3D - příkazy
  • 3D
  • 3DCORBIT
  • 3DDWFPUBLISH
  • 3DKONFIG
  • 3DNÁKLON
  • 3DORBITSTŘED
  • 3DORBIT
  • 3DPLOCHA
  • 3DPOLE
  • 3DPOLY
  • 3DPP
  • 3DSIN
  • 3DSÍŤ
  • 3DSOUT
  • 3DVZD
  • 3DZOOM
  • 3DŘEZ
Připomínky?


3D - příkaz

3D - příkazy
3D - příkazy
3D - příkaz
Koncepce Postupy Příkazy

Vytváří trojrozměrné mnohoúhelníkové síťové objekty běžných geometrických tvarů, které lze skrýt, stínovat nebo rendrovat.

Nabídka Kreslení: Povrchy [image] 3D povrchy

Příkazový řádek: 3d

Zadejte volbu

[Obdélník/Kužel/DVrchlík/HVrchlík/Velikost/Jehlan/Koule/ANULOID/Klín]:

Obdélník
Obdélník

Vytvoří mnohoúhelníkovou síť ve tvaru 3D kvádru.

Zadejte rohový bod kvádru:

Určete délku tětivy:

Určete šířku kvádru nebo [krychle]: Zadejte vzdálenost nebo vložte c

Šířka

Definuje šířku kvádru. Zadejte vzdálenost nebo určete bod relativně od rohu kvádru.

Určete výšku kvádru: Zadejte vzdálenost

Určete úhel natočení kvádru kolem osy Z nebo [Reference]: Zadejte úhel nebo vložte r

Úhel natočení

Otočí kvádr okolo prvního zadaného rohu. Pokud zadáte 0, zůstane kvádr kolmo k aktuálním osám X a Y.

Reference

Vyrovná kvádr vzhledem k ostatním objektům ve výkresu, nebo vzhledem k zadanému úhlu. Základní bod rotace je výchozí roh kvádru.

Určete referenční úhel <0>: Zadejte bod, zadejte úhle nebo stiskněte ENTER

Referenční úhel můžete definovat zadáním dvou bodů nebo úhlu od osy X v rovině XY. Můžete například otočit kvádrem tak, aby dva určené body byly v přímce s bodem na jiném objektu. Po zadání referenčního úhlu zadejte bod, se kterým má být referenční úhel zarovnaný. Kvádr se potom otočí kolem prvního rohu vzhledem k úhlu otočení zadaného pro referenční úhel.

Pokud zadáte referenční úhel 0, pak určuje natočení kvádru pouze nový úhel.

Určete nový úhel: Zadejte bod nebo zadejte úhel

Pro zadání nového úhlu rotace zadejte bod vzhledem k výchozímu bodu. Základní bod rotace je výchozí roh kvádru. Kvádr se otáčí mezi referenčním úhlem a nově zadaným úhlem. Pokud chcete zarovnat kvádr s jiným objektem, zadejte dva body na cílovém objektu. Tím zadáte nový úhel otočení pro kvádr.

Pokud je referenční úhel roven 0, potom se kvádr otočí o úhlovou vzdálenost zadanou relativně vzhledem k výchozímu rohu kvádru.

Krychle

Vytvoří krychli za použití hodnoty pro šířku a výšku kvádru.

Určete phel natočení kvádru kolem osy Z nebo [Reference]: Zadejte úhel nebo vložte r

Úhel natočení

Otočí krychli kolem prvního rohu kvádru. Pokud zadáte 0, zůstane kvádr kolmo k aktuálním osám X a Y.

Reference

Vyrovná kvádr vzhledem k ostatním objektům ve výkresu, nebo vzhledem k zadanému úhlu. Základní bod rotace je výchozí roh kvádru.

Zadejte referenční úhel <0>: Zadejte bod, zadejte úhel nebo stiskněte ENTER

Referenční úhel můžete definovat pomocí dvou bodů nebo úhlu od osy X v rovině XY. Můžete například otočit kvádrem tak, aby dva určené body byly v přímce s bodem na jiném objektu. Po zadání referenčního úhlu zadejte bod, se kterým má být referenční úhel zarovnaný. Kvádr se potom otočí kolem prvního rohu vzhledem k úhlu otočení zadaného pro referenční úhel.

Pokud zadáte referenční úhel 0, pak určuje natočení kvádru pouze nový úhel.

Určete nový úhel: Zadejte bod nebo zadejte úhel

Pro zadání nového úhlu rotace zadejte bod vzhledem k výchozímu bodu. Základní bod rotace je výchozí roh kvádru. Kvádr se otočí o úhel mezi referenčním úhlem a nově zadaným úhlem. Pokud chcete zarovnat kvádr s jiným objektem, zadejte dva body na cílovém objektu. Tím zadáte nový úhel otočení pro kvádr.

Pokud je referenční úhel roven 0, potom se kvádr otočí o úhlovou vzdálenost zadanou relativně vzhledem k výchozímu rohu kvádru.
Kužel
Kužel

Vytvoří mnohoúhelníkovou síť ve tvaru kužele.

Určete středový bod základny kužele: Zadejte bod (1)

Určete poloměr základny kužele nebo [Průměr]: Zadejte vzdálenost nebo vložte d

Poloměr základny

Definuje základnu kužele pomocí poloměru.

Zadejte poloměr horní podstavy kužele nebo [Průměr] <0>: Zadejte vzdálenost, vložte d nebo stiskněte ENTER

Rádius horní podstavy

Definuje horní podstavu kužele pomocí poloměru. Zadáním hodnoty 0 vytvoříte kužel. Zadáním hodnoty větší než 0 vytvoříte komolý kužel.

určete výšku kužele: Zadejte vzdálenost

Zadejte počet segmentů povrchu kužele <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Průměr horní podstavy

Definuje horní podstavu kužele pomocí průměru. Zadáním hodnoty 0 vytvoříte kužel. Zadáním hodnoty větší než 0 vytvoříte komolý kužel.

Určete průměr horní podstavy kužele <0>: Zadejte vzdálenost nebo stiskněte ENTER

Určete výšku kužele: Zadejte vzdálenost

Zadejte počet segmentů povrchu kužele <16>: Zadejte hodnotu větší než 1 nebo stisněte ENTER

Průměr podstavy

Definuje základnu kužele pomocí průměru.

Zadejte průměr základny válce:

Určete poloměr horní podstavy kužele nebo [Průměr] <0>: Zadejte vzdálenost, zadejte d nebo stiskněte ENTER

Rádius horní podstavy

Definuje horní podstavu kužele pomocí poloměru. Zadáním hodnoty 0 vytvoříte kužel. Zadáním hodnoty větší než 0 vytvoříte komolý kužel.

Určete výšku kužele: Zadejte vzdálenost

Zadejte počet segmentů povrchu kužele <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Průměr horní podstavy

Definuje horní podstavu kužele pomocí průměru. Zadáním hodnoty 0 vytvoříte kužel. Zadáním hodnoty větší než 0 vytvoříte komolý kužel.

Určete průměr horní podstavy kužele <0>: Zadejte vzdálenost

Určete výšku kužele: Zadejte vzdálenost

Zadejte počet segmentů povrchu kužele <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

DVrchlík
DVrchlík

Vytvoří dolní polovinu sférické mnohoúhelníkové sítě.

Určete střed vrchlíku: Zadejte bod (1)

Určete poloměr vrchlíku nebo [Průměr]: Zadejte vzdálenost nebo vložte d

Poloměr

Definuje vrchlík pomocí jeho poloměru.

Zadejte počet délkových segmentů povrchu vrchlíku <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet šířkových segmentů povrchu vrchlíku <8>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Průměr

Definuje dvrchlík pomocí průměru.

Určete průměr vrchlíku: Zadejte vzdálenost

Zadejte počet délkových segmentů povrchu vrchlíku <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet šířkových segmentů povrchu vrchlíku <8>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Hvrchlík
Hvrchlík

Vytvoří horní polovinu sférické mnohoúhelníkové sítě.

Určete střed hvrchlíku: Zadejte bod (1)

Určete poloměr hvrchlíku nebo [Průměr]: Zadejte vzdálenost nebo vložte d

Poloměr

Definuje hvrchlík pomocí jeho poloměru.

Zadejte počet délkových segmentů povrchu hvrchlíku: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet šířkových segmentů povrchu hvrchlíku <8>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Průměr

Definuje hvrchlík pomocí průměru.

Zadejte průměr hvrchlíku: Zadejte vzdálenost

Zadejte počet délkových segmentů povrchu hvrchlíku <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet šířkových segmentů povrchu hvrchlíku <8>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Velikost
Velikost

Vytvoří rovinnou síť, jejíž rozměry M a N určují počet čar nakreslených v každém směru podél sítě. Směry M a N jsou podobné osám X a Y roviny XY.

Určete první rohový bod sítě: Zadejte bod (1)

Určete druhý rohový bod sítě: Zadejte bod (2)

Určete třetí rohový bod sítě: Zadejte bod (3)

Určete čtvrtý rohový bod sítě: Zadejte bod (4)

Zadejte rozměr sítě ve směru M: Zadejte hodnotu od 2 do 256

Zadejte rozměr sítě ve směru N: Zadejte hodnotu od 2 do 256

Jehlan
Jehlan

Vytvoří jehlan nebo čtyřstěn.

Určete první rohový bod základny jehlanu: Zadejte bod (1)

Určete druhý rohový bod základny jehlanu: Zadejte bod (2)

Určete třetí rohový bod základny jehlanu: Zadejte bod (3)

Určete čtvrtý rohový bod základny jehlanu nebo [čtyřstěn]: Zadejte bod (4) nebo zadejte t

Čtvrtý bod základny

Určuje čtvrtý rohový bod základny jehlanu.

Zadejte vrchol jehlanu nebo [úsečka/bod]: Zadejte bod (5) nebo zadejte volbu

Hodnota Z určeného bodu určuje výšku vrcholu jehlanu, bodu nebo úsečky.

vrchol

Určuje vrchol jehlanu jako bod.

Hrana

Určuje vrchol jehlanu jako vrcholovou úsečku. Její dva koncové body musí ležet ve stejném směru jako body základny, aby se předešlo tomu, že by drátový model protnul sebe sama.

Zadejte první koncový bod vrcholové úsečky jehlanu: Zadejte bod (1)

Zadejte druhý koncový bod vrcholové úsečky jehlanu: Zadejte bod (2)

Horní

Určuje vrchol jehlanu jako obdélník. Jestliže se vrcholové body překříží, vznikne mnohoúhelníkovou síť, která protíná sebe samu.

Vystředí text a zarovná ho nahoru k zadanému bodu.

Vystředí text a zarovná ho nahoru k zadanému bodu.

Vystředí text a zarovná ho nahoru k zadanému bodu.

Určuje čtvrtý rohový bod základny jehlanu.

Čtyřstěn

Vytvoří mnohoúhelníkovou síť ve tvaru čtyřstěnu.

Určete vrchol čtyřstěnu nebo [bod]: Zadejte bod nebo vložte t

vrchol

Určuje vrchol čtyřstěnu jako bod.

Horní

Definuje vrchol čtyřstěnu jako trojúhelník. Jestliže se vrcholové body překříží, vznikne mnohoúhelníkovou síť, která protíná sebe samu.

Vystředí text a zarovná ho nahoru k zadanému bodu.

Udává druhý a koncový bod oblouku zadaného třemi body.

Vystředí text a zarovná ho nahoru k zadanému bodu.

Koule
Koule

Vytvoří mnohoúhelníkovou síť ve tvaru koule.

Určete střed koule nebo: Zadejte bod (1)

Určete poloměr koule nebo [průměr]: Zadejte vzdálenost nebo vložte d

Poloměr

Definuje kouli pomocí jejího poloměru.

Zadejte počet délkových segmentů povrchu koule <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet šířkových segmentů povrchu koule <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Průměr

Definuje kouli pomocí jejího průměru.

Určete průměr koule: Zadejte vzdálenost

Zadejte počet délkových segmentů povrchu koule <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet šířkových segmentů povrchu koule <16>: Zadejte hodnou větší než 1 nebo stiskněte ENTER

ANULOID
ANULOID

Vytvoří anuloidní mnohoúhelníkovou síť paralelní k rovině XY aktuálního USS.

Určete střed anuloidu: Zadejte bod (1)

Určete poloměr anuloidu nebo [průměr]: Zadejte vzdálenost nebo vložte d

Průměr nebo poloměr anuloidu se přitom měří ze středového bodu k jeho vnější hraně, nikoliv ke středu roury.

Poloměr

Definuje anuloid pomocí jeho poloměru.

Určete poloměr roury nebo [průměr]: Zadejte vzdálenost nebo vložte d

Poloměr roury anuloidu se přitom měří od osy roury k její vnější hraně.

Poloměr

Definuje rouru anuloidu pomocí jejího poloměru.

Zadejte počet segmentů po obvodu roury <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet segmentů po obvodu anuloidu <16>: Zadejte hodnotu větší než 1 nebo sitskněte ENTER

Průměr

Definuje rouru anuloidu pomocí jejího průměru.

Definuje průměr roury.

Zadejte počet segmentů po obvodu roury <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet segmentů po obvodu anuloidu <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Průměr

Definuje anuloid pomocí jeho průměru.

Určete průměr anuloidu: Zadejte vzdálenost

Určete poloměr roury nebo [průměr]: Zadejte vzdálenost nebo vložte d

Poloměr roury anuloidu se přitom měří od osy roury k její vnější hraně.

Poloměr

Definuje rouru anuloidu pomocí jejího poloměru.

Zadejte počet segmentů po obvodu roury <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Zadejte počet segmentů po obvodu anuloidu <16>: Zadejte hodnotu věší než 1 nebo stiksněte ENTER

Průměr

Definuje rouru anuloidu pomocí jejího průměru.

Definuje průměr roury.

Zadejte počet segmentů po obvodu roury <16>: Zadejte hodnotu větší než 1 nebo sitksněte ENTER

Zadejte počet segmentů po obvodu anuloidu <16>: Zadejte hodnotu větší než 1 nebo stiskněte ENTER

Klín
Klín

Vytváří pravoúhlý mnohoúhelník ve tvaru klínu zužujícího se ve směru osy X.

Určete roh klínu: Zadejte bod (1)

Určete délku klínu: Zadejte vzdálenost

Určete šířku klínu: Zadejte vzdálenost

Určete výšku klínu: Zadejte vzdálenost

Určete úhel natočení klínu kolem osy Z: Zadejte úhel

Zadaný roh klínu se pokládá za výchozí bod rotace. Pokud zadáte 0, zůstane klín kolmo k aktuální rovině USS.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


3DCORBIT - příkaz

3D - příkazy
3D - příkazy
3DCORBIT - příkaz
Koncepce Postupy Příkazy

Zobrazí interaktivní 3D pohled a umožní vám nastavit plynulý pohyb těles ve 3D pohledu

Nástrojová lišta 3D ORbit:

Místní nabídka: Spusťte příkaz 3DORBIT, klepněte pravým tlačítkem do kreslící oblasti a zvolte Další [image] Plynulé otáčení.

Příkazový řádek: 3dcorbit

3DCORBIT změní kurzor na kouli se dvěma souvislými čárami kolem ní. klepněte do kreslící oblasti a táhněte ukazovátko libovolným směrem. Objekty se začnou pohybovat směrem, kterým táhnete ukazovátko. Uvolněte tlačítko na ukazovacím zařízení a objekty budou pokračovat v otáčení ve směru, který jste jim udali. Rychlost pohybu kurzoru udává rychlost otáčení objektů.

Směr souvislého otáčení můžete změnit opětovným klepnutím a tažením ukazovátka. V průběhu pohybu objektů můžete měnit zobrazení objektů pomocí stisknutí pravého tlačítka v grafické oblasti a výběru příslušné volby z místní nabídky. Například můžete vybrat Vizuální pomůcky [image] Rastr pro přidání rastru do pohledu bez nutnosti opustit režim plynulého otáčení.


3DDWFPUBLISH - příkaz

3D - příkazy
3D - příkazy
3DDWFPUBLISH - příkaz
Koncepce Postupy Příkazy

Vytvoří 3D soubory DWF pro vaše trojrozměrné objekty.

Příkazový řádek: 3ddwfpublish

Zobrazí se dialog 3DDWF Publish.

Poznámka Abyste mohli použít tento příkaz, musíte mít nainstalovanou vlastnosti 3D DWF Publishing.

Témata v této části:

  • Dialog 3D DWF Publish


Dialog 3D DWF Publish

3D - příkazy
3D - příkazy
Dialog 3D DWF Publish
Koncepce Postupy Příkazy

Příkazový řádek: 3ddwfpublish

Určuje trojrozměrný model, který můžete publikovat jako soubor ve formátu DWF™ . 3D DWF Publishing, technologie náhledu v AutoCADu® 2006, je standardně instalována ve všech síťových instalacích jako volitelná vlastnost samostatných instalací.

Název souboru DWF

Uloží název 3D souboru DWF, který publikujete. Soubor DWF zdědí název a umístění v adresáři od aktuálního souboru DWF. Můžete zadat jiný název nebo použít tlačítko [...[ pro navigaci na jiné místo.

Objekty pro publikaci

Určuje, zda budou v souboru DWF publikovány všechny nebo jen vybrané objekty modelového prostoru.

Všechny objekty modelového prostoru.

V 3D souboru DWF budou publikovány všechny objekty modelového prostoru.

Vybrat objekty modelového prostoru.

Budete vyzváni, abyste vytvořili výběr objektů modelového prostoru, který bude publikován v 3D souboru DWF po klepnutí na OK.

Organizace 3D DWF

Určuje, jak budou seskupeny objekty v souboru DWF pro zobrazování v prohlížeči Autodesku® DWF™

Seskupit podle hierarchie Xref.

Uspořádá objekty v prohlížeči podle hierarchie Xref. Pokud tuto možnost nezatrhnete, budou Xref zobrazeny v prohlížeči jako všechny ostatní objekty.

Seskupit jednotlivé objekty podle

Určuje, jak seskupit jednotlivé objekty v souboru DWF pro zobrazení v prohlížeči Autodesku DWF.

Hladina

Seskupuje jednotlivé objekty pro prohlížení po hladinách.

Typ objektu

Seskupuje jednotlivé objekty pro prohlížení po typech (například bloky zvlášť, čáry zvlášť, kružnice zvlášť).


3DKONFIG - příkaz

3D - příkazy
3D - příkazy
3DKONFIG - příkaz
Koncepce Postupy Příkazy

Nabízí rozhraní příkazového řádku konfiguračnímu nastavení 3D grafického systému

Pokud zadáte 3dkonfig na výzvu příkazového řádku, zobrazí se na příkazovém řádku tato výzva:

Zadejte volbu: [Adaptivní degradace/Dynamické površky/Možnosti rendrování/Geometrie/Akcelerace/eXit] <Adaptivní degradace>: Zadejte konfiguraci, kterou chcete změnit, nebo stiskněte ENTER pro změnu nastavení adaptivní degradace.

Příkaz 3DKONFIG zůstane aktivní, dokud nestisknete eXit nebo ESC.

Adaptivní degradace
Adaptivní degradace

Specifikuje zmenšení zobrazení tak, aby se zachovala rychlost manipulace s pohledem. Stínujete-li například rozsáhlý výkres Goraudovo stínováním, můžete zvolit Drátový model a tak degradovat zobrazování na drátovou reprezentaci.

Můžete zapnout jednu nebo více dostupných voleb. Pokud je zapnuta více než jedna volba, změní se zobrazení nejdříve na nejdetailnější volbu a pak se snižuje až na nejméně detailní pohled.

Adaptivní degradace

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete adaptivní degradaci zapnutou nebo vypnutou

Je-li Adaptivní degradace zapnutá, můžete zadat typ. Není-li zadán typ, degradace se nezobrazí.

Aktuální ožnost zobrazení: Drátový model ohraničený kvádr

Zadejte možnost [Jednoduché stínování/Drátový model/Ohraničujííc kvádr/Zachovat rychlost fps/eXit] <Jednoduché stínování>: Zadejte typ adaptivní degradace, který chcete používat

jednoduché stínování

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete jednoduché stínování zapnuté nebo vypnuté

2D Drát

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete drátový model zapnutý nebo vypnutý

Ohraničující kvádr

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete ohraničující kvádr zapnutý nebo vypnutý

Konfigurovat: Zachovat rychlost fps

Zadejte rychlost <5>: Zadejte hodnotu od 1 do 60 pro pravu rychlosti snímků

Jednoduché stínování

Určuje, že se zobrazování může změnit na jednoduché stínování.

Drátový model

Určuje, že se zobrazování může změnit na drátový model. Toto zobrazování vyžaduje méně systémových zdrojů a umožňuje výkresu dosahovat větší rychlosti.

Ohraničující kvádr

Určuje, že se zobrazování na displeji může změnit na ohraničující kvádr. Místo každého objektu se ve vašem pohledu zobrazí pouze kvádr. Toto zobrazování vyžaduje nejméně systémových prostředků.

Zachovat rychlost FPS

Určuje rychlost zobrazení ve snímcích za sekundu. Zobrazování se degraduje tak, aby se zachovala zadaná rychlost.

Dynamické površky
Dynamické površky

Nastavuje volby, které určují vyhlazování objektů ve výkresu. Objekty se kreslí pomocí velkého počtu krátkých čárek (nebo trojúhelníčků v případě koulí). Několik rovnoběžných čar se nazývá multičáry. Pokud použijete více površek, objekty ve výkresu se budou jevit hladší.

dynamické površky

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete dynamické površky zapnuté nebo vypnuté

Jsou-li dynamické površky zapnuté, můžete určovat počet površek ploch, površek křivek a površek ve vyrovnávací paměti.

dynamické površky

Zadejte volbu [Površky plochy/Površky křivky/Površky pro vyrovnávací paměť/eXit] <Površky plochy>: Zadejte typ dynamických povšků, které chcete používat

površky plochy

Zadejte odchylku<88>: Zadejte hodnotu od 0 do 100

Površky křivky

Zadejte odchylku <88>: Zadejte hodnotu od 0 do 100

Počet površek pro vyrovnávací paměť

Zadejte počet površků pro vyrovnávací paměť <3>: Zadejte hodnotu od 1 do 10

Površky plochy

Určuje množství podrobností ploch ve vašem výkresu. Nižší hodnoty nabízí nižší detaily; vyšší hodnoty nabízí vyšší detaily, ale používají více čar površek a spotřebují více paměti.

Površky křivky

Určuje množství podrobností křivek ve vašem výkresu. Nižší hodnoty nabízí nižší detaily; vyšší hodnoty nabízí vyšší detaily, ale používají více čar površek a spotřebují více paměti.

Počet površek pro vyrovnávací paměť

Nabízí způsob konfigurace vašeho systému vzhledem k velikosti paměti a vzhledem k požadavkům na výkon. Vyrovnávací paměť (cache) je speciální paměťový subsystém, ve kterém jsou uložena data, ke kterým se často přistupuje. 3D vyrovnávací paměť ukládá nejméně jednu površku.

Bude-li Počet površek pro vyrovnávací paměť nastaven na 1, budou površky ve všech výřezech stejné, což může způsobit, že při příkazech Zoom dovnitř a Zoom ven se budou některé objekty ve výkresu regenerovat.

Nastavení Počtu površek pro vyrovnávací paměť na 2 a více je užitečné v případě, že máte více než jeden výřez a máte nastaveny různé pohledy. Zvýšení hodnoty vyžaduje více paměti.
Možnosti renderu
Možnosti renderu

Zpřístupňuje možnosti nastavení pro vylepšení zobrazení světel, materiálů a průhlednosti ve 3D pohledech. Toto zahrnuje objekty zobrazené vpohledu 3D Orbit a objekty stínované příkazem SHADEMODE

Řídí volby rendrování.

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete volby rendrování zapnuté nebo vypnuté

Řídí volby rendrování.

Zadejte volbu [Světla/Materiály/Pozadí/eXit] <Zásivka>: Zadejte, zda chcete konfigurovat zásuvku, materiály nebo pozadí

Konfigurovat zásuvku

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete světla zapnutá nebo vypnutá

Konfigurovat zásuvku

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete materiály zapnuté nebo vypnuté

Konfigurovat zásuvku

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete pozadí zapnuté nebo vypnuté

Vykreslování na pozadí můžete vypnout a zapnout na kartě Vykreslování a publikování v dialogu Možnosti.

Světla

Ve 3D pohledech jsou objekty a připojené materiály osvětleny světly, která byla definována příkazem SVĚTLO Pokud tato volba není vybrána, nebo pokud nebyl příkaz SVĚTLA ve výkresu dosud použit, použije se standardní nastavení světel pro 3D pohledy.

Materiály

Ve 3D pohledech zobrazí materiály, které byly přiřazeny objektům použitím příkazu RMAT Pokud objekt nemá připojen materiál, použije se výchozí globální materiál. Pokud tato volba není vybrána, nebo pokud nebyl příkaz RMAT ve výkresu dosud použit, nezobrazí se žádné materiály.

pozadí

Určuje, že pozadí bude zobrazeno při navigaci a úpravách ve 3D pohledech.

Umožnit textury

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete textury zapnuté nebo vypnuté

Konfigurovat zásuvku

Zadejte režim [nízká/střední/vysoká] <Nízká>: Vyberte úroveň průhlednosti

Jsou-li materiály zapnuty, můžete konfigurovat také textury a průhlednost.

Umožnit textury

ve 3D pohledech jsou textury připojeny k objektům pomocí příkazů RMAT a SETUV. Aby byly textury viditelné, musí být zapnuty také materiály.

Průhlednost

Nastavuje kvalitu průhlednosti, aby byla zvýšena kvalita obrazu, ale na úkor doby nutné pro překreslení. Nastavení Nízká kvalita/rychlejší způsobí, že efekt skleněných dveří dosáhne průhlednosti bez ztráty rychlosti. Při nastavení Střední kvalita bude kvalita obrazu zvýšena směšováním. Při nastavení Vysoká kvalita/pomalejší směšování a další extra zpracování vytvoří obrázek bez viditelných odlesků, ale za cenu rychlosti zobrazování. Aby byla průhlednost viditelná, musí být zapnuty také materiály.
Geometrie
Geometrie

Určuje, jakým způsobem se budou zobrazovat izočáry ve 3D a zda se budou ve 3D zobrazovat zadní plochy.

Konfigurovat zásuvku

Zadejte volbu [Izočáry vždy navrchu/Vyřadit zadní plochy] <Izočáry vždy navrchu>: Zadejte možnost, kterou chcete konfigurovat

Izočáry vždy navrchu

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete izočáry vždy navrchu

Konfigurovat zdroj dat

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete vyřadit zadní plochy

Izočáry vždy navrchu

Zobrazí isočáry předních a zadních ploch ve všech režimech stínování kromě režimu skrytí hran. Isolinie u zadních ploch jsou zobrazeny přes stínování objektu v 3D. Vypnutí této volby skryje isočáry pro zadní plochy

Vyřadit zadní plochy

Vyřadí zadní plochy při kreslení objektů Efekt vyřazení zadních ploch nebude na některých objektech, jako je například koule, viditelný, protože na těchto objektech nejsou zadní plochy vidět ani v případě, kdy nejsou zadní plochy vyřazeny. Efekt vyřazení zadních ploch je viditelný na objektech, které například nejsou zakryté svrchu. Vyřazení zadních ploch zvyšuje výkon systému.
Akcelerace
Akcelerace

Určuje, zda ve 3D chcete použít softwarové nebo hardwarové urychlení.

Akcelerace geometrie

Zadejte volbu [Hardware/Software/eXit] <Hardware>: Určete, zda chcete konfigurovat hardware nebo software

Konfigurovat zásuvku

Zadejte volbu [Název ovladače/Akcelerace geometrie/Antialiasing čar/eXit] <název ovladače>: Určete možnost, kterou chcete konfigurovat

Ovladače, které jsou k dispozici: wopengl8.hdi

Zadejte název ovladače <wopengl8.hdi>: Zadejte název ovladače

Akcelerace geometrie

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete akceleraci geometrie zapnutou nebo vypnutou

Konfigurovat zdroj dat

Zadejte režim [ON/OFF] <ON>: Určete, zda chcete antialiasing čar zapnutý nebo vypnutý

Zvolíte-li Hardware, můžete určit, zda budou akcelerace geometrie a antialiasing čar zapnuté nebo vypnuté.

Hardware

Určuje hardwarovou akceleraci. Tuto volbu zadejte, pokud chcete, aby většinu kreslících úkolů ve 3D provedla hardwarová grafická karta. Tím se zrychlí kreslení.

Pokud zvolíte Hardware, bude standardní ovladač nastaven na wopengl8.hdi, který je obsažen v programu.

Pokud zvolíte název ovladače, můžete zvolit ovladač ze seznamu dostupných ovladačů akcelerace hardwaru v adresáři Drv. Pokud chcete používat ovladač hardwaru od jiného prodejce, musí podporovat grafický systém Heidi®.

Software

Určuje softwarovou akceleraci. Tuto volbu zadejte, pokud chcete, aby všechny kreslící úkoly ve 3D provedl softwarový grafický systém.

Akcelerace geometrie

Určuje, zda se má použít akcelerace geometrie. Akcelerace geometrie musí být podporovaná vaší grafickou kartou. Informace o vaší grafické kartě naleznete v dokumentaci od výrobce.

Při použití akcelerace geometrie zvýšíte výkon grafické karty. Budete-li mít tuto volbu zapnutou, budete kreslit s jednoduchou přesností. Tuto volbu použijte pouze v případě, že váš výkres nepřesáhne meze jednoduché přesnosti.

Antialiasing čar

Určuje použití vyhlazení čar. Čáry se jeví hladší a s menším gradientem.
Exit
Exit

příkaz 3DKONFIG

Zobrazit veškerý skrytý text na této stránce. Připomínky?


3DNÁKLON - příkaz

3D - příkazy
3D - příkazy
3DNÁKLON - příkaz
Koncepce Postupy Příkazy

Startuje interaktivní 3D pohled a simuluje efekt otáčení kamery.

Nástrojová lišta 3D Orbit:

Místní nabídka: Spusťte příkaz 3DORBIT, klepněte pravým tlačítkem do kreslící oblasti a zvolte Další [image] Náklon kamery.

Příkazový řádek: 3dnáklon

3DNÁKLON mění kurzor na ohnutou šipku a simuluje efekt otíčení kamery na třínožce. Tento příkaz mění cíl pohledu. Například pokud je kamera zaostřena na objekt a vy pootočíte kamerou doprava, objekt se ve vašem zorném poli posune doleva. Nebo pokud byste kameru pootočili nahoru, objekty ve vašem zorném poli se posunou dolů. Náklon simuluje tento pohyb použitím kurzoru jako hledáčku kamery.


3DORBITSTŘED - příkaz

3D - příkazy
3D - příkazy
3DORBITSTŘED - příkaz
Koncepce Postupy Příkazy

Nastavuje střed otočení v pohledu 3D orbitu

Příkazový řádek: 3dorbitstřed

Spustí pohled 3D Orbit a použije střed otáčení, který určíte kurzorem. Pokud určíte bod mimo aktuální pohled, ignoruje 3DORBITSTŘED zadaný bod a použije standardní střed otáčení.

3DORBITSTŘED je nadřazen vlastnosti AutoTarget příkazu 3DORBIT.


3DORBIT - příkaz

3D - příkazy
3D - příkazy
3DORBIT - příkaz
Koncepce Postupy Příkazy

Řídí interaktivní zobrazení objektů ve 3D.

Nabídka Pohled: 3D Orbit

Příkazový řádek: 3dorbit

3DORBIT aktivuje pohled 3D ORbit v aktuálním výřezu. Pokud je ikona uživatelského souřadnicového systému (USS) zapnuta, vystínovaná ikona 3D USS představující aktuální USS se objeví v orbitu 3D pohledu. Před spuštěním tohoto příkazu můžete vybrat několik objektů nebo celý výkres.

3D orbit pohled zobrazí kouli (zobrazenou kružnicemi) rozdělenou do čtyř kvadrantů čtyřmi malými kružnicemi. Když je 3DORBIT aktivní, zůstává cíl pohledu stacionární a umístění kamery nebo bodu pohledu se pohybuje kolem cíle. Cílovým bodem není střed prohlížených objektů, ale střed koule.

Poznámka Pokud je příkaz 3DORBIT aktivní, nemůžete objekty editovat.

Při pohybu kurzorem různými částmi koule se mění symbol kurzoru, který označuje, kterým směrem se pohled otáčí.

Pokud je tento příkaz aktivní, máte přístup k dalším možnostem 3D ORBIT z místní nabídky klepnutím pravým tlačítkem do kreslící oblasti nebo výběrem tlačítek na nástrojové liště 3D Orbit. Viz Místní nabídka příkazu 3DORBIT.

Témata v této části:

  • Místní nabídka 3D orbit
  • Místní nabídka příkazu 3DORBIT


Místní nabídka 3D orbit

3D - příkazy
3D - příkazy
Místní nabídka 3D orbit
Koncepce Postupy Příkazy

Otáčení pohledu je dáno polohou a vzhledem kurzoru následovně:

Koule obtažená dvěma čárami

Když vjedete kurzorem dovnitř koule, změní se v malou kouli obtočenou dvěma čarami. Když stisknete a táhnete v grafické oblasti, můžete se volně pohybovat kolem objektů. Kurzor jakoby uchopí kouli obklopující objekty a pohybuje jí kolem cílového bodu. Touto metodou můžete objekty pohybovat horizontálně, vertikálně a diagonálně.

Kruhová šipka

Když vyjedete kurzorem ven z koule, změní se v šipku stočenou do kruhu. Když vně koule stisknete a táhnete kurzor kolem koule, pohled se bude otáčet kolem osy, která je kolmá na obrazovku a prochází středem koule. Toto je implicitní nastavení.

Pokud posunete kurzor dovnitř koule, změní se na kouli obtočenou dvěma čarami a pohled se pohybuje volně. Pokud kurzor posunete vně koule, bude se pohled pouze otáčet.

Horizontální elipsa

Pokud kurzor posunete nad pravý nebo levý malý kroužek na kružnici povrchu koule, změní se v horizontální elipsu. Klepnutím a tažením z kteréhokoliv z těchto dvou bodů otočíte pohled kolem svislé osy Y středem koule.

Vertikální elipsa

Pokud kurzor posunete nad horní nebo dolní malý kroužek na kružnici povrchu koule, změní se ve vertikální elipsu. Klepnutím a tažením z kteréhokoliv z těchto dvou bodů otočíte pohled kolem vodorovné osy X středem koule.


Místní nabídka příkazu 3DORBIT

3D - příkazy
3D - příkazy
Místní nabídka příkazu 3DORBIT
Koncepce Postupy Příkazy

Pokud je příkaz 3DORBIT aktivní, můžete změnit pohled pomocí jedné nebo více voleb z místní nabídky 3D Orbit. Místní nabídku vyvoláte stisknutím pravého tlačítka vpohledu 3D Orbit.

PP

Posune objekty v pohledu horizontálně nebo vertikálně. Viz 3DPP.

Zoom

Simuluje efekt změny ohniskové vzdálenosti objektivu kamery. Viz 3DZOOM.

Orbit

Vrátí zobrazení do módu Orbit po použití jiných příkazů nabídky, jako například Zoom, Posun pohledu nebo Plynulé otáčení.

Další

Umožní přístup k následujícím volbám:

Upravit vzdálenost

Simuluje efekt kamery pohybující se směrem k objektu nebo od něj. Viz 3DVZD.

Náklon kamery

Změní kurzor na klenutou šipku a simuluje pohled otáčející se kamery. Viz 3DNÁKL.

Plynulé otáčení

Změní kurzor v kouli obtočenou dvěma čarami a umožní uvést objekty do plynulého pohybu. Viz 3DORBIT.

Zoom Okno

Změní kurzor na ikonu okna. Můžete tak vybrat specifickou oblast, kterou chcete zvětšit. Když se kurzor změní, stiskněte a táhněte kurzor tak, abyste namalovali okno kolem oblasti, kterou chcete vybrat. Když potom tlačítko pustíte, vámi vybraná oblast se zvětší.

Zoom maximálně

Zvětší pohled tak, aby zobrazil všechny objekty.

Orbit Uchovává Z

Zachovává aktuální orientaci osy Z při vodorovném tažení v kružnici koule, nebo při tažení z malých kružnic nalevo nebo napravo koule. Použijte tuto volbu příkazu 3D Orbit pro vyhnutí se převalování konce přes konec. Tato volba je užitečná pro změnu pohledu v takových výkresech, jako jsou budovy, automobily a mapy. Toto nastavení je uloženo s profilem uživatele.

Orbit používá Auto Target

Udržuje cílový bod spíše na zobrazených objektech než ve středu výřezu. Implicitně je tento konstrukční prvek vypnut.

Upravit roviny řezu

Otevře okno Upravit roviny řezu. Viz 3DOŘEZ.

Přední oříznutí Ano

Zapíná a vypíná přední rovinu řezu. Zaškrtnutí této volby indikuje použití přední roviny řezu a výsledek řezu můžete vidět při pohybu čarou, která upravuje přední rovinu řezu. Viz 3DOŘEZ.

Zadní oříznutí Ano

Zapíná a vypíná zadní rovinu řezu. Zaškrtnutí této volby indikuje použití zadní roviny řezu a výsledek řezu můžete vidět při pohybu čarou, která upravuje zadní rovinu řezu. Viz 3DOŘEZ.

Promítání

Nabízí možnosti projekce. Zatržítko před volbou indikuje zapnutou volbu.

Rovnoběžně

Zobrazí objekty tak, že dvě rovnoběžné přímky ve výkrese se nikdy neprotnou v jednom bodě. Tvary zůstanou na výkrese pořád stejné a nijak se nezdeformují, pokud se přiblíží.

Perspektiva

Zobrazí objekty perspektivně tak, že všechny rovnoběžky se setkají v jednom bodě. Objekty se směrem do dálky zmenšují a části objektů, které jsou blíž, se zdají být větší. Pokud je objekt velmi blízko, jsou některé tvary trochu deformované. Toto zobrazení je bližší reálnému pohledu, jaký vidí ve skutečnosti vaše oči.

Režimy stínování

Nabízí metody stínování objektů

Drátový model

Znázorní objekty v 3D pohledu při použití linek a křivek reprezentujících hranice objektu.

Skrytá

Znázorní objekty v 3D pohledu jako drátové modely se skrytými neviditelnými hranami.

Jednoduché stínování

Stínuje objekty v 3D pohledu. Stínuje plochy polygonů, tvořících hranici tělesa. Tato procedura dodává objektům oploškovaný, méně plynulý vzhled.

Gouraudovo stínování

Stínuje objekty v 3D pohledu a vyhladí hrany mezi plochami polygonů, které tvoří hranici tělesa. Objekty získávají plynulejší, realističtější vzhled.

Ploché + hrany

Kombinace voleb Ploché stínování a Dráty. Objekty jsou znázorněny jako drátové modely s vystínovanými plochami polygonů.

Gouraudovo stínování, zapnuté hrany

Kombinace voleb Ploché stínování a Dráty. Objekty jsou znázorněny jako drátové modely s hladkým stínováním.

Vizuální pomůcky

Nabízí pomůcky pro zobrazení objektů.

kompas

Nakreslí 3D kouli v kouli složenou ze tří čar představujících osy X, Y a Z.

Rastr

Znázorní dvojdimenzionální mřížku složenou z čar podobnou milimetrovému papíru. Tato mřížka je orientována podél os X a Y.

Před spuštěním příkazu 3DORBIT můžete použít příkaz RASTR pro nastavení systémových proměnných řídících zobrazení mřížky. Počet hlavních čar mřížky odpovídá hodnotě, kterou nastavíte pomocí volby Rozteč rastru příkazu RASTR, a která je uložena v systémové proměnné RASTRJEDN. Mezi hlavními čarami je rozmístěno deset horizontálních a deset vertikálních čar.

Ikona USS

Zobrazí vystínovanou 3D ikonu USS. Každá osa je označena X, Y nebo Z. Osa X je červená, osa Y je zelená a osa Z je modrá.

Výchozí pohled

Resetuje pohled a vrací se k pohledu, který byl aktuální, když jste spustili příkaz 3DORBIT.

Přednastavené pohledy

Zobrazí nabídku předdefinovaných pohledů, jako je Horní, Dolní a JZ Iso. Zvolte pohled ze seznamu pro změnu aktuálního pohledu vašeho modelu.


3DPLOCHA - příkaz

3D - příkazy
3D - příkazy
3DPLOCHA - příkaz
Koncepce Postupy Příkazy

Vytvoří trojstrannou nebo čtyřstrannou plochu kdekoliv ve trojrozměrném prostoru.

Nástrojová lišta Plochy:

Nabídka Kreslení: Plochy [image] 3D plocha

Příkazový řádek: 3dplocha

Určete první bod nebo [Neviditelný]: Zadejte bod (1) nebo vložte i

První bod

Definuje první bod 3D plochy. Aby body vytvořily normální 3D plochu, musejí být zadávány v přirozeném pořadí ve nebo proti směru hodinových ručiček. Pokud umístíte všechny čtyři body do téže roviny, vytvoří se rovinná plocha podobná regionu. Pokud je objekt stínován nebo rendrován, rovinné plochy se vyplní.
Neviditelný

Řídí, které strany 3D plochy jsou viditelné, a tím umožňuje přesné modelování objektů sdírami. Zadáte-li i nebo neviditelný před první bod hrany, stane se tato hrana neviditelnou.

Specifikace neviditelnosti musí předcházet určení režimu snímání objektu, filtry XYZ i vstup souřadnice pro danou hranu. Můžete přitom vytvořit takovou 3D plochu, ve které jsou všechny hrany neviditelné. Taková plocha je zdánlivá; neobjevuje se v zobrazení drátového modelu, ale v čárových kresbách může skrývat materiál. 3D plochy jsou viditelné ve stínovaném rendrování.

3D plochy můžete slučovat, a tím modelovat složitější 3D plochy.

Zadejte druhý bod nebo [Neviditelný]: Zadejte bod (2) nebo vložte i

Zadejte třetí bod nebo [Neviditelný]: Zadejte bod (3), vložte i nebo stiskněte ENTER

Zadejte čtvrtý bod nebo [Neviditelný] <Vytvořit trojstrannou plochu>: Zadejte bod (4), vložte i nebo stiskněte ENTER

Výzvy k zadání třetího a čtvrtého bodu se opakují, dokud nestisknete ENTER . Na tyto opakující se výzvy zadávejte vždy další body (5), (6). Jakmile skončíte se zadáváním bodů, stiskněte ENTER .

Zobrazit veškerý skrytý text na této stránce. Připomínky?


3DPOLE - příkaz

3D - příkazy
3D - příkazy
3DPOLE - příkaz
Koncepce Postupy Příkazy

Vytváří trojrozměrné pole

Nabídka Modifikace: 3D operace [image] 3D pole

Příkazový řádek: 3dpole

metoda výběru objektů Vše

S celou výběrovou množinou se zachází jako s jediným prvkem pole.

Zadejte typ pole [Obdélníkové/Kruhové] <R>: Zadejte volbu nebo stiskněte ENTER

Obdélníkové pole

Kopíruje objekty do matrice řádků (osa X), sloupců (osa Y) a úrovní (osa Z). Pole musí mít minimálně dva řádky nebo dva sloupce anebo dvě úrovně.

Zadejte počet řádků (-) <1>: Zadejte kladnou hodnotu nebo stiskněte ENTER

Zadejte počet sloupců ( | | | ) <1>: zadejte kladnou hodnotu nebo stiskněte ENTER

Zadejte počet úrovní ( . . . ) <1>: Zadejte kladnou hodnotu nebo stiskněte ENTER

Pokud určíte pouze jeden řádek, vyžaduje se určení více než jednoho sloupce a naopak. Určením pouze jedné úrovně se vytvoří 2D-pole.

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky (-): Zadejte vzdálenost

Pokud zadáte více než jeden sloupec, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci (|||):

Pokud zadáte více než jednu úroveň, zobrazí se tato výzva:

Určete vzdálenost mezi úrovněmi ( . . . ): Zadejte vzdálenost

Kladné hodnoty vygenerují pole podél kladné části osy X, Y a Z. Záporné hodnoty vygenerují pole podél záporné části osy X, Y a Z.
Kruhové pole

Kopíruje objekty kolem osy otáčení.

Zadejte počet položek v poli: Zadejte kladnou hodnotu

Zadejte úhel vyplnění (+=ccw, -=cw) <360>: Zadejte úhel nebo stiskněte ENTER

Zadaný úhel určuje, jak daleko jsou objekty uspořádány kolem osy otáčení. Kladná hodnota způsobí otočení proti směru hodinových ručiček. Záporná hodnota způsobí otočení ve směru hodinových ručiček.

Otáčet objekty v poli? [Ano/Ne] <A>: Zadejte a nebo n nebo stiskněte ENTER

Zadání a nebo stisk ENTER způsobí otočení každého prvku pole.

Určete střed oblouku:

Udává druhý a koncový bod oblouku zadaného třemi body.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


3DPOLY - příkaz

3D - příkazy
3D - příkazy
3DPOLY - příkaz
Koncepce Postupy Příkazy

Vytváří křivku z úsečkových segmentů v 3D prostoru

Nabídka Kreslení: 3D křivka

Příkazový řádek: 3dpoly

Určete počáteční bod oblouku:

Určete koncový bod úsečky nebo [Zpět]: Zadejte bod nebo zadejte volbu

Určete koncový bod úsečky nebo [Zpět]: Zadejte bod nebo zadejte volbu

Určete koncový bod úsečky nebo [Uzavřete program/Zpět]: Zadejte bod nebo zadejte volbu

Koncový bod křivky

Nakreslí přímou čáru z předchozího bodu do nově zadaného bodu. Tato výzva se opakuje, dokud nestisknete ENTER pro ukončení příkazu.
Zpět

Odstraní poslední vytvořenou úsečku. S kreslením je možné pokračovat z předchozího bodu.
Uzavřete program

Nakreslí uzavírací úsečku z koncového do prvního bodu a poté ukončí příkaz. Uzavřít lze pouze 3D křivku složenou alespoň ze dvou čar.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


3DPP - příkaz

3D - příkazy
3D - příkazy
3DPP - příkaz
Koncepce Postupy Příkazy

Zobrazí interaktivní 3D pohled a umožňuje vám táhnout pohled horizontálně a vertikálně

Nástrojová lišta 3D Orbit:

Místní nabídka: Ukončete jakýkoli běžící příkaz, klepněte pravým tlačítkem v grafické oblasti a vyberte Vložit.

Příkazový řádek: 3dpp

Kurzor se změní na symbol ruky. Když klepnete na kurzor a táhnete, pohled se bude posunovat směrem tažení. Pohled můžete táhnout vodorovně, svisle nebo diagonálně.

Před zadáním 3DPP můžete zobrazit celý výkres nebo vybrat jeden nebo více objektů. Zobrazení celého výkresu může zhoršit kvalitu zobrazení posunu.


3DSIN - příkaz

3D - příkazy
3D - příkazy
3DSIN - příkaz
Koncepce Postupy Příkazy

Importuje soubor 3D Studia (3DS)

Nabídka Vložit: 3D Studio

Příkazový řádek: 3dsin

Zobrazí se dialog Import souboru 3D Studio (standardní dialogové okno pro výběr souboru). Po výběru souboru pro import se zobrazí dialog Volby importu souboru 3D Studia.

Témata v této části:

  • Dialog Volby importu souboru 3D Studia


Dialog Volby importu souboru 3D Studia

3D - příkazy
3D - příkazy
Dialog Volby importu souboru 3D Studia
Koncepce Postupy Příkazy

Nabídka Vložit: 3D Studio

Příkazový řádek: 3dsin

Vypíše seznam dostupných a vybraných 3D objektů, ukládá 3D objekty do hladin a pracuje s objekty s více materiály.

Dostupné objekty

Zobrazí názvy všech objektů v souboru 3D Studio® (3DS). Vybrat můžete až 70 objektů.

Název a typ objektu

Zobrazuje typ a název přiřazený každému objektu.

Přidat všechny

Přidá všechny objekty v seznamu Dostupné objekty do seznamu Vybrané objekty.

Přidat

Přidá objekty, které jsou momentálně vybrány v seznamu Dostupné objekty, do seznamu Vybrané objekty.

Vybrané objekty

Zobrazuje objekty 3D Studia vybrané pro import.

Název a typ objektu

Zobrazuje typ a název přiřazený každému objektu.

Odstranit

Odstraní objekty zvýrazněné vseznamu Vybrané objekty a vrátí je do seznamu Dostupné objekty.

Odstranit vše

Odstraní všechny objekty ze seznamu Vybrané objekty avrátí je do seznamu Dostupné objekty.

Uložit do hladin

Řídí, jak budou objekty 3D Studia přiřazeny k hladinám výkresu.

Podle objektů

Vytvoří hladinu pro každý objekt v souboru 3D Studia a umístí objekt na tuto hladinu. Jméno hladiny je stejné jako jméno objektu.

Podle materiálu

Vytvoří hladinu pro každý materiál v souboru 3D Studia a umístí na tuto hladinu objekty, ke kterým je tento materiál připojen. Jméno hladiny je stejné jako jméno materiálu.

Podle barvy objektu

Vytvoří hladinu pro každou barvu objektu v souboru 3D Studia. Každý objekt 3D Studia je umístěn do hladiny odpovídající jeho barvě. Název hladiny je BARVAnn, kde nn je barevný index souboru 3D Studio. Pokud soubor 3D Studio obsahuje objekty, které nemají barvu, jsou tyto objekty umístěny do hladiny nazvané ŽÁDNÁBARVA.

Jediná hladina

Vytvoří jedinou hladinu nazvanou AVHLADINA a všechny objekty umístí do ní.

Objekty s více materiály

3D Studio přiřazuje materiály podle plochy, elementu nebo objektu. AutoCAD materiál přiřazuje pouze podle objektu. Pokud AutoCAD narazí na objekt 3D Studia, kterému je přiřazeno více materiálů, musí najít způsob, jak s takovým přiřazením naložit.

Vždy výzva

Zobrazí pro každý objekt složený zněkolika materiálů dialog Přiřazení materiálu. Dialog zobrazí jméno objektu. Voby, které vyberete, určí, jak 3DSIN naloží s vícečetným přiřazením. Volby jsou následující:

Rozdělit objekty podle materiálu

Rozdělí všechny objekty na několik objektů, jeden objekt pro každý materiál. Tak se zachová přiřazení materiálů, které bylo nastaveno v souboru 3D Studia. Současně se však zvýší složitost geometrie výkresu.

Přiřadit první materiál

Vybere první materiál přiřazený každému objektu složenému z několika materiálů a přiřadí ho celému objektu. Objasnění výběru prvního materiálu v objektu naleznete v dokumentaci ke 3D Studiu.

Vybrat materiál

Vybere jeden materiál přiřazený k objektu ve 3D Studiu a přiřadí jej k celému objektu. Zvolte materiál ze seznamu pod touto možností nebo zvolte ŽÁDNÝ pro návrat ke standardnímu materiálu AutoCADu.

Rozdělit podle materiálu

Rozdělí všechny objekty složené z několika materiálů na několik objektů, jeden objekt pro každý materiál. Tak se zachová přiřazení materiálů, které bylo nastaveno v souboru 3D Studia. Současně se však zvýší složitost geometrie výkresu.

Přiřadit první materiál

Vybere první materiál přiřazený každému objektu složenému z několika materiálů a přiřadí ho celému objektu. Objasnění výběru prvního materiálu v objektu naleznete v dokumentaci ke 3D Studiu.

Nepřiřazovat materiál

Nepřiřadí objektu složenému z několika materiálů žádný materiál. Tak se všechny informace o přiřazení materiálů ztratí, uchová se ale geometrie 3D Studia. Objekt se vrátí ke standardnímu materiálu AutoCADu.


3DSÍŤ - příkaz

3D - příkazy
3D - příkazy
3DSÍŤ - příkaz
Koncepce Postupy Příkazy

Vytváří obecnou polygonální 3D síť.

Nástrojová lišta Plochy:

Nabídka Kreslení: Plochy [image] 3D síť

Příkazový řádek: 3dsíť

Zadejte velikost sítě ve směru M: Zadejte hodnotu od 2 do 256

Zadejte velikost sítě ve směru N: Zadejte hodnotu od 2 do 256

Poznámka Příkaz 3DSÍŤ je vytvořen především pro programátory. Ostatní uživatelé by měli používat příkaz 3D.

Polygonální síť je definována matricí, jejíž velikost je určena hodnotami M a N. M krát N se rovná počtu vrcholů, které musíte určit.

Určete umístění vrcholu (0, 0): Zadejte souřadnici 2D nebo 3D

Umístění každého vrcholu v síti je určeno hodnotami m a n, indexy řádku a slupce vrcholu. Definování vrcholů začíná přitom vrcholem (0,0). Nejprve musíte zadat umístění souřadnice pro každý vrchol v rádku m a pak teprve můžete určit vrcholy v řádku m + 1.

Vzájemná vzdálenost vrcholů může být libovolná. Umístění vložených bloků závisí na orientaci USS.

Polygonální sítě 3DSÍŤ jsou vždy otevřeny ve směru M i N. Síť můžete uzavřít příkazem PEDIT.


3DSOUT - příkaz

3D - příkazy
3D - příkazy
3DSOUT - příkaz
Koncepce Postupy Příkazy

Exportuje soubor 3D Studia (3DS).

Příkazový řádek: 3dsout

metoda výběru objektů Vše

Zobrazí se dialog Výstupní soubor 3D Studia (standardní dialogové okno pro výběr souboru). Jakmile vložíte název nového souboru, zobrazí se dialog Volby exportu souboru 3D Studia.

Témata v této části:

  • Dialog Volby exportu souboru 3D Studia


Dialog Volby exportu souboru 3D Studia

3D - příkazy
3D - příkazy
Dialog Volby exportu souboru 3D Studia
Koncepce Postupy Příkazy

Příkazový řádek: 3dsout

Určí zdroj 3D objektů, převede bloky na 3D objekty a provede vyhlazení a svaření během procesu exportu.

Poznámka Příkaz PIŠ3DS nemůže konvertovat bloky tvořené více než 65,535 vrcholy. Pokud je to nutné, zjednodušte geometrii používající volbu Auto-svařování (viz volba Svařování).

Odvodit objekty 3D Studia podle

Specifikuje, jak seskupovat objekty AutoCADu do objektů 3D Studia.

Hladina

Vytvoří objekt z objektů na každé hladině výkresu AutoCADu. Jméno objektu je odvozeno od názvu hladiny.

barvy ACI (čísla)

Vytvoří objekt z objektů, které mají společné číslo ACI. Jméno nového objektu je odvozeno od barvy.

Typu objektu AutoCADu

Vytvoří objekt ze všech objektů AutoCADu stejného typu. Jméno objektu je odvozeno od typu objektu vAutoCADu.

Bloky AutoCADu

Rozděluje blok na jeho komponenty a konvertuje je na objekty 3D Studia podle režimu nastaveného v oblasti Odvodit objekty 3D Studia podle.

Přenastav (každý blok je jeden objekt)

Potlačí aktuální nastavení režimu Odvodit a převede každý blok na jeden objekt 3D Studia.

Vyhlazení

Přiřadí vyhlazující skupiny 3D Studia podle množiny řídicích bodů nastavených v této oblasti.

Automatické vyhlazení

Vytvoří skupiny vyhlazení aplikace 3D Studio Pokud tuto volbu odstraníte, nebude movým objektům 3D Studia přiřazeno žádné vyhlazení.

Stupňů

Určuje prahový úhel pro vyhlazení. Pokud je úhel mezi dvěma normálami ploch větší než tato hodnota, nejsou normály pochy vyhlazeny.

Svařování

Zjednodušuje geometrii tělesa a zkracuje čas potřebný k rendrování objektu tím, že svaří u sebe ležící vrcholy do jednoho vrcholu.

Automatické svařování

Svařuje vrcholy. Pokud tuto volbu nevyberete, zůstanou vrcholy při exportu nezměněné.

Práh

Určuje vzdálenost v souřadnicích WCS výkresu. Pokud je vzdálenost mezi dvěma vrcholy menší nebo rovna této hodnotě, jsou vrcholy svařeny do jediného vrcholu. Standardní hodnota je 0,001. můžete zadat jakoukoliv kladnou hodnotu v délce do osmi znaků. Desetinná čárka může být v libovolném místě.


3DVZD - příkaz

3D - příkazy
3D - příkazy
3DVZD - příkaz
Koncepce Postupy Příkazy

Startuje interaktivní 3D pohled a způsobí, že se objekty přibližují nebo vzdalují.

Nástrojová lišta 3D Orbit:

Místní nabídka: Spusťte příkaz 3DORBIT, klepněte pravým tlačítkem do kreslící oblasti a zvolte Další [image] Upravit vzdálenost.

Příkazový řádek: 3dvzd

3DVZD změní kurzor na čárku s jednou šipkou ukazjící nahoru a druhou šipkou mířící dolů. Klepněte na kurzor a táhněte ho svisle smšrem k hornímu konci obrazovky, abyste přiblížili kameru k objektům, které pak budou vypadat větší. Klepněte na kurzor a táhněte ho svisle směrem ke spodnímu konci obrazovky, abyste vzdálili kameru od objektů, které pak budou vypadat menší.

Na rozdíl od 3DZOOM možnost 3DVZD nepřehání perspektivu pohledu na objekty, takže nevypadají deformované.


3DZOOM - příkaz

3D - příkazy
3D - příkazy
3DZOOM - příkaz
Koncepce Postupy Příkazy

Startuje interaktivní 3D pohled a umožňuje vám přibližovat a oddalovat pohled.

Nástrojová lišta 3D Orbit:

Místní nabídka: Spusťe příkaz 3DORBIT, klepněte pravým tlačítkem do kreslící oblasti a zvolte Zoom.

Příkazový řádek: 3dzoom

Simuluje efekt změny ohniskové vzdálenosti objektivu kamery. Zobrazuje objekty blíže či dále od pozorovatele, aniž by měnil polohu kamery. Přiblížením zvětšíte obrázek. Také zdůrazňuje perspektivu s níž vidíte objekty, pokud používáte perspektivní promítání. Může mírně zkreslit tvary některých objektů.

Zoom mění kurzor na lupu se znaménky plus (+) a mínus (-). Pomocí klepnutí a táhnutí kurzorem vertikálně směrem k horní hraně obrazovky přiblížíte pohled a objekty se tak zdánlivě zvětší a přiblíží. Pomocí klepnutí a táhnutí kurzorem vertikálně směrem ke spodní hraně obrazovky pohled oddálíte od objektů a objekty se tak zdánlivě zmenší a oddálí.


3DŘEZ - příkaz

3D - příkazy
3D - příkazy
3DŘEZ - příkaz
Koncepce Postupy Příkazy

a otevře okno Upravit roviny řezu

Nástrojová lišta 3D Orbit

Místní nabídka: Spusťte příkaz 3DORBIT, klepněte pravým tlačítkem do kreslící oblasti a zvolte Další [image] Upravit roviny řezu

Příkazový řádek: 3dřez

Zobrazí se okno Upravit roviny žezu.

Témata v této části:

  • Okno Upravit roviny řezu


Okno Upravit roviny řezu

3D - příkazy
3D - příkazy
Okno Upravit roviny řezu
Koncepce Postupy Příkazy

Nástrojová lišta 3D Orbit:

Místní nabídka: Spusťte příkaz 3DORBIT, klepněte pravým tlačítkem do kreslící oblasti a zvolte Další [image] upravit roviny řezu.

Příkazový řádek: 3dřez

nastavuje roviny řezu pro zobrazení pohledu 3D Orbit. Použijte nástrojovou lištu Upravit roviny řezu, nebo klepněte pravým tlačítekm do okna upravit roviny řezu a zvolte možnost z místní nabídky.

Klepněte na tlačítko Zavřít v pravém horním rohu okna, abyste viděli účinek rovin řezu. Jak budete s pohledem otáčet, budou se příslušné části objektů ztrácet z pohledu podle toho, jak budou procházet rovinami řezu.

Chcete-li roviny řezu vypnout, klepněte pravým tlačítekm do kreslící oblasti nebo okna Upravit roviny řezu a vyberte nebo zrušte výběr Přední oříznutí Ano nebo Zadní oříznutí Ano.

Místní nabídka Upravit roviny řezu
Místní nabídka Upravit roviny řezu

Pro výběr jakékoli z následujících možností použijte pravé tlačítko myši v okně Upravit roviny řezu.

Upravit přední rovinu oříznutí

Upraví pouze přední rovinu oříznutí. Pomocí čáry v dolní části okna lze upravit přední rovinu oříznutí. Pokud je volba Přední oříznutí Ano označena, potom můžete při pohybu rovinou řezu nahoru či dolů řez přímo sledovat ve 3D pohledu.

Upravit zadní rovinu oříznutí

Upraví pouze zadní rovinu oříznutí. Pomocí čáry v horní části okna lze upravit zadní rovinu oříznutí. Pokud je volba Zadní oříznutí Ano označena, potom můžete při pohybu rovinou řezu nahoru či dolů řez přímo sledovat ve 3D pohledu.

Vytvořit řez

Způsobí, že přední a zadní roviny řezu se přesunou společně, takže se zobrazí “řez” objektů v pohledu 3D orbit. Nastavte přední a zadní rovinu řezu a vyberte Odříznout. Pak můžete pohybovat přední a zadní rovinou oříznutí současně jako jedním celkem.

Rychlý posun

Zobrazí kurzor ve tvaru ruky, s jehož pomocí lze náhled posunovat. Podržte výběrové tlačítko a táhněte kurzor v libovolném směru. Kurzor zůstane aktivní do stisku dalšího tlačítka.

Zvětšení/zmenšení

Zobrazuje zoomovací kurzor, lupu, pomocí které můžete zvětšit nebo zmenšit rovinu řezu. Chcete-li obrázek zvětšit, podržte stisknuté výběrové tlačítko a přetáhněte kurzor směrem horní straně okna Upravit rovinu řezu. Obrázek zmenšíte, když stisknete výběrové tlačítko a potáhnete kurzor směrem k dolní části obrazovky.

Přední oříznutí Ano

Zapíná a vypíná přední rovinu řezu. Zaškrtnutí indikuje použití přední roviny řezu a výsledek řezu můžete vidět při pohybu čarou, která upravuje přední rovinu řezu. Opětovným výběrem této volby vypnete přední rovinu oříznutí a odstraníte zatržení.

Zadní oříznutí Ano

Zapíná a vypíná zadní rovinu řezu. Zaškrtnutí indikuje použití zadní roviny řezu a výsledek řezu můžete vidět při pohybu čarou, která upravuje zadní rovinu řezu. Opětovným výběrem této volby vypnete zadní rovinu řezu a odstraníte zatržení.

Výchozí

Nastaví výchozí hodnoty okna a roviny řezu na maximální velikost výkresu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


A - příkazy
  • ADCENTER
  • ADCNAVIGACE
  • ADCZAVŘI
  • AKCEBLOKU
  • AKTUALIZUJNÁHLEDY
  • AKTUALIZUJTPOLE
  • AMEPŘEVOD
  • ANULOID
  • APLČTI
  • ARCHIVACE
  • ARX
  • ASISTENCE
  • ATRDEF
  • ATREDIT
  • ATREXT
  • ATRPŘEDEF
  • ATRSYNCHR
  • ATTDISP vypnuta


ADCENTER - příkaz

A - příkazy
A - příkazy
ADCENTER - příkaz
Koncepce Postupy Příkazy

Spravuje a vkládá obsah jako jsou bloky, externí reference a šrafovací vzory.

Standarní nástrojová lišta:

Nabídka Nástroje: Návrhové centrum

Příkazový řádek: adcenter

Zobrazí se Návrhové centrum.

Témata v této části:

  • Okno Návrhové centrum
  • Dialog Hledat


Okno Návrhové centrum

A - příkazy
A - příkazy
Okno Návrhové centrum
Koncepce Postupy Příkazy

Standarní nástrojová lišta:

Nabídka Nástroje: Návrhové centrum

Příkazový řádek: adcenter

Prochází, hledá, zobrazuje náhled a vkládá obsah včetně bloků, šraf a externích referencí (xrefů).

K aktivaci voleb zobrazení a přístupu použijte tlačítka v panelu nástrojů v horní části okna Návrhové centrum.

Jestliže klepnete na kartu Složky nebo kartu Načíst výkres, zobrazí se následující dvě okna, z nichž můžete spravovat obsah výkresu:

  • Oblast obsahu (DesignCenter)
  • Stromové zobrazení (levý panel)
Oblast obsahu (Návrhové centrum)
Oblast obsahu (Návrhové centrum)

Zobrazí obsah "kontejneru" vybraného ve stromovém zobrazení. Kontejner je síť, počítač, disk, složka, soubor či internetová adresa (URL) obsahující informace přístupné pomocí okna Návrhové centrum. Podle kontejneru zvoleného v pohledu stromu zobrazí oblast obsahu obvykle toto:

  • Složky obsahující výkresy nebo jiné soubory
  • Výkresy
  • Pojmenované objekty ve výkresech (pojmenované objekty zahrnují bloky, externí reference xref, rozvržení, hladiny, kótovací styly a styly textu)
  • Obrázky a ikony představující bloky nebo šrafovací vzory
  • Obsah z internetu
  • Uživatelský obsah vytvořený nezávislými aplikacemi

Z oblasti obsahu můžete do výkresu vložit bloky či šrafovací vzory nebo připojit externí reference přetažením, poklepáním nebo klepnutím pravým tlačítkem a výběrem položky Vložit blok, Připojit Xref nebo Kopírovat. Přetáhnutím nebo klepnutím na pravé tlačítko můžete do výkresů přidat další obsah, například hladiny, kótovací styly a rozvržení. Bloky a šrafy můžete přetáhnout z okna Návrhové centrum do panelů nástrojů.

Poznámka Klepnutím na pravé tlačítko ve stromovém zobrazení nebo oblasti obsahu zobrazíte místní nabídku s odpovídajícími volbami.

Načíst

Zobrazí dialog Načíst ( standardní dialog pro výběr souboru). Příkaz Načti slouží k procházení souborů na lokálních a síťových jednotkách nebo na internetu a vybrání obsahu pro načtení do oblasti obsahu.

Zpět

Vrátí se na poslední umístění v seznamu historie.

Vpřed

Jde na následující umístění v seznamu historie.

Nahoru

Zobrazí obsah kontejneru o jednu úroveň výše nad aktuálním kontejnerem.

Zastavit (karta Návrhové centrum online)

Zastaví aktuální přenos.

Znovu načíst (karta Návrhové centrum online)

Znovu načte aktuální stránku.

Hledání

Zobrazí dialog Vyhledat, kde můžete zadat kritéria vyhledávání pro nalezení výkresů, bloků a negrafických objektů ve výkresech.

Vyhledávání zobrazí také uživatelský obsah uložený na vaší ploše.

Oblíbené

Zobrazí obsah složky Oblíbené v oblasti obsahu. Složka Oblíbené obsahuje zástupce k často používaným položkám. Položky do složky Oblíbené je možno přidávat klepnutím pravým tlačítkem v oblasti obsahu, nebo klepnutím pravým tlačítkem ve stromovém zobrazení a výběrem položky Přidat k oblíbeným z místní nabídky. K odstranění položky ze složky Oblíbené použijte na místní nabídce volbu Uspořádat oblíbené položky a potom na místní nabídce použijte volbu Aktualizovat

Poznámka Složka Návrhové centrum se automaticky přidá k Oblíbeným položkám.Tato složka obsahuje výkresy s bloky daného oboru, které můžete vložit do výkresů.

Původní

Vrátí aplikaci Návrhové centrum do domovské složky. Při instalaci se domovská složka nastaví na \Příklad\Návrhové centrum. Domovskou složku změníte pomocí místní nabídky ve stromovém zobrazení.

Přepínač zobrazení stromu

Zapíná a vypíná stromové zobrazení. Skryjte stromové zobrazení, pokud potřebuje více místa v grafické oblasti. Když je stromové zobrazení skryto, můžete použít oblast obsahu k procházení kontejnery a k načítání jejich obsahu.

Přepínač Zobrazení stromu není dostupný při používání seznamu Historie v zobrazení stromu.

Náhled

Zobrazuje a skrývá náhled vybrané položky v panelu pod oblastí obsahu. Pokud není náhled uložen jako součást vybrané položky, oblast Náhled je prázdná.

Popis

Zobrazuje a skrývá popis vybrané položky v panelu pod oblastí obsahu. Pokud je zobrazen také náhled, je pod ním zobrazen popis. Pokud není popis uložen jako součást vybrané položky, je oblast Popis prázdná.

Pohledy

Nabízí různé formáty zobrazení obsahu načteného v oblasti obsahu. Můžete si vybrat zobrazení ze seznamu Zobrazit nebo opakovaně klepnout na tlačítko Zobrazit a postupně projít všechny formáty pohledů. Implicitní pohled se mění podle typu obsahu aktuálně načteného v oblasti obsahu.

Velké ikony

Zobrazí jména načteného obsahu ve formátu velkých ikon.

Malé ikony

Zobrazí jména načteného obsahu ve formátu malých ikon.

Seznam

Zobrazí jména načteného obsahu ve formátu seznamu.

Detaily

Zobrazí další informace o načteném obsahu. Položky je možné třídit dle názvu, velikosti, typu a dalších vlastností v závislosti na typu obsahu načteného v oblasti obsahu.

Obnovit (Pouze místní nabídka)

Obnoví zobrazení v oblasti obsahu tak, aby zahrnovalo změny, které jste provedli. Klepněte pravým tlačítkem na pozadí oblasti obsahu a vyberte položku Obnovit z místní nabídky.

Stromové zobrazení (Návrhové centrum)
Stromové zobrazení (Návrhové centrum)

Zobrazí hierarchii souborů a složek ve vašem počítači a na vašich síťových discích, seznam otevřených výkresů, uživatelský obsah a historii posledních otevřených oblastí. Vyberte položku v stromovém zobrazení a její obsah se zobrazí v oblasti obsahu.

Poznámka Udává výzvu atributu, která se zobrazí při vložení bloku obsahujícího definici atributu. Tyto výkresy se nazývají výkresy knihovny symbolů.

Tlačítka v panelu nástrojů v horní části okna Návrhové centrum nabízí přístup ke všem volbám zobrazení stromu.

Složky

Zobrazí hierarchii souborů a složek ve vašem počítači a na síťových discích včetně ikon Tento počítač a Okolní počítače.

Příkaz ADCNAVIGACE lze použít k navigaci k určitému jménu souboru, adresáři nebo síťové cestě ve stromovém zobrazení okna Návrhové centrum. Viz ADCNAVIGACE

Otevřít výkresy

Zobrazí všechny výkresy otevřené v aktuální pracovní relaci, včetně výkresů, které jsou minimalizovány.

Historie

Zobrazí seznam souborů, které byly naposledy otevřeny v okně Návrhové centrum. Po klepnutí pravým tlačítkem na soubor můžete zobrazit informace o souboru nebo smazat soubor ze seznamu Historie.

Návrhové centrum online

webová stránka okna Návrhové centrum online. Po provedení připojení k internetu se na uvítací stránce zobrazí dva panely. Levá strana zobrazuje složky obsahující knihovny symbolů, stránky výrobců a další knihovny obsahu. Pokud je hladina vypnuta, je neviditelná a není vykreslována, ani když má Vykreslit zapnuto.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Hledat

A - příkazy
A - příkazy
Dialog Hledat
Koncepce Postupy Příkazy

Standarní nástrojová lišta:

Nabídka Nástroje: Návrhové centrum

Příkazový řádek: adcenter

Vyhledává obsah například výkresů, šrafovacích vzorů a bloků.

Hledat co

Určuje typ obsahu, který bude vyhledáván. Typ obsahu, který specifikujete, určí, které karty budou zobrazené v dialogu Hledat, a vyhledávací pole, která nabízí. Karty Datum modifikace a Pokročilé jsou zobrazeny, jen když je vybráno vyhledávání výkresů v seznamu Hledat co.

Do

Určuje název prohledávací cesty. Při zadání více cest je oddělte středníky. Tlačítko Procházet slouží k vybrání cesty ze seznamu stromového zobrazení.

Procházet

Zobrazí stromovou strukturu v dialogu Vyhledat složku, ve kterém můžete zadat disk a složky, jež chcete prohledávat.

Hledat také v podadresářích

Zahrne vnořené složky do prohledávané cesty.

Hledat teď

Spustí prohledávání dle kritérií, která jste zadali.

Zastavit

Zastaví prohledávání a zobrazí výsledky v panelu Výsledky hledání.

Nové hledání

Vymaže pole Hledat slova a umístí kurzor do textového pole.

Výsledky hledání

Zobrazí výsledky vyhledávání ve sloupcích s měnitelnou velikostí ve spodní části okna. Poklepáním na položku ji načtete do okna Návrhové centrum.

Karty Hledat (dialog Vyhledat)

Zobrazí vyhledávací pole relevantní typu obsahu zvolenému v seznamu Hledat co. Název karty odráží typ obsahu. Můžete použít hvězdičkovou konvenci buď k rozšíření nebo omezení vyhledávaných řetězců.

Hledat slova

Definuje textový řetězec pro vyhledávání v zadaném poli. K rozšíření vyhledávání můžete používat zástupné znaky otazník a hvězdička.

  • * (hvězdička): Nahrazuje libovolný řetězec a lze ji použít kdekoliv v hledaném řetězci.
  • ? (Otazník): Odpovídá libovolnému znaku; například ?BC odpovídá ABC, 3BC a tak dále.

Tato volba je dostupná na kartě Výkresy nebo na kartě Uživatelský obsah.

V polích

Specifikuje vlastnosti polí, která se mají prohledávat. V případě vyhledávání výkresů jsou všechna pole vyjma Názvu souboru odvozena z informací zadaných v dialogu Vlastnosti výkresu (DWGPROPS).

Tato volba je dostupná na kartě Výkresy a Uživatelský obsah.

Poznámka Uživatelský obsah vytvořený aplikacemi třetích stran nemusí mít v dialogu Vyhledat vyhledávací pole.

Hledat název

Specifikuje název výkresu, bloku, hladiny, externí reference nebo typu obsahu, které chcete najít.

Tato volba je dostupná na všech kartách kromě karty Výkresy a Uživatelský obsah.

Karta Datum modifikace (dialog Vyhledat)

Najde obsah, který byl vytvořen nebo modifikován během obvyklých časových období.

Všechny soubory

Najde všechny soubory, které odpovídají kriteriím specifikovaným na jiných kartách bez ohledu na datum vytvoření nebo modifikace. Toto je výchozí nastavení.

Najít všechny soubory vytvořené

Najde soubor, který byl vytvořen nebo modifikován během určeného časového období. Prohledávání nalezne soubory, které odpovídají kritériím specifikovaným na této a ostatních kartách.

Mezi

Hledá soubory vytvořené nebo modifikované v období mezi zadanými daty.

Během předchozích měsíců

Hledá soubory vytvořené nebo modifikované během několika posledních zadaných měsíců.

Během předchozího dne (předchozích dnů)

Hledá soubory vytvořené nebo upravené během několika zadaných dnů.

Karta Pokročilé (dialog Vyhledat)

Najde obsah ve výkresech; tato karta je dostupná, pouze pokud zvolíte v seznamu Hledat co položku Výkresy.

Obsahuje

Specifikuje typ textu ve výkresu, který chcete prohledat. Lze například hledat text obsažený mezi jmény atributů bloků, například výrobní katalogové číslo.

Obsahuje text

Určuje text, který chcete vyhledat.

Velikost je

Specifikuje minimální nebo maximální velikost souboru. Vyberte volbu Nejméně nebo Nejvíce a zadejte hodnotu v KB.


ADCNAVIGACE - příkaz

A - příkazy
A - příkazy
ADCNAVIGACE - příkaz
Koncepce Postupy Příkazy

Načte zadaný soubor, složku nebo síťovou cestu výkresu Návrhové centrum

Příkazový řádek: adcnavigace

Zadejte název cesty <aktuální>:

Zadaná cesta nebo název výkresového souboru budou načteny do zobrazení stromu karty Složky okna Návrhové centrum

Na výzvu můžete zadat cestu v následujícím formátu:

  • Cesta ke složce: c:\project files\electrical
  • Cesta ke složce a název souboru: c:\project files\electrical\circuit2.dwg
  • UNC (univerzální konvence pojmenování) síťová cesta: \\server1\campus_project

Zobrazí úplnou cestu k aktivnímu výkresu v titulku výkresu nebo v záhlaví okna produktu

Příkaz ADCNAVIGACE podporuje vzdálené domény či pracovní skupiny, pokud je cílová doména nebo pracovní skupina mapována na písmeno jednotky.


ADCZAVŘI - příkaz

A - příkazy
A - příkazy
ADCZAVŘI - příkaz
Koncepce Postupy Příkazy

Zavře Návrhové centrum

Příkazový řádek: adczavři

Zavře okno Návrhové centrum™.


AKCEBLOKU - příkaz

A - příkazy
A - příkazy
AKCEBLOKU - příkaz
Koncepce Postupy Příkazy

Přidá akci k definici dynamického bloku.

Panel nástrojů Editor bloků:

Příkazový řádek: edblok [image] akcebloku

Příkaz AKCEBLOKU lze použít pouze v Editor bloků. Akce definují, jak se geometrie dynamického bloku přesune nebo změní, pokud se bude s uživatelskými vlastnostmi reference bloku pracovat ve výkresu. S akcemi se sdružují parametry.

Vyberte parametr: Vyberte parametr v definici bloku, se kterým má být sdružena akce.

Vyberte typ akce [Rozmnožení/Posunutí/Změna měřítka/Protažení/Polární protažení]: Vyberte typ akce, se kterou má být sdružen parametr (dostupné typy akcí jsou závislé na vybraném typu parametru).

Pokud vyberete parametr otočení, je k definici dynamického bloku automaticky přidána akce otočení a spojena s vybraným parametrem.

Pokud vyberete parametr překlopení, je k definici dynamického bloku automaticky přidána akce překlopení a spojena s vybraným parametrem.

Pokud vyberete parametr vyhledávání, je k definici dynamického bloku automaticky přidána akce vyhledávání a spojena s vybraným parametrem.

Rozmnožení
Rozmnožení

Přidá k aktuální definici dynamického bloku akci rozmnožení. Akce rozmnožení může být sdružena s lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů rozmnožena.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Zadejte vzdálenost mezi sloupci (|||): Zadejte hodnotu vzdálenosti mezi sloupci rozmnožovaných objektů.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu vzdálenosti mezi řádky nebo zadejte dvě hodnoty oddělené čárkou pro každý ze dvou bodů jednotkové buňky rozmnožovaných objektů.

Zadejte vzdálenost mezi sloupci (|||): Zadejte hodnotu vzdálenosti mezi sloupci rozmnožovaných objektů.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.
Posunutí
Posunutí

Přidá k aktuální definici dynamického bloku akci posunutí. Akce posunutí může být sdružena s parametrem bodu, lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů posunuta.

Při výběru parametru bodu jsou zobrazeny následující výzvy:

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTER sdružte akci s druhým bodem.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTERsdružte akci s druhým bodem.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Násobitel/Odsazení/Xy]: Určete umístění v definici bloku pro danou akci.

Násobitel

Při spuštění akce změní hodnotu sdruženého parametru o určený faktor.

Zadejte násobitel vzdálenosti <1,0000>: Zadejte hodnotu nebo stisknutím klávesy ENTER zadejte hodnotu 1,0000.

Odsazení

Při spuštění akce zvětší nebo zmenší úhel sdruženého parametru o určenou hodnotu.

Zadejte odsazení úhlu <0>: Zadejte hodnotu nebo stisknutím klávesy ENTER vyberte hodnotu 0.

XY

Určuje, zda je vzdálenost použitá pro akci vzdáleností v ose X, vzdáleností v ose Y nebo vzdáleností v ose XY od referenčního bodu objektu.

Zadejte typ vzdálenosti XY [X/Y/XY] <XY>: Zadejte typ vzdálenosti nebo stisknutím klávesy ENTER vyberte typ XY.
Změna měřítka
Změna měřítka

Přidá k aktuální definici dynamického bloku akci změny měřítka. Akci změny měřítka lze sdružit s lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku změní výběrová množina objektů měřítko vzhledem k referenčnímu bodu definovanému akcí změny měřítka.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Základní typ]: Určete umístění v definici bloku pro akci nebo zadejtezákladní typa určete typ referenčního bodu.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Vyberte parametr: Vyberte parametr v definici bloku, se kterým má být sdružena akce.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Základní typ/Xy]: Určete umístění v definici bloku pro akci, zadejtezákladní typ a určete typ referenčního bodu nebo zadejtexya určete typ vzdálenosti.

Základní typ

Určuje typ referenčního bodu, který má být použit pro akci.

Zadejte typ referenčního bodu [Závislý/Nezávislý] <Závislý>: Zadejte typ referenčního bodu pro akci nebo stisknutím klávesy ENTER použijte závislý referenční bod.

Závislý

Určuje, že měřítko reference dynamického bloku je změněno vzhledem k referenčnímu bodu parametru, se kterým je akce změny měřítka sdružena. U referenčního bodu lze zadat odsazení, které je určeno vzhledem k parametru.

Určete umístění referenčního bodu <0,0>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte hodnoty 0,0.

Nezávislý

Určuje, že měřítko reference dynamického bloku je změněno vzhledem k nezávislému určenému referenčnímu bodu. Tento nezávislý referenční bod je znázorněn v Editoru bloků značkou X.

Určete umístění referenčního bodu <umístění XY referenčního bodu sdruženého parametru>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte umístění referenčního bodu sdruženého parametru.

XY

Určuje, zda je vzdálenost použitá pro akci vzdáleností v ose X, vzdáleností v ose Y nebo vzdáleností v ose XY od referenčního bodu parametru.

Zadejte typ vzdálenosti XY [X/Y/XY] <XY>: Zadejte typ vzdálenosti nebo stisknutím klávesy ENTER vyberte typ XY.
Protažení
Protažení

Přidá k aktuální definici dynamického bloku akci protažení. Akce protažení může být sdružena s parametrem bodu, lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů protažena nebo posunuta.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTER sdružte akci s druhým bodem.

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Referenční bod/Druhý bod/RohX/RohY] <RohX>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesyENTERsdružte akci s rohem X.

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Určete umístění akce nebo [Násobitel/Odsazení/Xy]: Určete umístění v definici bloku pro danou akci.

Násobitel

Při spuštění akce změní hodnotu sdruženého parametru o určený faktor.

Zadejte násobitel vzdálenosti <1,0000>: Zadejte hodnotu nebo stisknutím klávesy ENTER zadejte hodnotu 1,0000.

Odsazení

Při spuštění akce zvětší nebo zmenší úhel sdruženého parametru o určenou hodnotu.

Zadejte odsazení úhlu <0>: Zadejte hodnotu nebo stisknutím klávesy ENTER vyberte hodnotu 0.

XY

Určuje, zda je vzdálenost použitá pro akci vzdáleností v ose X, vzdáleností v ose Y nebo vzdáleností v ose XY od referenčního bodu objektu.

Zadejte typ vzdálenosti XY [X/Y/XY] <XY>: Zadejte typ vzdálenosti nebo stisknutím klávesy ENTER vyberte typ XY.
Polární protažení
Polární protažení

Přidá k aktuální definici dynamického bloku akci polárního protažení. Akci polárního protažení lze sdružit pouze s polárním parametrem. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů protažena nebo posunuta.

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesyENTERsdružte akci s druhým bodem.

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete přidat do výběrové množiny pro akci protažení.

Určete objekty, které mají být pouze otočeny.

Vyberte objekty: Vyberte objekty, které budou pouze otočeny, ale nikoli protaženy.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Násobitel

Při spuštění akce změní hodnotu sdruženého parametru o určený faktor.

Zadejte násobitel vzdálenosti <1,0000>: Zadejte hodnotu nebo stisknutím klávesy ENTER zadejte hodnotu 1,0000.

Odsazení

Při spuštění akce zvětší nebo zmenší úhel sdruženého parametru o určenou hodnotu.

Zadejte odsazení úhlu <0>: Zadejte hodnotu nebo stisknutím klávesy ENTER vyberte hodnotu 0.
Otočení
Otočení

Přidá k aktuální definici dynamického bloku akci otočení. Akci otočení lze sdružit pouze s parametrem otočení. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů otočena.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Základní typ]: Určete umístění v definici bloku pro akci nebo zadejtezákladní typa určete typ referenčního bodu.

Základní typ

Určuje typ referenčního bodu, který má být použit pro akci.

Zadejte typ referenčního bodu [Závislý/Nezávislý] <Závislý>: Zadejte typ referenčního bodu pro akci nebo stisknutím klávesy ENTER použijte závislý referenční bod.

Závislý

Určuje, že se reference dynamického bloku otočí kolem referenčního bodu sdruženého parametru.

Určete umístění referenčního bodu <aktuální referenční bod>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte aktuální umístění referenčního bodu parametru.

Nezávislý

Určuje, že se reference dynamického bloku otočí kolem určeného referenčního bodu.

Určete umístění referenčního bodu <umístění XY referenčního bodu sdruženého parametru>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte umístění referenčního bodu sdruženého parametru.
Překlopení
Překlopení

Přidá k aktuální definici dynamického bloku akci překlopení. Akci překlopení lze sdružit pouze s parametrem překlopení. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů překlopena kolem přímky odrazu.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.
Vyhledávání
Vyhledávání

Přidá k aktuální definici dynamického bloku akci vyhledávání. Akci vyhledávání lze sdružit pouze s vyhledávacím parametrem. Při přidání akce vyhledávání do definice bloku je zobrazen dialog Vyhledávací tabulka vlastností.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


AKTUALIZUJNÁHLEDY - příkaz

A - příkazy
A - příkazy
AKTUALIZUJNÁHLEDY - příkaz
Koncepce Postupy Příkazy

Ručně aktualizuje ve Správci sady listů náhledy listů, pohledy listů a pohledy modelového prostoru

Příkazový řádek: aktualizujnáhledy

Aktualizuje náhledy ve Správci sady listů. Náhledy listů jsou zobrazeny na kartě Seznam listů, náhledy pohledů listů na kartě seznamu pohledů a pohled modelového prostoru na kartě zdrojových výkresů.


AKTUALIZUJTPOLE - příkaz

A - příkazy
A - příkazy
AKTUALIZUJTPOLE - příkaz
Koncepce Postupy Příkazy

Ručně aktualizuje pole ve vybraných objektech ve výkresu

Nabídka Nástroje: Aktualizovat pole

Místní nabídka: Když je aktivní libovolný příkaz pro práci s textem a vybráno textové pole, klepněte pravým tlačítkem a z místní nabídky vyberte položku Aktualizovat pole.

Příkazový řádek: aktualizujtpole

Zvolte objekty: Použijte metodu výběru objektů nebo zadejte vše pro výběr všech polí ve výkresu

Textová pole vybraných objektů jsou aktualizována.


AMEPŘEVOD - příkaz

A - příkazy
A - příkazy
AMEPŘEVOD - příkaz
Koncepce Postupy Příkazy

Převádí objemové modely AME na objekty těles AutoCADu.

Příkazový řádek: amepřevod

Vybrat objekty: Použijte metodu výběru objektu

Je nutné, aby vybrané objekty byly oblasti nebo tělesa aplikace Advanced Modeling Extension (AME) Release 2 nebo 2.1. Všechny ostatní objekty jsou ignorovány.

V důsledku zvýšené přesnosti nového modeláře těles AutoCADu se mohou modely AME po převodu poněkud lišit od originálu. Rozdíl je zřetelný tehdy, když předchozí verze modeláře identifikovala povrchy dvou různých objektů tak blízko sebe, že byly považovány za ležící v jedné rovině. Jemnější tolerance u nového modeláře mohou způsobit, že povrchy budou interpretovány jako mírně posunuté. Tento jev je nejvíce zřetelný u srovnávaných prvků, jako jsou zkosení, zaoblení a díry.

Z děr se mohou stát slepé díry, když nový modelář s mnohem větší přesností při zaokrouhlování bude interpretovat délku dříve průchozí díry za mírně menší, než je šířka tělesa. Délka zbylé části tělesa je obvykle rozdílem mezi tolerancí dřívějšího a nového modeláře.

Také aktualizovaná zaoblení nebo zkosení mohou být někdy umístěna poněkud pod plochu a mohou vytvářet průchozí díru tělesem, přičemž původní tvar zůstane nezměněný. I zaoblení nebo zkosení výkresů umístěná nad původní plochou vytvoří neodpovídající přechody mezi tělesem a zaoblením nebo zkosením.


ANULOID - příkaz

A - příkazy
A - příkazy
ANULOID - příkaz
Koncepce Postupy Příkazy

Vytvoří plné těleso ve tvaru anuloidu.

Panel nástrojů Tělesa:

Nabídka Kreslit: Tělesa [image] Anuloid

Příkazový řádek: anuloid

Aktuální hustota drátů: ISOČÁRY=aktuální

Zadejte střed anuloidu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Zadejte poloměr anuloidu nebo [Průměr]: Zadejte vzdálenost nebo zadejte d

Poloměr
Poloměr

Definuje poloměr anuloidu: vzdálenost od středu anuloidu ke středu trubice. Záporný poloměr vytváří těleso ve tvaru ragbyového míče.

Zadejte poloměr trubice nebo [Průměr]: Zadejte vzdálenost nebo zadejte d

Poloměr

Definuje poloměr roury.

Průměr

Definuje průměr roury.

Zadejte průměr: Zadejte nenulovou vzdálenost

Průměr
Průměr

Definuje průměr anuloidu.

Jakmile určíte průměr,

Zadejte poloměr nebo zadejte [Průměr]: Zadejte vzdálenost nebo zadejte d

Poloměr

Definuje poloměr roury.

Průměr

Definuje průměr roury.

Zadejte průměr: Zadejte nenulovou vzdálenost

Zobrazit veškerý skrytý text na této stránce. Připomínky?


APLČTI - příkaz

A - příkazy
A - příkazy
APLČTI - příkaz
Koncepce Postupy Příkazy

Načítá a ruší aplikace a definuje, které aplikace budou načteny při startu

Nabídka Nástroje: Načíst aplikaci

Příkazový řádek: aplčti

Zobrazí se dialog Načíst/Uvolnit aplikace.

Témata v této části:

  • Dialog Načíst/Uvolnit aplikace
  • Dialog Při spuštění


Dialog Načíst/Uvolnit aplikace

A - příkazy
A - příkazy
Dialog Načíst/Uvolnit aplikace
Koncepce Postupy Příkazy

Nabídka Nástroje: Načíst aplikaci

Příkazový řádek: aplčti

Načítá a ruší aplikace a definuje, které aplikace budou načteny při startu

Volby na horní straně dialogového okna jsou odvozeny od standardního dialogu pro výběr souboru. Následuje pouze popis voleb navíc, které nabízí dialog Načíst/Uvolnit aplikace.

Načíst

Načte nebo znovu načte aplikace, které jsou aktuálně vybrány buď v seznamech souborů nebo na kartě Seznam historie. Načíst je nedostupné, dokud nevyberete soubor, který je možno načíst. AutoCAD načte okamžitě aplikace ObjectARX, VBA a DBX, avšak aplikace LSP, VLX a FAS budou zařazeny do fronty a načteny až po uzavření dialogu Načíst/Uvolnit aplikace.

Pokud vyberete soubor, který je již načten, příkaz Načíst znovu načte v případě nutnosti aplikaci. Vypíše momentálně načtené aplikace ObjectARX. V takovém případě je nejprve nutné uvolnit aplikaci ObjectARX a potom ji znovu načíst. Volba Načíst je také dostupná z místní nabídky na pravém tlačítku myši, pokud klepnete do oblasti karty Seznam historie.

aplikace

Zobrazuje abecední seznam (dle jména souborů) aktuálně načtených aplikací. LISPové rutiny jsou zde zobrazeny pouze v případě, že jste je načetli dialogem Načíst/Uvolnit aplikace. Můžete také přetáhnout soubory do tohoto seznamu ze seznamu souborů nebo z jiných aplikací podporujících technologii táhni a pusť, jako například Průzkumník Windows.

Pokud načtete aplikaci pomocí webového prohlížeče AutoCADu, webový prohlížeč stáhne aplikaci do dočasného umístění v počítači. Z tohoto umístění pak AutoCAD aplikace načítá a zobrazuje je v tomto seznamu.

Můžete také zrušit některé aplikace uvedené v tomto seznamu. Více informací najdete v popisu funkce Uvolnit. Soubory, které nelze zrušit, nejsou dostupné pro výběr.

Seznam historie

Zobrazuje abecední seznam (dle jména souborů) dříve načtených aplikací s vybranou volbou Přidej do Historie. Můžete také přetáhnout soubory do tohoto seznamu ze seznamu souborů nebo z jiných aplikací podporujících technologii táhni a pusť, jako například Průzkumník Windows. Pokud není vybrána volba Přidej do Historie, když přetahujete soubory do tohoto seznamu, přetahované soubory jsou načteny, avšak nejsou přidány do seznamu.

Aplikace v tomto seznamu můžete načíst nebo odstranit ze seznamu, ne však je uvolnit, kuvolnění je třeba použít kartu Načtené aplikace. Více informací najdete v popisu voleb Načti, Uvolit a Odstranit.

Přidat do Historie

Přidá načítané aplikace do seznamu historie.

Je možné, že při načítání aplikací webovým prohlížečem AutoCADu tuto volbu vypnete, protože tyto aplikace nebudou dostupné, jakmile bude vyrovnávací paměť dočasného umístění vyprázdněna.

Uvolnit/Odstranit

Uvolní vybrané aplikace a odstraní je ze seznamu Historie. Funkce Uvolnit je dostupná, jen když je soubor vybrán na kartě Načtené aplikace. Odstraňování je k dispozici pouze po výběru souboru na kartě Seznam minulých souborů.

Aplikace AutoLISPu stejně jako aplikace ObjectARX, které nejsou registrovány pro uvolnění, nemohou být uvolněny.

Povšimněte si, že Odstranit neuvolní vybrané aplikace. Volba Odstranit je také dostupná z místní nabídky, pokud klepnete pravým tlačítkem na aplikaci v oblasti karty Seznam historie.

Při spuštění

Obsahuje seznam aplikací, které jsou načteny při každém spuštění AutoCADu. Je možné také přetáhnout soubory ze seznamu souborů nebo z jiných aplikací podporujících technologii táhni a pusť (například Průzkumníka Microsoft Windows) do složky Při spuštění a přidat je tak do složky Při spuštění.

Do složky Při spuštění nelze přidat aplikace, které se načítají pomocí webového prohlížeče AutoCADu.

Obsah

Zobrazí dialog Při spuštění. Soubory do skupiny Při spuštění můžete přidat také klepnutím na ikonu Při spuštění nebo klepnutím pravým tlačítkem myši na aplikaci na kartě Seznam Historie a klepnutím na položku Přidat do skupiny Při spuštění v místní nabídce.

Stavový řádek

Zobrazuje hlášení, která udávají stav načítání a uvolnění aplikací.


Dialog Při spuštění

A - příkazy
A - příkazy
Dialog Při spuštění
Koncepce Postupy Příkazy

Nabídka Nástroje: Načíst aplikaci

Příkazový řádek: aplčti

Přidává aplikace do Při spuštění a odstraňuje je z něj. Jedná se o aplikace, které jsou načteny při každém spuštění AutoCAD.

ObjectARX aplikace

Zobrazuje abecední seznam (dle jména souborů) aplikací, které se načítají při spuštění.

Přidat

Zobrazí dialog Přidat soubor do skupiny Při spuštění. Tento dialog můžete použít k přidání souborů do skupiny Při spuštění.

Odstranit

Odstraní vybrané soubory ze složky Při spuštění.


ARCHIVACE - příkaz

A - příkazy
A - příkazy
ARCHIVACE - příkaz
Koncepce Postupy Příkazy

Sbalí soubory aktuální sady listů pro archivaci

Příkazový řádek: archivace

Zobrazí se dialog Archivace sady listů.

Zadáte-li na výzvu příkazu -archivace, příkaz ARCHIVACE zobrazí výzvy na příkazovém řádku.

Témata v této části:

  • dialog Archivace sady listů
  • dialog Upravit nastavení archivu
  • dialog Archiv - Nastavit heslo
  • příkaz ARCHIVUJ


dialog Archivace sady listů

A - příkazy
A - příkazy
dialog Archivace sady listů
Koncepce Postupy Příkazy

Příkazový řádek: archivace

Sbalí soubory asociované s aktuální sadou listů, aby mohly být archivovány.

Karta Listy obsahuje seznam listů, které budou součástí balíčku archivu, v pořadí podle listů a podle uspořádání pod-sady. Karta stromu souborů nabízí seznam souborů, které budou součástí balíčku, v hierarchickém stromovém formátu. Karta tabulky souborů zobrazuje soubory, které budou součástí balíčku.

Všechny soubory zahrnuté do archivu jsou označeny zatržením vedle názvu souboru. Chcete-li odstranit soubor z archivu, vypněte zatržení. Klepněte pravým tlačítkem do zobrazení souboru a zobrazte místní nabídku, ve které můžete zrušit či zapnout volby pro všechny soubory.

Poznámka Ujistěte se, že soubory určené k archivaci nejsou aktuálně otevřené v některé z aplikací.

karta Listy

Obsahuje listy, které budou obsaženy v archivu v pořadí listů a podle uspořádání podsady. Je nutné, aby list byl otevřen ve Správci sady listů. Příkaz Archivace je možné zvolit v místní nabídce, která se zobrazí po klepnutí pravým tlačítkem myši na horní uzel sady listů, nebo je možno zadat archivace na příkazovém řádku.

karta Strom souborů

Vypisuje soubory archivu ve formátu hierarchického stromu. Implicitně jsou všechny soubory spojené s aktuálním výkresem (jako jsou externí reference, styly vykreslování a písma) uvedeny v seznamu. Soubory můžete přidat do archivu nebo odstranit existující soubory. Související soubory, které jsou odkazovány adresami URL, nebudou do archivu zahrnuty.

Zahrnuto

Hlásí počet souborů zahrnutých do balíčku a velikost balíčku.

karta Tabulka souborů

Zobrazuje soubory archivu ve formátu tabulky. Implicitně jsou všechny soubory spojené s aktuálním výkresem (jako jsou externí reference, styly vykreslování a písma) uvedeny v seznamu. Soubory můžete přidat do archivu nebo odstranit existující soubory. Související soubory, které jsou odkazovány adresami URL, nebudou do archivu zahrnuty.

Zahrnuto

Hlásí počet souborů zahrnutých do balíčku a velikost balíčku.

Přidat soubor

Zobrazí standardní dialog pro výběr souborů, ve kterém můžete vybrat další soubory, které zahrnete do archivu. Toto tlačítko je dostupné na kartě Strom souborů i na kartě Tabulka souborů.

Zadejte poznámky, které budou zahrnuty v tomto archivu

Nabízí místo, kde můžete zadat poznámky o balíčku archivu. Poznámky jsou obsaženy ve zprávě archivu. Chcete-li, aby všechny přenosové balíčky obsahovaly šablonu výchozích poznámek, vytvořte textový soubor ASCII s názvem etransmit.txt. Tento soubor je nutné uložit na umístění určené volbou Cesta k podpůrným souborů na kartě Soubory v dialogu Možnosti.

Zobrazit zprávu

Zobrazí informace, které jsou součástí balíčku archivu. Obsahuje všechny zadané poznámky daného archivu. Pokud jste vytvořili textový soubor výchozích poznámek, budou tyto poznámky také zahrnuty ve zprávě.

Uložit jako

Zobrazí dialog pro uložení souboru, ve kterém můžete určit umístění uložení souboru zprávy. Soubor zprávy je automaticky obsažen ve všech vytvořených archivech výběrem volby Uložit jako a je možné uložit další kopii souboru zprávy.

dialog Upravit nastavení archivu

Zobrazí dialog Upravit nastavení archivu, ve kterém můžete zadat volby pro archiv.


dialog Upravit nastavení archivu

A - příkazy
A - příkazy
dialog Upravit nastavení archivu
Koncepce Postupy Příkazy

Příkazový řádek: archivace

názvy souborů archivu

Určuje typ vytvořeného archivu.

v rámci jeho složky.

Vytvoří archiv nekomprimovaných souborů v nové nebo existující složce.

samorozbalující soubory

Vytvoří archiv souborů jako komprimovaný samorozbalující spustitelný soubor. Poklepáním na výsledný soubor EXE se rozbalí archiv a obnoví soubory.

Zip

Vytvoří archiv souborů ve formátu ZIP. K obnovení takto archivovaných souborů jsou nutné příslušné archivační nástroje, například aplikace PKZIP nebo WinZip.

Formát souboru

Určuje formát soubory, do kterého budou výkresy zahrnuté v archivu převedeny. Formát souboru výkresu můžete vybrat z rozevíracího seznamu.

archivace souborů

Určuje umístění, ve kterém bude archiv vytvořen. Vypisuje posledních devět umístění archivů. Chcete-li zadat nové umístění, stiskněte tlačítko Procházet a vyhledejte požadované umístění.

Pokud toto pole ponecháte prázdné, bude soubor archivu vytvořen ve složce obsahující soubor datové sady listů (DST).

Procházet

Zobrazí standardní dialog pro výběr souborů, ve kterém můžete vyhledat umístění, kde chcete archiv vytvořit.

Název souboru

Určuje metodu pro pojmenování archivu. Zobrazí výchozí název souboru archivu. Tato volba není dostupná, když je typ archivu nastaven na Složka.

Vyzvat k zadání názvu

Zobrazí standardní dialog pro výběr souborů, kam můžete zadat název archivu.

V případě potřeby zvýšit název

Používá logické výchozí názvy souboru. Pokud již název souboru existuje, přidá se na konec názvu číslo. Toto číslo se zvětší při každém uložení nového archivu.

Přepsat stávající materiál

Používá logické výchozí názvy souboru. Pokud již název souboru existuje, bude existující soubor automaticky přepsán.

Archivovat

Poskytuje volby pro archivaci.

Používá uspořádanou strukturu složky

Duplikuje strukturu složky přenášených souborů. Kořenová složka je složka nejvyšší úrovně v hierarchii stromu složek.

Platí následující zásady:

  • Relativní cesty zůstanou nezměněny. Relativní cesty mimo zdrojovou kořenovou složku zůstanou zachovány po jednu úroveň nad nimi a jsou umístěny do kořenové složky.
  • Absolutní cesty ve stromu kořenové složky budou převedeny na relativní cesty. Absolutní cesty mimo zdrojovou kořenovou složku zůstanou zachovány po jednu úroveň nad nimi a jsou umístěny do kořenové složky.
  • Absolutní cesty mimo strom kořenové složky budou převedeny na typ Žádná cesta a přesunuty do kořenové složky nebo do složky ve stromu kořenové složky.
  • V případě potřeby se vytvoří složka Písma.
  • V případě potřeby se vytvoří složka PlotCfgs
  • V případě potřeby se vytvoří složka SheetSets pro uchovávání všech podpůrných souborů sad listů. Soubor DST je však umístěn do kořenové složky.

Tato volba není dostupná, když ukládáte archiv do umístění na internetu.

zdrojové kořenové složky

Definuje zdrojovou kořenovou složku pro relativní cesty souborů závislých na výkresu, například externích referencích. Tato volba určuje zdrojovou kořenovou složku pro volbu Použít organizovanou strukturu složek.

Zdrojová kořenová složka také obsahuje soubor DST při archivaci sady listů.

Procházet

Zobrazí standardní dialog pro výběr souboru, ve kterém můžete procházením najít zdrojovou kořenovou složku.

Umístit všechny soubory do jedné složky

Všechny soubory budou instalovány při tvorbě archivu do jedné zadané složky.

Ponechat soubory a složky jak jsou

Zachovává strukturu složky všech souborů v archivu. Tato volba není dostupná, když ukládáte archiv do umístění na internetu.

Včetně xrefů

Vloží do archivního balíčku všechny asociované soubory písma (TXT a SHX).

Nastavit na výchozí bod objektu

Změní nastavení tiskárny/plotru v přenosovém balíku na Žádný.

Vyzvat k zadání hesla

Zobrazí dialog Archiv - nastavit heslo, kde můžete zadat heslo pro balíček archivu.

Včetně dat a souborů sady listů

Vloží soubory DST, popisy bloků výkresových souborů, detaily výkresových souborů a soubory šablon výkresu DWT do archivu.


dialog Archiv - Nastavit heslo

A - příkazy
A - příkazy
dialog Archiv - Nastavit heslo
Koncepce Postupy Příkazy

Příkazový řádek: archivace

Heslo pro komprimovaný archiv

Nabízí prostor pro volitelné heslo archivu. Pokud se jiní uživatelé pokusí otevřít archiv, budou vyzváni k zadání hesla. Ochranu heslem nelze použít na složky archivů.

Potvrzení hesla

Poskytuje prostor pro potvrzení hesla, které jste zadali v poli Heslo pro komprimovaný přenos. Pokud obě hesla nebudou shodná, budete vyzváni k jejich opětovnému zadání.


příkaz ARCHIVUJ

A - příkazy
A - příkazy
příkaz ARCHIVUJ
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Název sady listů nebo [?] <aktuální>: Zadejte předefinovaný název sady listů, zadejte ? , aby se zobrazil seznam sad listů, nebo stiskněte klávesu ENTER

Název sady listů určuje sadu listů, která bude použita k archivaci. Tato volba je dostupná pouze pokud je otevřena sada listů.


ARX - příkaz

A - příkazy
A - příkazy
ARX - příkaz
Koncepce Postupy Příkazy

Načítá, ruší a zprostředkovává informace o aplikacích ObjectARX.

Příkazový řádek: arx

Zadejte volbu [?/Načíst/Uvolnit/Příkazy/Možnosti]:

? - aplikace
? - aplikace

Vypíše seznam aktuálně načtených aplikací ObjectARX, což mohou být programy třetí strany nebo interní aplikace jako Render.
Načíst
Načíst

Zobrazí se dialog Objekt souboru ARX/DBX ( standardní dialog pro výběr souborů). Tato volba načte danou aplikaci ObjectARX.

Uvolnit
Uvolnit

Zruší danou aplikaci ObjectARX.

Zadejte název ARX/DBX souboru pro uvolnění:
Příkazy
Příkazy

Seznam AcEd-registrovaných příkazů (AcEd-registrované příkazy jsou popsány v dokumentaci ObjectARX Developer’s Guide).

Možnosti
Možnosti

Nabízí volby týkající se vývojářů aplikací ObjectARX. Tyto volby jsou podrobněji vysvětleny v dokumentaci ObjectARX Developer’s Guide

Zadejte volbu [skUpina/Třídy/Služby]:Zadejte volbu nebo stiskněte klávesu ENTER

Skupina

Způsobí, že specifikovaná skupina příkazů bude první skupinou prohledávanou AutoCADem při vyhodnocování názvů příkazů.

Třídy

Zobrazí hierarchii tříd C++ odvozených z objektů registrovaných v systému.

Služby

Vypíše názvy všech registrovaných služeb.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ASISTENCE - příkaz

A - příkazy
A - příkazy
ASISTENCE - příkaz
Koncepce Postupy Příkazy

Otevře Rychlou nápovědu v Info paletě, která poskytuje kontextově závislé informace

Nabídka Nápověda: Info paleta

Příkazový řádek: asistence (nebo 'asistence pro průhledné použití)

Rychlá nápověda v Info paletě nepřetržitě monitoruje prováděné příkazy a zobrazuje informace, které se přímo vztahují k aktivnímu příkazu nebo dialogu. V poli Popis můžete informace upravovat nebo přidávat. Následující postup ukazuje uzamknutí zobrazení postupu v info paletě.

Prostřednictvím místní nabídky Info palety je dostupných několik voleb.

Témata v této části:

  • Místní nabídka Info palety


Místní nabídka Info palety

A - příkazy
A - příkazy
Místní nabídka Info palety
Koncepce Postupy Příkazy

Nabízí volby pro práci v Info paletě a řízení zobrazení informací rychlé nápovědy Klepněte pravým tlačítkem do Info palety.

Původní

Zobrazí informace, které popisují, jak používat Rychlou nápovědu a Info paletu.

Zpět

Posouvá zpět v historii témat nápovědy, která jste již viděli.

Vpřed

Posouvá vpřed v historii témat nápovědy, která jste již viděli.

Tisk

Tiskne aktuální téma nápovědy.

Zamknuto

Zmrazí zobrazené informace rychlé nápovědy v Info paletě.


ATRDEF - příkaz

A - příkazy
A - příkazy
ATRDEF - příkaz
Koncepce Postupy Příkazy

Vytváří definici atributu.

Nabídka Kresli: Blok [image] Definovat atributy

Příkazový řádek: (atrdef)

Zobrazí se dialog Definice atributů.

Zadáte-li na výzvu příkazu -atrdef, příkaz ATRDEF zobrazí výzvy v příkazovém řádku.

Témata v této části:

  • Dialog Definovat atribut
  • ATRDEF Příkazový řádek


Dialog Definovat atribut

A - příkazy
A - příkazy
Dialog Definovat atribut
Koncepce Postupy Příkazy

Nabídka Kresli: Blok [image] Definovat atributy

Příkazový řádek: (atrdef)

Definuje režim, štítek atributu, výzvu, hodnotu, bod vložení a volby textu atributu

Režim

Nastavuje volby pro hodnoty atributu přiřazené bloku při vkládání bloku do výkresu.

Implicitní hodnoty jsou uloženy v systémové proměnné AFLAGS. Změna AFLAGS ovlivní výchozí režim pro nové definice atributu, ale neovlivní již existující definice atributu.

Neviditelný

Udává, že při vložení bloku nebudou hodnoty atributů zobrazeny ani vykresleny. ATTDISP přepíše Neviditelný režim.

Konstantní

Při vložení bloku přidělí atributu pevnou hodnotu.

Ověřovaný

Vyzve vás, abyste při vykládání bloku ověřili, že je hodnota atributu správná.

Přednastavený

Při vložení bloku, který obsahuje přednastavený atribut, nastaví tento atribut na jeho implicitní hodnotu.

Atribut

Nastavuje data atributů. Můžete vložit až 256 znaků. Pokud potřebujete, aby bylo před výzvou nebo implicitní hodnotou prázdné místo, začněte řetězec znakem zpětného lomítka (\). Chcete-li jako první znak použít obrácené lomítko, napište na začátku řetězce dvě obrácená lomítka.

Štítek

Identifikuje každý výskyt atributu ve výkresu. Zadejte štítek atributu pomocí libovolné kombinace znaků vyjma mezer. změní malá písmena na velká.

Název

Udává výzvu atributu, která se zobrazí při vložení bloku obsahujícího definici atributu. Pokud nezadáte výzvu, použije se jako výzva štítek atributu. Pokud vyberete režim Konstantní, nebude pole Výzva dostupné.

Hodnota

Určuje implicitní hodnotu atributu.

Vložit pole

Zobrazí dialog Pole. Pole můžete vložit jako celou hodnotu nebo část hodnoty atributu.

Bod vložení

Určuje umístění atributu. Zadejte hodnoty souřadnic nebo klepněte na Zadat na obrazovce a pomocí ukazovacího zařízení určete umístění atributu vzhledem k objektům, se kterými bude asociován.

Zadat na obrazovce

Po uzavření dialogu zobrazí výzvu Počáteční bod. Pomocí ukazovacího zařízení zadejte umístění atributu vzhledem k objektům, se kterými bude asociován.

X

Určuje souřadnici X bodu vložení atributu.

Y

Určuje souřadnici Y bodu vložení atributu.

Z

Určuje souřadnici Z bodu vložení atributu.

Možnosti textu

Nastavuje zarovnání, styl, výšku a natočení textu atributu.

Zarovnání

Udává zarovnání textu atributu. Popis voleb zarovnání je uveden v popisu příkazu TEXT.

Styl textu

Udává předdefinovaný styl písma textu atributu. Zobrazí se aktuálně načtené styly textu. Načtení nebo vytvoření stylu textu je popsáno v části STYL.

Výška

Udává výšku textu atributu. Zadejte hodnotu nebo stiskněte tlačítko Výška a určete výšku pomocí ukazovacího zařízení. Výška se měří z počátku do vámi určeného bodu. Pokud vyberete styl textu, který má pevnou výšku (větší než 0), nebo pokud vyberete položku Zarovná ze seznamu Zarovnání, nebude pole Výška dostupné.

Otočení

Určuje úhel natočení textu atributu. Zadejte hodnotu nebo stiskněte tlačítko Natočení a určete úhel natočení pomocí ukazovacího zařízení. Úhel natočení se měří z počátku do vámi určeného bodu. Pokud vyberete ze seznamu Zarovnání Zarovnat nebo Mezi, nebude pole Natočení dostupné.

Zarovnat pod předchozí definici atributu

Umístí štítek atributu pod dříve definovaný atribut. Pokud jste dříve nevytvořili definici atributu, tato volba nebude dostupná.

Zámek polohy v bloku

Uzamče polohu atributu uvnitř reference bloku.

Poznámka V dynamickém bloku musí být poloha atributu uzamčena, aby byla zhrnuta do výběrové množiny akce.


ATRDEF Příkazový řádek

A - příkazy
A - příkazy
ATRDEF Příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Aktuální režimy atributu: Neviditelný= aktuální Konstantní=aktuální Ověřovaný=aktuální Přednastavený=aktuální Zámek polohy=aktuální

Zadejte volbu pro změnu [Neviditelný/Konstantní/Ověřovaný/Přednastavený/Zámek polohy] <hotovo>:

Zadejte název štítku atributu: Zadejte libovolné znaky s výjimkou mezer a vykřičníků

Zadejte výzvu atributu: Zadejte text pro řádek výzvy nebo stiskněte klávesu ENTER (tato výzva se nezobrazí, pokud jste zapnuli Konstantní režim)

Zadejte výchozí hodnotu atributu: Zadejte vhodný text nebo stiskněte klávesu ENTER (tato výzva se nezobrazí, pokud jste zapnuli Konstantní režim)

Zadejte hodnotu atributu: Zadejte vhodný text nebo stiskněte klávesu ENTER(tato výzva se nezobrazí, pokud jste zapnuli Konstantní režim)

Režimy atributu
Režimy atributu

Řádek aktuálních hodnot udává aktuální nastavení pro každý z režimů atributu (buď A jako Ano, nebo N jako Ne). Zadáním i, c, v nebo p se režimy zapínají nebo vypínají. Po ukončení nastavování režimu stiskněte klávesu ENTER. V systémové proměnné AFLAGSje uloženo nastavení aktuálního režimu a je možno ji použít pro nastavení výchozích režimů.

Neviditelný

Udává, že při vložení bloku nebudou hodnoty atributů zobrazeny. ATTDISP přepíše Neviditelný režim.

Konstantní

Při vložení bloku přidělí atributu pevnou hodnotu.

Ověřovaný

Vyzve vás, abyste při vykládání bloku ověřili, že je hodnota atributu správná.

Přednastavený

Při vložení bloku, který obsahuje přednastavený atribut, nastaví tento atribut na jeho implicitní hodnotu.

Zámek polohy

Uzamče polohu atributu uvnitř reference bloku.

Poznámka V dynamickém bloku musí být poloha atributu uzamčena, aby byla zhrnuta do výběrové množiny akce.

Název štítku atributu
Název štítku atributu

Udává název atributu, které identifikuje každý jeho výskyt ve výkresu. Štítek může obsahovat libovolné znaky kromě mezer a vykřičníků (!). změní malá písmena na velká.
Výzva atributu
Výzva atributu

Udává výzvu atributu, která se zobrazí při vložení bloku obsahujícího definici atributu. Stisknete-li klávesu ENTER, štítek atributu se použije jako výzva. Pokud zapnete režim Konstantní,
Implicitní hodnota atributu
Implicitní hodnota atributu

Určuje implicitní hodnotu atributu. Výchozí hodnota atributu se objeví, jakmile vložíte blok do výkresu. Implicitní hodnota není vyžadována. Zapnete-li Konstantní režim, zobrazí se výzva Hodnota atributu.

Příkaz ATTDEF potom zobrazuje tytéž výzvy jako příkaz TEXT, avšak místo vyžadování textového řetězce použije štítek atributu.

Aktuální styl textu: "Standardní" výška textu: 0,2000

Zadejte počáteční bod textu nebo [Do bloku / Styl]: Zadejte volbu nebo stiskněte klávesu ENTER

Popis voleb je uveden v popisu příkazu TEXT.

Hodnoty atributu
Hodnoty atributu

Určuje hodnotu pro konstantní atribut. Tato výzva se zobrazí pouze pokud zapnete režim Konstantní.

Příkaz ATTDEF potom zobrazuje tytéž výzvy jako příkaz TEXT, avšak místo vyžadování textového řetězce použije štítek atributu.

Aktuální styl textu: "Standardní" výška textu: 0,2000

Zadejte počáteční bod textu nebo [Do bloku / Styl]: Zadejte volbu nebo stiskněte klávesu ENTER

Popis voleb je uveden v popisu příkazu TEXT.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ATREDIT - příkaz

A - příkazy
A - příkazy
ATREDIT - příkaz
Koncepce Postupy Příkazy

Změní informace atributu.

Nabídka Upravit: Objekt [image] Atribut [image] Jednotlivě

Příkazový řádek: atredit

Edituje atributy v referenci bloku

Zobrazí se dialog Upravit atributy pro úpravu hodnot atributů pro určitý blok.

Nabídka Upravit: Objekt [image] Atribut [image] Globálně

Příkazový řádek: -atredit

Zadáte-li na výzvu příkazu -atredit, příkaz ATREDIT zobrazí výzvy na příkazovém řádku pro úpravu hodnot atributů a vlastností nezávislých na bloku.

Témata v této části:

  • Dialog Upravit atributy
  • ATREDIT Příkazový řádek


Dialog Upravit atributy

A - příkazy
A - příkazy
Dialog Upravit atributy
Koncepce Postupy Příkazy

Nabídka Upravit: Objekt [image] Atribut [image] Jednotlivě

Příkazový řádek: atredit

Upravuje atributy v bloku.

Nastavuje zarovnání, styl, výšku a natočení textu atributu.

Jméno bloku

Uvádí název zvoleného bloku. V tomto dialogu se zobrazí hodnota každého atributu, který je v bloku obsažený.

Seznam atributů

Zobrazí prvních osm hodnot atributů obsažených v bloku. Změňte hodnoty atributů. Pokud blok obsahuje další atributy, použijte Předchozí a Další k procházení seznamu. Nemůžete editovat hodnoty atributů v uzamčených hladinách.

Chcete-li toto pole použít jako hodnotu, klepněte pravým tlačítkem a výběrem položky Vložit pole z místní nabídky zobraztedialog Pole.

Předchozí

Zobrazí předchozích osm hodnot atributů. Volba Předchozí je dostupná pouze v případě, když zvolený blok obsahuje více než osm atributů a použili jste volbu Další pro zobrazení dalších atributů.

Další

Zobrazí dalších osm hodnot atributů. Pokud blok žádné další atributy neobsahuje, tato volba není dostupná.


ATREDIT Příkazový řádek

A - příkazy
A - příkazy
ATREDIT Příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Editovat atributy jednotlivě? [Ano/Žádný]<A>: <Zadejte a nebo stiskněte klávesu ENTER, chcete-li atributy upravovat jednotlivě, nebo zadejte n, chcete-li atributy upravovat globálně

Ano
Ano

Edituje atributy jednotlivě. Aby se mohly atributy editovat jednotlivě, musí být viditelné a rovnoběžné s aktuálním USS.

Zadejte specifikaci názvu bloku <*>:Stiskněte klávesu ENTER nebo zadejte název bloku nebo část názvu bloku se zástupnými znaky (? nebo *) pro zúžení výběru na určité bloky

Zadejte specifikaci štítku atributu <*>: Stiskněte klávesu ENTER nebo zadejte štítek nebo část štítku se zástupnými znaky (? nebo *) pro zúžení výběru na určité atributy

Zadejte specifikaci hodnoty atributu <*>:Stiskněte klávesu ENTER nebo zadejte hodnotu nebo název hodnoty se zástupnými znaky (? nebo *) pro zúžení výběru na určité hodnoty

U hodnot atributů záleží na velikosti znaků.

Vybrat atributy: Vyberte jen ty atributy, které jsou rovnoběžné s aktuálním USS.

První atribut ve výběrové množině je označen písmenem X. U vybraného atributu můžete změnit libovolné vlastnosti.

Zadejte volbu [Hodnota/Pozice/Výška/Úhel/Styl/Hladina/Barva/Další] <D>: Zadejte vlastnost, kterou chcete změnit, nebo stisknutím klávesy ENTER přejděte k dalšímu atributu.

Pokud byl původní atribut definován se zarovnáním textu zarovná nebo mezi, nebude tato výzva obsahovat volbu Úhel. Volba Výška je nepřístupná pro zarovnaný text. Pro každou z voleb s výjimkou Další vyzve ATREDIT k zadání nové hodnoty. X u aktuálního atributu zůstane, dokud se nepřesunete k dalšímu atributu.

Hodnota

Změní nebo nahradí hodnotu atributu.

Zadejte způsob úpravy hodnoty [Změnit/Nahradit]: Zadejte z nebo n nebo stiskněte klávesu ENTER.

Změnit

U hodnoty atributu změní několik znaků.

Zadejte nahrazovaný řetězec: Zadejte nahrazovaný řetězec nebo stiskněte klávesu ENTER.

Zadejte nový řetězec: Zadejte náhradní řetězec nebo stiskněte klávesu ENTER.

Oba řetězce mohou být nulové. Znaky ? a * jsou interpetovány doslovně, ne jako náhradní znaky.

Položku

Nahradí celou hodnotu atributu novou hodnotou atributu.

Zadejte novou hodnotu atributu: Zadejte novou hodnotu atributu nebo stiskněte klávesu ENTER.

Stisknete-li klávesu ENTER, bude hodnota atributu prázdná (null).

Pozice

Změní bod vložení textu.

Zadejte nový bod vložení textu: Zadejte bod nebo stiskněte klávesu ENTER

Je-li atribut zarovnán, ATREDIT vyzve k zadání obou konců nové základny textu.

Výška

Změní výšku textu.

Určete novou výšku <aktuální>: Zadejte hodnotu, určete bod nebo stiskněte klávesu ENTER.

Když zadáte bod, bude výškou vzdálenost mezi daným bodem a počátečním bodem textu.

Úhel

Změní úhel natočení.

Určete nový úhel natočení <aktuální>: Zadejte hodnotu, určete bod nebo stiskněte klávesu ENTER.

Pokud určíte bod, text je otočen podél imaginární čáry mezi určeným bodem a počátečním bodem textu.

Styl

Změní nastavení písma.

Zadejte nový textový styl: Zadejte název stylu nebo stiskněte klávesu ENTER.

Hladina

Změní hladinu.

Zadejte jméno nové hladiny <aktuální>: Zadejte název hladiny nebo stiskněte klávesu ENTER.

Barva

Změní barvu.

Barvu je možné zadat podle indexu barvy AutoCADu (název barvy nebo číslo) nebo můžete zadat barvu Truecolor nebo barvu knihy barev.

Zadejte novou barvu [Truecolor/Kniha barev] <DLEHLAD>: Zadejte barvu, t nebo k, případně stiskněte klávesu ENTER.

Můžete zadat číslo barvy (1 až 255) nebo název barvy (jména prvních sedmi barev).

Truecolor

Určuje skutečnou barvu, která se použije pro vybraný objekt.

Červená, zelená, modrá: Chcete-li zadat barvu Truecolor, zadejte tři celá čísla od 0 do 255 oddělená čárkami

Kniha barev

Určuje barvu z načtené knihy barev, která se použije pro vybraný objekt.

Zadejte název knihy barev: Zadejte název knihy barev, která byla instalována, například PANTONE®

Jestliže zadáte název knihy barev, AutoCAD vás vyzve k zadání názvu barvy v knize barev.

Zadejte název barvy: Zadejte název barvy obsažené ve zvolené knize barev, například Pantone® 573

Další

Přesune se na další atribut ve výběrové množině. Pokud již neexistují žádné atributy, příkaz ATREDIT bude ukončen.
Žádný
Žádný

Edituje více než jeden atribut současně. Globální editace se vztahuje jak na viditelné, tak na neviditelné atributy.

Editování atributů globálně vás omezuje na nahrazení jednoho textového řetězce textovým řetězcem jiným. Pokud editujete atributy jednotlivě, je možné editovat libovolný atribut nebo všechny atributy.

Provádění globální editace hodnot atributů.

Editovat pouze atributy viditelné na obrazovce? [Ano/Ne] :Zadejte a nebo stiskněte klávesuENTER, pokud chcete editovat pouze viditelné atributy, nebo zadejte n, chcete-li editovat všechny atributy

Ano

Edituje pouze viditelné atributy

Zadejte specifikaci názvu bloku <*>:Stiskněte klávesu ENTER nebo zadejte název bloku nebo část názvu bloku se zástupnými znaky (? nebo *) pro zúžení výběru na určité bloky

Zadejte specifikaci štítku atributu <*>:Stiskněte klávesu ENTER nebo zadejte štítek nebo část štítku se zástupnými znaky (? nebo *) pro zúžení výběru na určité atributy

Zadejte specifikaci hodnoty atributu <*>: Stiskněte klávesu ENTER nebo zadejte hodnotu nebo část hodnoty se zástupnými znaky (? nebo *) pro zúžení výběru na určité hodnoty

U hodnot atributů záleží na velikosti znaků. Při výběru prázdných (nulových) atributů, které normálně nejsou viditelné a nemohou být vybrány, zadejte zpětné lomítko (\).

Vybrat atributy: Vyberte jen ty atributy, které jsou rovnoběžné s aktuálním USS

Vyberte atribut, který chcete změnit.

Zadejte nahrazovaný řetězec: Zadejte nahrazovaný řetězec nebo stiskněte klávesu ENTER.

Zadejte nový řetězec: Zadejte náhradní řetězec nebo stiskněte klávesu ENTER.

Oba řetězce mohou být prázdné (nulové). Znaky ? a * jsou interpetovány doslovně, ne jako náhradní znaky.

Žádný

Edituje atributy ať jsou viditelné nebo ne. Změny u atributů se neprojeví okamžitě. Výkres se na konci příkazu regeneruje, pokud není vypnuta systémová proměnná REGENAUTO, která řídí automatickou regeneraci

Zadejte specifikaci názvu bloku <*>:Zadejte úplný název bloku nebo část názvu bloku se zástupnými znaky (? nebo *) nebo stiskněte klávesu ENTER, aby se vybraly atributy ve všech blocích

Zadejte specifikaci štítku atributu <*>: zadejte úplný název štítku atributu nebo zadejte část názvu se zástupnými znaky (? nebo *) nebo stiskněte klávesu ENTER, aby se vybraly atributy ve všech štítcích atributů

Zadejte specifikaci hodnoty atributu <*>: Zadejte úplnou hodnotu atributu nabo část hodnoty se zástupnými znaky (? nebo *) nebo stiskněte klávesu ENTER, aby se vybraly všechny atributy

U hodnot atributů záleží na velikosti znaků. Pro výběr prázdných (nulových) atributů, které normálně nejsou viditelné a nemohou být vybrány, zadejte zpětné lomítko (

Vybere atributy, které odpovídají určenému jménu bloku, štítku atributu a hodnotě atributu.

Zadejte nahrazovaný řetězec: Zadejte hodnotu atributu, kterou chcete změnit, nebo stiskněte klávesu ENTER pro přidání nové hodnoty ke stávající hodnotě (hodnotám).

Zadejte nový řetězec: Zadejte novou hodnotu pro nahrazení zvolené hodnoty nebo přidání k vybraným hodnotám

Oba řetězce mohou být prázdné (nulové). Znaky ? a * jsou interpetovány doslovně, ne jako náhradní znaky.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ATREXT - příkaz

A - příkazy
A - příkazy
ATREXT - příkaz
Koncepce Postupy Příkazy

Extrahuje data atributů, informační text spojený s blokem, do souboru

Příkazový řádek: atrtext

Zobrazí se dialog Extrahování atributů .

Pokud na výzvu příkazu zadáte -atrext příkaz ATREXT zobrazí výzvy v příkazovém řádku.

Témata v této části:

  • Dialog Extrahovat atributy
  • ATREXT Příkazový řádek


Dialog Extrahovat atributy

A - příkazy
A - příkazy
Dialog Extrahovat atributy
Koncepce Postupy Příkazy

Příkazový řádek: atrtext

Určuje formát souboru exportovaných atributů, objekty, jejichž atributy chcete exportovat, jméno souboru šablony a výstupního souboru.

Formát souboru

Nastaví formát souboru, do kterého extrahujete data atributů.

CDF

Vytvoří soubor, který bude obsahovat jeden záznam pro každý blok výkresu, který obsahuje alespoň jeden atribut odpovídající vzorovému souboru. Čárky budou oddělovat pole každého záznamu. Řetězce jsou uzavřeny do apostrofů.

SDF

Vytvoří soubor, který bude obsahovat jeden záznam pro každý blok výkresu, který obsahuje alespoň jeden atribut odpovídající vzorovému souboru. Pole každého záznamu mají pevnou šířku; proto nejsou nutné oddělovače polí nebo řetězců.

DXF

Vytvoří podmnožinu formátu výměnného souboru AutoCADu, který obsahuje jen odkazy na bloky, atributy a objekty na konci posloupnosti. Formát DXF nevyžaduje žádnou šablonu. Přípona souboru .dxx odlišuje výstupní soubor od běžných souborů DXF.

Výběr objektů

Zavře dialog, abyste mohli k výběru bloků s atributy použít ukazovací zařízení. Když se znovu zobrazí dialog Extrahovat atributy, bude řádek Počet nalezených zobrazovat počet vybraných objektů.

Nalezené číslo

Uvádí počet objektů, které jste vybrali pomocí volby Vybrat objekty.

Soubor šablony

Určuje soubor šablony pro formáty CDF a SDF. Zadejte název souboru nebo zvolte tlačítko Soubor šablony k vyhledání existujících souborů šablon pomocí standardního dialogu pro výběr souborů. Implicitní přípona souboru jetxt. Pokud vyberete v textovém poli Formát souboru formát DXF, nebude volba Soubor šablony dostupná.

Více informací o vytváření souboru šablony nabízí Připojení dat k blokům (atributy bloků) v dokumentaci.

Výstupní soubor

Určuje název souboru a umístění pro extrahovaná data atributu. Zadejte cestu a název souboru pro extrahovaná data atributu nebo zvolte tlačítko Výstupní soubor k vyhledání existujícího souboru šablony pomocí standardního dialogu pro výběr souborů. Znaky .AutoCAD přidá příponu .txt k souboru CDF nebo SDF a příponu .dxx k souboru DXF.


ATREXT Příkazový řádek

A - příkazy
A - příkazy
ATREXT Příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte formát extrahování nebo výběr objektů [Cdf/Sdf/Dxf/Objekty] <C>: Zadejte volbu nebo stiskněte klávesu ENTER.

CDF

Vytvoří soubor, který bude obsahovat jeden záznam pro každý blok ve výkresu. Čárky budou oddělovat pole každého záznamu. Řetězce jsou uzavřeny do apostrofů.

V dialogu pro výběr souboru šablony zadejte název existujícího souboru šablony extrahovat atribut.

V dialogu pro vytvoření extrahovaného souboru zadejte název výstupního souboru. Přípona názvu souboru v je .txt pro formát CDF nebo SDF.
SDF: (mezerami oddělený soubor)

Vytvoří soubor, který bude obsahovat jeden záznam pro každý blok ve výkresu. Pole každého záznamu mají pevnou šířku; proto se nepoužívají oddělovače polí ani řetězců .

V dialogu pro výběr souboru šablony zadejte název existujícího souboru šablony extrahovat atribut.

V dialogu pro vytvoření extrahovaného souboru zadejte název výstupního souboru. Přípona názvu souboru v je .txt pro formát CDF nebo SDF.
DXF: Výměnný soubor

Vytvoří podmnožinu formátu výměnného souboru AutoCADu, který obsahuje jen odkazy na bloky, atributy a objekty na konci posloupnosti. Formát DXF nevyžaduje žádnou šablonu. Přípona souboru .dxx odlišuje výstupní soubor od běžných souborů DXF.

V dialogu pro vytvoření extrahovaného souboru zadejte název výstupního souboru. Přípona názvu souboru v je .dxx pro formát DXF.
Objekty

Vybere objekty, jejichž atributy chcete extrahovat.

Vybrat objekt: Použijte metodu výběru objektu

Zadejte formát extrahování atributů [Cdf/Sdf/Dxf] <C>: Zadejte volbu nebo stiskněte klávesu ENTER.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ATRPŘEDEF - příkaz

A - příkazy
A - příkazy
ATRPŘEDEF - příkaz
Koncepce Postupy Příkazy

Předefinuje blok a aktualizuje jeho přidělené atributy

Příkazový řádek: atrpředef

Zadejte název bloku, který chcete předefinovat:

Vyberte objekty pro nový blok:

Vyberte objekty:

Za pomocí ukazovacího zařízení definuje vkládací bod bloku.

Novým atributům, které jsou přiděleny existujícím vložením bloků, jsou přiřazeny implicitní hodnoty. Starým atributům v nové definici bloku zůstanou přiděleny původní hodnoty. Vymažou se všechny staré atributy, které nejsou zahrnuty do nové definice bloku.


ATRSYNCHR - příkaz

A - příkazy
A - příkazy
ATRSYNCHR - příkaz
Koncepce Postupy Příkazy

Aktualizuje všechny instance určitého bloku aktuálními atributy definovanými pro blok.

Panel nástrojů Modifikace II:

Příkazový řádek: atrsynchr

Zadejte volbu [?/Název/Vybrat]

Nyní je nutné zadat názvy bloků, které chcete aktualizovat, s aktuálními atributy definovanými pro bloky. Aktualizace neovlivňuje žádné hodnoty přiřazené atributům každého bloku.

Zadání ?zobrazí seznam všech definic bloků ve výkresu. Zadejte název bloku, který chcete aktualizovat.

Stisknutí klávesy ENTER umožní použít ukazovací zařízení pro vybrání bloku, jehož atributy chcete aktualizovat.

Jestliže určený blok neobsahuje atributy nebo neexistuje, zobrazí se chybové hlášení a bude nutné vybrat jiný blok.


ATTDISP vypnuta - příkaz

A - příkazy
A - příkazy
ATTDISP vypnuta - příkaz
Koncepce Postupy Příkazy

Globálně řídí viditelnost atributů bloku ve výkresu.

Nabídka Zobrazit: Zobrazit Atribut

Příkazový řádek: attdisp (nebo 'attdisp pro průhledné použití)

Zadejte nastavení viditelnosti atributu [Normální/ZAPNUTO/VYPNUTO] <aktuální>:

Po změně viditelnosti se výkres regeneruje, pokud není vypnuta proměnná REGENAUTO, která řídí automatickou regeneraci. Uchovává střed pohledu v aktuálním výřezu.

Normální

Zachová aktuální viditelnost každého atributu. Viditelné atributy jsou zobrazeny. Neviditelné atributy nejsou zobrazeny.
Zapnuto

Nastaví všechny atributy jako viditelné.
Vypnuto

Nastaví všechny atributy jako neviditelné.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


B - příkazy
  • BARVA
  • BEZPEČNOSTNÍMOŽNOSTI
  • BLOK
  • BLOKIKONA
  • BOD
  • BROWSER


BARVA - příkaz

B - příkazy
B - příkazy
BARVA - příkaz
Koncepce Postupy Příkazy

Nastavuje barvu nových objektů.

Nabídka Formát: Barva

Příkazový řádek: barva (nebo 'barva pro průhledné použití)

zobrazí se dialogové okno Vybrat barvu.

Jestliže zadáte příkaz -barva na příkazovém řádku, příkaz BARVA zobrazí výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Vyberte barvu
  • Karta Index barvy (Dialog Vyberte barvu)
  • Karta Truecolor (dialog Vyberte barvu)
  • Karta Kniha barev (Dialog Vyberte barvu)
  • BARVA - příkazový řádek


Dialog Vyberte barvu

B - příkazy
B - příkazy
Dialog Vyberte barvu
Koncepce Postupy Příkazy

Nabídka Formát: Barva

Příkazový řádek: barva (nebo 'barva pro průhledné použití)

Definování barvy objektů. Barvy můžete vybrat z 255 barev indexu barev AutoCADu (ACI), z barev Truecolor a z knihy barev.

Dialog Vyberte barvu obsahuje následující karty:

  • Index barvy
  • Truecolor
  • Knihy barev

Témata v této části:

  • Karta Index barvy (Dialog Vyberte barvu)
  • Karta Truecolor (dialog Vyberte barvu)
  • Karta Kniha barev (Dialog Vyberte barvu)


Karta Index barvy (Dialog Vyberte barvu)

B - příkazy
B - příkazy
Karta Index barvy (Dialog Vyberte barvu)
Koncepce Postupy Příkazy

Určuje nastavení barvy podle 255 barev ACI (AutoCAD Color Index).

Palety Indexu barev programu AutoCAD (ACI)

Určuje barvu z ACI. Umístíte-li kurzor myši nad barvu, zobrazí se pod paletou číslo barvy a hodnoty podílů červené, zelené a modré. Chcete-li barvu vybrat, klepněte na ni nebo zadejte číslo nebo název barvy do pole Barva.

Na velké paletě se zobrazují barvy 10 až 249.

Na druhé paletě se zobrazují barvy 1 až 9. Tyto barvy mají názvy i čísla.

Na třetí paletě se zobrazují barvy 250 až 255. Tyto barvy jsou odstíny šedé.

Index barvy

Ukazuje číslo barvy ACI, když na barvu umístíte kurzor myši.

Červená, Zelená, Modrá

Ukazuje hodnoty podílů červené, zelené a modré (RGB), když na barvu umístíte kurzor myši.

Dlehlad

Určuje, že nové objekty získávají barvu přiřazenou hladině, ve které jsou vytvořeny. Když zvolíte DLEHLAD, zobrazí se ve vzorcích Stará barva a Nová barva barva aktuální hladiny.

Dleblok

Určuje, že nové objekty používají výchozí barvu (bílou nebo černou, podle barvy pozadí), dokud neseskupíte objekty do bloku, který vložíte. Když vložíte blok do výkresu, objekty v bloku získají aktuální nastavení příkazu Barva.

Poznámka Volby DLEHLAD a DLEBLOK neplatí pro příkaz SVĚTLO.

Barva

Určuje název barvy, barvu DLEHLAD nebo DLEBLOK, nebo číslo barvy ACI 1 až 255. Vzorek Nová barva zobrauje naposledy vybranou barvu.

Vzorek Stará barva

Zobrazuje dříve přiřazenou tloušťku čáry.

Vzorek Nová barva

Zobrazuje právě vybranou barvu.


Karta Truecolor (dialog Vyberte barvu)

B - příkazy
B - příkazy
Karta Truecolor (dialog Vyberte barvu)
Koncepce Postupy Příkazy

Určuje nastavení barev pomocí barev Truecolor (24bitová barva) buď s modelem barev HSL (odstín, sytost a světelnost), nebo s modelem barev RGB (červená, zelená a modrá). Při použití pravých barev máte k dispozici více než šestnáct miliónů barev. Volby, které jsou dostupné na kartě Truecolor, jsou závislé na tom, zda je zadaný barevný model HSL nebo RGB.

Barevný model HSL

Určuje barevný model HSL pro výběr barev.

Odstín, sytost a světelnost jsou vlastnosti barev. Manipulací s těmito vlastnostmi můžeme určit širokou paletu barev.

Odstín

Určuje odstín barvy. Odstíny reprezentují určitou vlnovou délku světla v rámci viditelného spektra. K zadání odstínu můžete použít barevné spektrum nebo zadat hodnotu do pole Odstín. Nastavením této hodnoty se změní hodnota RGB. Platné hodnoty odstínu jsou od 0 do 360 stupňů.

Sytost

Určuje nasycení barvy. Vysoká sytost způsobí, že barva je čistější, zatímco nízká sytost způsobí, že barva vypadá vybledle. K zadání sytosti barev můžete použít barevné spektrum nebo zadat hodnotu do pole Sytost. Nastavením této hodnoty se změní hodnota RGB. Platné hodnoty sytosti jsou od 0 do 100 %.

Světelnost

Určuje jas barvy. K zadání světelnosti barev můžete použít barevný posuvník nebo zadat hodnotu do pole Světelnost. Platné hodnoty světelnosti jsou od 0 do 100 %. Hodnota 0 % reprezentuje černou barvu, 100 % reprezentuje bílou barvu, a 50 % reprezentuje optimální jas barvy. Nastavením této hodnoty se změní hodnota RGB.

Barevné spektrum

Určuje odstín a jasnost barvy. Chcete-li zadat odstín barvy, pohybujte kurzorem ze strany na stranu přes barevné spektrum. Chcete-li zadat sytost barvy, pohybujte s kurzorem nahoru a dolů přes barevné spektrum.

Posuvník barev

Určuje jas barvy. Chcete-li určit světelnost barvy, upravte ji pomocí posuvníku nebo zadejte hodnotu v textovém poli Světelnost.

Barevný model RGB

Určuje pro výběr barev barevný model RGB. Volby, které jsou dostupné na kartě Truecolor, jsou závislé na tom, zda je zadaný barevný model HSL nebo RGB.

Barvy mohou být rozloženy do složky červené, zelené a modré barvy. Zadané hodnoty každé složky představují intenzitu jednotlivých složek červené, zelené a modré barvy. Kombinací hodnot těchto složek můžete vytvořit široké spektrum barev.

Červená

Určuje červenou složku barvy. Hodnotu lze upravit pomocí posuvníku nebo zadáním hodnoty od 1 do 255 v textovém poli Červená. Pokud se tato hodnota upraví, bude to mít dopad na hodnoty v v režiu barev HSL.

Zelená

Určuje zelenou složku barvy. Hodnotu lze upravit pomocí posuvníku nebo zadáním hodnoty od 1 do 255 v textovém poli Zelená. Pokud se tato hodnota upraví, bude to mít dopad na hodnoty v v režiu barev HSL.

Modrá

Určuje modrou složku barvy. Hodnotu lze upravit pomocí posuvníku nebo zadáním hodnoty od 1 do 255 v textovém poli Modrá. Pokud se tato hodnota upraví, bude to mít dopad na hodnoty v v režiu barev HSL.

Barva

Určuje RGB hodnotu barvy Provedete-li změny v nastavení HSL nebo RGB, tato volba se bude aktualizovat. Hodnotu RGB můžete také upravovat přímo pomocí následujícího formátu: 000,000,000.

Truecolor uložené jako RGB

Označuje hodnotu každé složky barvy RGB.

Vzorek Stará barva

Zobrazuje dříve přiřazenou tloušťku čáry.

Vzorek Nová barva

Zobrazuje právě vybranou barvu.


Karta Kniha barev (Dialog Vyberte barvu)

B - příkazy
B - příkazy
Karta Kniha barev (Dialog Vyberte barvu)
Koncepce Postupy Příkazy

Určuje barvy pomocí externích knih barev (například PANTONE®) nebo uživatelských knih barev. Barvy a jejich přiřazené názvy se zobrazí při výběru knihy barev.

Kniha barev

Určuje, která kniha barev bude použita při výběru barev. Seznam obsahuje všechny knihy barev nacházející se v Umístěních knih barev zadaných v dialogovém okně Možnosti na kartě Soubory.

Zobrazuje stránky vybrané knihy barev a barvy a jejich názvy na jednotlivých stránkách. Podporovány jsou knihy barev obsahující až deset barev na stránku. Pokud kniha barev není stránkována, barvy jsou organizovány do stránek obsahujících sedm barev na stránku. Chcete-li zobrazit stránky knihy barev, vyberte oblast na posuvnému pro barvu nebo procházejte pomocí šipek nahoru a dolů.

RGB ekvivalent

Označuje hodnotu každé složky barvy RGB.

Barva

Označuje právě určenou barvu z knihy barev. Zadáním čísla vzorku barvy a stiskem klávesy TAB můžete v knize barev vyhledat určitou barvu. Tato akce aktualizuje vzorek Nová barva požadovaným číslem barvy. Jestliže se zadaná barva v knize barev nenachází, zobrazí se barva s nejbližším číslem.

Vzorek Stará barva

Zobrazuje dříve přiřazenou tloušťku čáry.

Vzorek Nová barva

Zobrazuje právě vybranou barvu.


BARVA - příkazový řádek

B - příkazy
B - příkazy
BARVA - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte výchozí barvu objektu Truecolor/COlorbook]<DLEHLAD>: Zadejte barvu, zadejte t, zadejte co, nebo stiskněte klávesu ENTER

Barvu je možné zadat podle indexu barvy AutoCADu (název barvy nebo číslo) nebo můžete zadat barvu Truecolor nebo barvu knihy barev.

Můžete zadat číslo barvy (1 až 255) nebo název barvy (jména prvních sedmi barev). Například můžete zadat červenou barvu zadáním čísla ACI 1 nebo názvu ACI red.

Tyto hodnoty můžete také zadat přímo. Zadáte-li dleblok, všechny nové objekty budou nakresleny výchozí barvou (bílá nebo černá, což závisí na zvolené barvě pozadí), dokud je neseskupíte do bloku. Když vložíte blok do výkresu, objekty v bloku získají aktuální nastavení příkazu BARVA.

Upozornění Jestliže jste použili ke kreslení objektů, které tvoří blok, kombinaci metod, dosáhnete vložením bloku nebo změnou jeho vlastností složitých výsledků.

Nové objekty budou mít barvu hladiny, ve které jsou vytvořeny. Informace o přiřazení barvy k hladině najdete v popise příkazu HLADINA.

Truecolor
Truecolor

Určuje skutečnou barvu, která se použije pro vybraný objekt.

Červená, zelená, modrá: Chcete-li zadat barvu Truecolor, zadejte tři celá čísla od 0 do 255 oddělená čárkami

Kniha barev
Kniha barev

Určuje barvu z načtené knihy barev, která se použije pro vybraný objekt.

Zadání názvu knihy barev: Zadejte název knihy barev, která je nainstalována, například Pantone

Jestliže zadáte název knihy barev, AutoCAD vás vyzve k zadání názvu barvy v knize barev.

Zadání názvu barvy: Zadejte název barvy obsažené ve zvolené knize barev, například Pantone 573
Zobrazit veškerý skrytý text na této stránce. Připomínky?


BEZPEČNOSTNÍMOŽNOSTI - příkaz

B - příkazy
B - příkazy
BEZPEČNOSTNÍMOŽNOSTI - příkaz
Koncepce Postupy Příkazy

Určuje nastavení pomocí dialogu Bezpečnostní možnosti

Příkazový řádek: bezpečnostnímožnosti

Zobrazí se dialog Bezpečnostní možnosti. Přidat můžete bezpečnostní nastavení, která se použijí při ukládání výkresu.

Témata v této části:

  • Dialog Bezpečnostní možnosti
  • Dialog Potvrzení hesla
  • Dialog Pokročilé možnosti


Dialog Bezpečnostní možnosti

B - příkazy
B - příkazy
Dialog Bezpečnostní možnosti
Koncepce Postupy Příkazy

Příkazový řádek: bezpečnostnímožnosti

Určuje bezpečnostní nastavení, které bude použito při uložení výkresu.

Karta Heslo (dialog Bezpečnostní možnosti)

Přidá k výkresu při ukládání heslo.

Heslo nebo fráze pro otevření tohoto výkresu

Přidává, mění nebo odstraňuje heslo, je-li výkres již uložen. Jestliže přidáte nebo změníte heslo, zobrazí se dialog Potvrzení hesla. Jestliže heslo zapomenete, nebude možné jej obnovit. Než heslo přidáte, je vhodné vytvořit záložní kopii, která nebude heslem chráněna.

Šifrovat vlastnosti výkresu

Šifruje vlastnosti výkresu, aby se zobrazily až po zadání hesla. Vlastnosti výkresu jsou podrobnosti umožňující výkres rozpoznat a obsahují název, autora, předmět, klíčová slova určující model a další důležité informace.

Aktuální typ šifrování

Pokud nevyberete stiskem tlačítka Pokročilé možnosti pokročilou úroveň, určí výchozí úroveň zabezpečení podporovanou operačním systémem.

Další volby

Zobrazí dialog Pokročilé možnosti, ve kterém si můžete vybrat poskytovatele šifrování a délku klíče.

Karta Digitální podpis (dialog Bezpečnostní možnosti)

Vloží digitální podpis do výkresu při jeho uložení.

Po uložení výkresu připojit digitální podpis

Vloží digitální podpis do výkresu při jeho uložení.

Vyberte digitální ID (certifikát)

Zobrazí seznam digitálních ID, které můžete použít k podpisu souborů. Vloží informace o společnosti nebo jednotlivci, kterému byla digitální identifikace vydána, digitální ID dodavatele, který digitální ID vydal a platnost digitálního ID.

Informace o podpisu

Nabízí seznam časových služeb, které můžete použít k přidání časového razítka k digitálnímu podpisu, stav připojení časového serveru a pole Komentáře (určené ke vložení důležitých informací o digitálním podpisu nebo o souborech, které podepisujete).

Časové razítko získat z

Nabízí seznam časových serverů, pomocí kterých můžete k digitálnímu podpisu vložit časové razítko.

Stav časové služby

Zobrazí stav připojení (Úspěšně kontaktován časový server nebo Nelze kontaktovat časový server) časové služby.

Komentář

Nabízí místo pro komentáře k digitálnímu podpisu nebo souborům, které podepisujete.


Dialog Potvrzení hesla

B - příkazy
B - příkazy
Dialog Potvrzení hesla
Koncepce Postupy Příkazy

Příkazový řádek: bezpečnostnímožnosti

Potvrzuje heslo zadané v dialogu Bezpečností možnosti, které se přidá nebo změní při příštím uložení výkresu.

Upozornění Jestliže heslo zapomenete, nebude možné jej obnovit. Než heslo přidáte, je vhodné vytvořit záložní kopii, která nebude heslem chráněna.


Dialog Pokročilé možnosti

B - příkazy
B - příkazy
Dialog Pokročilé možnosti
Koncepce Postupy Příkazy

Příkazový řádek: bezpečnostnímožnosti

Vybere poskytovatele šifrování a délku klíče u výkresů chráněných heslem.

Vyberte poskytovatele šifrování

Nastaví úroveň šifrování výkresu. Vybrat si můžete z poskytovatelů šifrování podporujících operační systém.

Vyberte délku klíče

Nastaví délku klíče. Čím je klíč delší, tím vyšší je úroveň zabezpečení výkresu.


BLOK - příkaz

B - příkazy
B - příkazy
BLOK - příkaz
Koncepce Postupy Příkazy

Vytvoří definici bloku z vybraných objektů

Panel nástrojů Kreslit:

Nabídka Kreslit: Blok [image] Vytvořit

Příkazový řádek: blok

Zobrazí se dialog Definice bloku.

Pokud do příkazového řádku zadáte –blok, zobrazí příkaz BLOK výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Definice bloku
  • BLOK - příkazový řádek


Dialog Definice bloku

B - příkazy
B - příkazy
Dialog Definice bloku
Koncepce Postupy Příkazy

Panel nástrojů Kreslit:

Nabídka Kreslit: Blok [image] Vytvořit

Příkazový řádek: blok

Definuje a pojmenovává blok.

Název

Pojmenovává blok. Název bloku může být dlouhý až 255 znaků a může obsahovat písmena, číslice, mezery a jakékoli znaky, které nepoužívá systém Microsoft® Windows® a program pro jiné účely, pokud je systémová proměnná EXTNAMES nastavena na hodnotu 1.

Definice a název bloku jsou uloženy v aktuálním výkresu.

Poznámka Jako platný název bloku nemůžete použít DIRECT, LIGHT, AVE_RENDER, RM_SDB, SH_SPOT a OVERHEAD.

Základní bod

Udává základní bod vložení bloku. Výchozí nastavení hodnot je 0,0,0.

X

Určuje hodnotu souřadnice X.

Y

Určuje hodnotu souřadnice Y.

Z

Určuje hodnotu souřadnice Z.

Vybrat bod vložení

Dočasně zavře dialog, abyste mohli použít ukazovací zařízení k zadání bodu vložení v aktuálním výkresu.

Objekty

Určí objekty, které budou obsaženy v novém bloku, a jestli se po definici nového bloku mají vybrané objekty smazat, zachovat nebo konvertovat do bloku.

Výběr objektů

Zavře dialogové okno Definovat blok, abyste mohli vybrat objekty do bloku. Po dokončení výběru objektů zobrazte stisknutím klávesy ENTER znovu dialog Definice bloku.

Rychle vybrat

Zobrazí dialog Rychle vybrat, který definuje výběrovou množinu.

Zachovat

Objekty, které jste definovali jako součást bloku, ponechá ve výkresu.

Převést na blok

Objekty, které jste definovali jako součást bloku, konvertuje do bloku.

Vymazat

Objekty, které jste definovali jako součást bloku, budou smazány.

Vybrané objekty

Zobrazí počet vybraných objektů.

Nastavení

Určuje nastavení bloku.

Jednotka bloku

Určuje jednotky vložení pro referenci bloku.

Změnit měřítko rovnoměrně

Určuje, zda má být u reference bloku zakázáno či povoleno použití nerovnoměrné změny měřítka.

Povolit rozložení

Určuje, zda reference bloku může či nemůže být rozložena.

Popis

Určuje textový popis bloku.

Hypertextový odkaz

Otevře dialog Vložit hypertextový odkaz, pomocí kterého můžete hypertextový odkaz sdružit s definicí bloku.

Otevřít v editoru bloků

Po klepnutí na tlačítko OK otevře aktuální definici bloku v Editor bloků.


BLOK - příkazový řádek

B - příkazy
B - příkazy
BLOK - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte název bloku nebo [?]: Zadejte název nebo ?

Název bloku
Název bloku

Pojmenovává blok. Název může být dlouhý až 255 znaků a může obsahovat písmena, číslice, mezery a jakékoli znaky, které nepoužívá systém Microsoft Windows a program pro jiné účely, pokud je systémová proměnná EXTNAMES nastavena na hodnotu 1.

Pokud zadáte název existujícího bloku, zobrazí se následující výzva:

Blok "NÁZEV" již existuje. Předefinovat jej? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte klávesu ENTER .

Když blok předefinujete, automaticky se aktualizují všechny reference tohoto bloku. Informace uložené v atributech bloku se ve výkrese nezmění. Pokud jsou v nové definici bloku zahrnuty definice atributů, není při novém vložení bloku do výkresu zobrazena výzva k jejich zadání (k předefinování bloku, který obsahuje atributy, použijte příkaz ATRPŘEDEF).

Udává základní bod vložení bloku.

Bod určený jako referenční bod se používá pro následná vložení bloku. Referenčním bodem bývá obvykle střed bloku nebo jeho levý dolní roh. Kolem referenčního bodu je možné blok během vkládání natáčet. Blok s natočením 0 se obvykle orientuje podle USS tak, jak orientován při vytvoření. Když zadáte 3D bod, bude se blok vkládat se zadaným zdvihem. Pokud vynecháte souřadnici Z, použije se aktuální zdvih.

metoda výběru objektů Vše

Program použije k definici bloku vybrané objekty, referenční bod vložení a zadaný název a potom tento blok z výkresu vymaže. Vymazané objekty můžete obnovit zadáním příkazu OBNOV ihned po zadání příkazu BLOK.

Referenční bod se stane počátkem souřadnicového systému bloku, který je rovnoběžný s USS aktuálním v okamžiku definice bloku. Když vložíte blok do výkresu, jeho souřadnicový systém se natočí tak, aby byl rovnoběžný s aktuálním USS. Proto můžete vložit blok v jakékoliv orientaci v prostoru, pokud předtím nastavíte USS.
? - výpis dříve definovaných bloků
? - výpis dříve definovaných bloků

Vypíše v textovém okně seznam názvů bloků.

Zadejte blok(y) pro vypsání <*>: Zadejte seznam názvů nebo stiskněte klávesu ENTER.

V seznamu jsou externí reference (xrefy) označeny poznámkou

Xref: vyhodnocený

Navíc jsou externě závislé bloky (bloky v xrefu) označeny poznámkou

xzáv: NÁZEVXREFU

kde názevxrefu je název externě odkazovaného výkresu. V seznamu jsou použity tyto pojmy:

  • Uživatelské bloky: Počet uživatelem definovaných bloků v seznamu.
  • Externí reference: Počet externích referencí v seznamu.
  • Závislé bloky: Počet externě závislých bloků v seznamu.
  • Nepojmenované bloky: Počet nepojmenovaných (anonymních) bloků ve výkresu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


BLOKIKONA - příkaz

B - příkazy
B - příkazy
BLOKIKONA - příkaz
Koncepce Postupy Příkazy

Vytvoří obrázky náhledu pro bloky zobrazené v okně Návrhové centrum.

Nabídka Soubor: Pomůcky [image] Aktualizovat ikony bloků

Příkazový řádek: blokikona

Zadejte názvy bloků <*>: Zadejte názvy bloků nebo stisknutím klávesy ENTER aktualizujte všechny bloky.

Pomocí tohoto příkazu definujete ikony pro bloky vytvořené ve starší verzi produktu. Můžete zadat řadu názvů bloků nebo zástupných znaků bloků oddělených čárkami. Můžete například zadat b1,?2 pro aktualizaci bloku B1 a všech bloků s dvouznakovým názvem, který končí znakem 2.

Po zadání názvů bloků se zobrazí zpráva popisující průběh procesu. Stisknutím klávesy ESC můžete proces kdykoli zastavit.


BOD - příkaz

B - příkazy
B - příkazy
BOD - příkaz
Koncepce Postupy Příkazy

Vytváří bodové objekty.

Nástrojová lišta Kreslení:

Nabídka Kreslit: Bod

Příkazový řádek: bod

Zadejte bod:

Body mohou sloužit jako uzly, s jejichž pomocí je možné uchopovat objekty. Pro bod můžete zadat plnou pozici v 3D prostoru. Pokud vynecháte hodnotu souřadnice Z, předpokládá se aktuální výška.

Systémové proměnné PDREŽIM a PDROZMĚR řídí vzhled bodových objektů. Hodnoty 0, 2, 3 a 4 proměnné PDREŽIM určují obrazec, který bude vykreslen prostřednictvím daného bodu. Pokud zadáte hodnotu 1, nebude vykreslen žádný obrazec.

Přičtení hodnot 32, 64 nebo 96 k výše uvedeným hodnotám způsobí vykreslení dalšího tvaru kolem základního obrazce:

Hodnota 0 generuje bod o velikosti 5 procent grafické plochy. Kladná hodnota PDROZMĚR určuje absolutní rozměr bodových obrazců. Záporná hodnota je považována za procentuální část velikosti výřezu. Velikost všech bodů je vždy při regeneraci výkresu přepočítána.

Po změně PDREŽIM a PDROZMĚR se při příští regeneraci výkresu změní vzhled stávajících bodů.


BROWSER - příkaz

B - příkazy
B - příkazy
BROWSER - příkaz
Koncepce Postupy Příkazy

Spustí výchozí webový prohlížeč definovaný v systémovém registru.

Panel nástrojů Web:

Příkazový řádek: browser

Zadejte umístění WWW (URL) <aktuální>: Stiskněte klávesu ENTER nebo zadejte nové umístění;před adresu není třeba zadávat řetězec http://.

Stisknutím klávesy ENTER spustíte prohlížeč, který se automaticky připojí na vámi určenou adresu. Protože příkaz BROWSER nepřidává k internetové adrese řetězec http://, lze do výchozího internetového prohlížeče zadat FTP nebo umístění souboru.

Poznámka Příkaz BROWSER vyžaduje, aby byl v počítači nainstalován prohlížeč Netscape Navigator 3.0 (nebo novější) nebo Microsoft Internet Explorer.


C - příkazy
  • CUI
  • ČAS
  • ČEKEJ
  • ČISTÁOBRAZOVKAANO/NE
  • ČISTÁOBRAZOVKANE
  • ČISTĚNÍ
  • ČNAČTI
  • ČOTEVŘI
  • ČTIACIS
  • ČTIDXB
  • ČTIMENU
  • ČTIVZHLEDSTR
  • ČTIWMF
  • ČTI
  • ČVLOŽ


CUI - příkaz

C - příkazy
C - příkazy
CUI - příkaz
Koncepce Postupy Příkazy

Spravuje prvky přizpůsobeného uživatelského rozhraní, například pracovní plochy, panely nástrojů, nabídky, místní nabídky a klávesové zkratky

Nabídka Nástroje: Přizpůsobit [image] rozhraní

Příkazový řádek: cui

Zobrazí se Dialogové okno Přizpůsobit uživatelské rozhraní.

Témata v této části:

  • Dialogové okno Přizpůsobit uživatelské rozhraní
  • Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní)
  • Karta Vlastní (dialogové okno Přizpůsobit uživatelské rozhraní)
  • Dialog Editor tlačítek
  • Zobrazení dialogového okna Filtry
  • Dialog Najít a nahradit
  • Karta Najít (dialogové okno Najít a nahradit)
  • Nahradit kartu (dialogové okno Najít a nahradit)


Dialogové okno Přizpůsobit uživatelské rozhraní

C - příkazy
C - příkazy
Dialogové okno Přizpůsobit uživatelské rozhraní
Koncepce Postupy Příkazy

Nabídka Nástroje: Přizpůsobit [image] rozhraní

Příkazový řádek: cui

Spravuje prvky přizpůsobeného uživatelského rozhraní, například pracovní plochy, panely nástrojů, nabídky, místní nabídky a klávesové zkratky

Zobrazí se dialogové okno Přizpůsobit uživatelské rozhraní:

  • Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní)
  • Karta Vlastní (dialogové okno Přizpůsobit uživatelské rozhraní)

Témata v této části:

  • Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní)
  • Karta Vlastní (dialogové okno Přizpůsobit uživatelské rozhraní)


Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní)

C - příkazy
C - příkazy
Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní)
Koncepce Postupy Příkazy

Přenáší prvky uživatelského rozhraní do nebo z hlavního či dílčího souboru přizpůsobení (CUI), kde jsou uložena vaše data prvků rozhraní. Pro import nebo export dat uživatelského rozhraní otevřete soubor CUI, MNS nebo MNU. Otevřete-li soubory MNU nebo MNS, automaticky se převedou na formát souboru CUI. Původní soubory MNU nebo MNS se nezmění.

Podokna Přizpůsobení

Když na příkazovém řádku zadáte importcui, zobrazí se v pravém podokně hlavní soubor CUI (ve výchozím nastavení acad.cui). Pro přenesení dat otevřete soubor CUI nebo MNU v levém podokně. Když na příkazovém řádku zadáte exportcui, zobrazí se v levém podokně hlavní soubor CUI. Otevřete v pravém podokně další soubor CUI nebo MNU pro přenesení dat.


Karta Vlastní (dialogové okno Přizpůsobit uživatelské rozhraní)

C - příkazy
C - příkazy
Karta Vlastní (dialogové okno Přizpůsobit uživatelské rozhraní)
Koncepce Postupy Příkazy

Poskytuje rozhraní pro přizpůsobení pracovních ploch, panelů nástrojů, nabídek, místních nabídek a jiných prvků uživatelského rozhraní.

Panel Uživatelské úpravy v

Zobrazí stromovou strukturu prvků uživatelského rozhraní, které lze přizpůsobit, například pracovní plochy, panely nástrojů, nabídky, částečné soubory CUI atd.

Pole Seznam

Zobrazuje seznam souborů CUI, které jsou načteny, a volbu Otevřít.

Panel nástrojů Dostupné uživatelské úpravy

Obsahuje tlačítka Otevřít, Uložit a Filtry zobrazení.

Otevřít

Načte soubor CUI, který můžete přidat do souboru acad.cui.

Uložit

Uloží změny do všech zobrazených souborů CUI.

Filtry zobrazení

Otevře dialogové okno Filtry zobrazení, kde můžete vybrat prvky uživatelského rozhraní, které chcete zobrazit nebo skrýt v zobrazení stromu.

Stromové zobrazení

Zobrazí seznam souboru(ů) CUI vybraných v poli seznamu a zobrazí ty prvky rozhraní, které jsou vybrány v dialogovém okně Filtry zobrazení.

Panel Dynamické zobrazení

Zobrazí obsah specifický pro prvek uživatelského rozhraní, který vyberete ve stromě v levém podokně. Typy zobrazení obsahu, které uvidíte v pravém podokně, a odpovídající informace zobrazené ve stromě v levém podokně:

Informace

Popisuje pvky vybraného uživatelského rozhraní, které nemají vlastnosti (například bod Nástroje, bod Nabídky a bod Místní nabídky).

Vlastnosti

Zobrazí vlastnosti prvků uživatelského rozhraní nebo položek vybraných ve stromě. Prvky nebo položky, které zobrazují vlastnosti, zahrnují specifické nabídky, příkazy nabídek, panely nástrojů a tlačítka panelů nástrojů.

Obrázek tlačítka

Zobrazí tlačítka všech panelů nástrojů načtených do programu. Tlačítko panelu nástrojů můžete upravit, změnit jeho vlastnosti a vytvořit nové tlačítko panelu nástrojů.

Klávesové zkratky

Zobrazí seznam názvů klávesových zkratek a názvy dočasných přepsání, jejich odpovídající kombinace kláves, typ klávesové zkratky (klávesová zkratka nebo dočasné přepsání) a název zdrojového souboru CUI.

Panel Seznam příkazů

Zobrazuje seznam příkazů, které jsou načteny do programu.

Kategorie

Zobrazuje filtry pro seznam příkazů, obsahující Všechny příkazy, Příkazy ACAD, Uživatelem definované příkazy a Řídicí příkazy. Seznam je také možno filtrovat tak, že se zobrazí příkazy v určité nabídce.

nOvá

Vytvoří nový přkaz. Můžete přidávat nebo měnit vlastnosti a vytvořit nebo upravit tlačítko.

Panel Vlastnosti

Zobrazuje vlastnosti uživatelského rozhraní, které můžete zobrazit, upravit nebo odstranit.

Obecné

Zobrazuje název a popis prvku uživatelského rozhraní. Název, který zadáte, se zobrazí jako jmenovka programu. Popis, který zadáte, se zobrazí ve stavovém pruhu. U pracovních ploch určuje zobrazení karet rozvržení a modelu (zapnuto nebo vypnuto), zobrazení nabídek (zapnuto nebo vypnuto) a zobrazení posuvníku (zapnuto nebo vypnuto). U obrázkových nabídek určuje, zda existuje prázdný řádek (ano nebo ne), a definuje knihovnu diapozitivů a název diapozitivu.

Vzhled

U panelů nástrojů určuje, zda je panel nástrojů zobrazen ve výchozím nastavení (skrýt nebo zobrazit), orientaci panelu nástrojů (plovoucí, nahoře, dole, vlevo, vpravo) a počet řádků zobrazovaných panelem nástrojů. U obrazovkových nabídek určuje počáteční řádek nabídky.

Makro

U příkazů panelů nástrojů, příkazů nabídek, tlačítek a obrázkových nabídek zobrazuje makro přiřazené vybranému příkazu., Je možné vytvořit makro nebo upravit existující makro.

Další

Zobrazuje řetězce DIESEL, aliasy a identifikátory prvků, které je možné definovat pro každý prvek uživatelského rozhraní.

Obrázky

U příkazů panelů nástrojů, příkazů nabídek, tlačítek a obrázkových nabídek zobrazuje malé a velké obrazové pole, kde je možné definovat zdrojový obraz (ano nebo ne) a název (kde procházíte svými uživatelsky definovanými obrazy).


Dialog Editor tlačítek

C - příkazy
C - příkazy
Dialog Editor tlačítek
Koncepce Postupy Příkazy

Nabídka Nástroje: Přizpůsobit [image] rozhraní

Místní nabídka: Klepněte pravým tlačítkem myši na kterýkoliv panel nástrojů a klepněte na položku Přizpůsobit.

Příkazový řádek: cui

Upravuje nebo vytváří tlačítka.

Obrázek tlačítka

Zobrazí tlačítko v jeho skutečné velikosti.

Editační nástroje

Poskytuje nástroje pro úpravu obrazu tlačítka.

Tužka

Edituje jeden bod po druhém, a to ve vybrané barvě.

Řádek

Vytváří úsečky ve vybrané barvě. Stisknutím a tažením nakreslíte úsečku. Uvolněním tlačítka úsečku ukončíte.

Kružnice

Vytváří kružnice ve vybrané barvě. Klepnutím nastavíte střed a tažením nastavíte poloměr. Uvolněním tlačítka kružnici ukončíte.

Vymaž

Nastaví barvu bodů na bílou. Klepněte a táhněte přes barevné body a změňte je tak na bílé.

Paleta barev

Nastavuje aktuální paletu používanou pro úpravu nástrojů.

Další

Otevře kartu Truecolor v dialogovém okně Vybrat barvu. Pokud vyberete pravé barvy, zobrazí se barevný vzorek.

Editační oblast

Nabízí detailní pohled na tlačítko a umožňuje jeho editaci po bodech.

Rastr

Zapne zobrazení rastru v editační oblasti. Každý čtvereček rastru představuje jeden bod.

Vymazat

Vymaže editační oblast.

Otevřít

Otevře existující ikonu tlačítka pro editaci. Obrazy tlačítek se ukládají jako rastrové soubory (BMP).

Zpět

Vrátí zpět poslední akci.

Uložit

Uloží upravenou ikonu tlačítka.

Uložit jako

Uloží přizpůsobený obraz tlačítka s odlišným názvem nebo umístěním.


Zobrazení dialogového okna Filtry

C - příkazy
C - příkazy
Zobrazení dialogového okna Filtry
Koncepce Postupy Příkazy

Nabídka Nástroje: Přizpůsobit [image] rozhraní

Příkazový řádek: cui

Zobrazí nebo skryje prvky uživatelského rozhraní, které je možno přizpůsobit v části Dostupná přizpůsobení v zobrazení stromu. Zaškrtněte políčko vedle položky, chcete-li ji zobrazit v zobrazení stromu, nebo zrušte zaškrtnutí, chcete-li ji skrýt v zobrazení stromu.

Zobbrazit ve stromě

Zobrazí nebo skryje panely nástrojů, nabídky, místní nabídky, klávesové zkratky, soubory LISP, tlačítka a zděděné prvky uživatelského rozhraní (tabletové nabídky, obrázkové nabídky atd.), které jsou součástí vybraného souboru CUI.


Dialog Najít a nahradit

C - příkazy
C - příkazy
Dialog Najít a nahradit
Koncepce Postupy Příkazy

Nabídka Nástroje: Přizpůsobit [image] rozhraní

Příkazový řádek: cui

Vyhledává a nahrazuje příkazy nebo vlastnosti příkazů (názvy příkazů, popisy nebo makra).

Dialogové okno Najít a nahradit obsahuje následující karty:

  • Kartu Najít (dialogové okno Najít a nahradit)
  • Kartu Nahradit (dialogové okno Najít a nahradit)

Témata v této části:

  • Karta Najít (dialogové okno Najít a nahradit)
  • Nahradit kartu (dialogové okno Najít a nahradit)


Karta Najít (dialogové okno Najít a nahradit)

C - příkazy
C - příkazy
Karta Najít (dialogové okno Najít a nahradit)
Koncepce Postupy Příkazy

Vyhledává příkazy nebo vlastnosti příkazů v podokně Seznam příkazů nebo v poli Dostupné uživatelské úpravy v podokně <název souboru>

Co hledat

Zobrazí vyhledávaný řetězec, který chcete najít. Zvolíte-li příkaz v podokně Seznam příkazů, v tomto poli se zobrazí tento řetězec. Můžete také zadat řetězec. Všechny řetězce dříve zadané v tomto poli jsou uloženy v rozevíracím seznamu.

Ignorovat malá a velká

Vyhledává příkazy a vlastnosti příkazů bez ohledu na to, jsou-li použita malá či velká písmena (například vyhledá ČÁRA i čára.

Omezit vyhledávání na

Omezuje vyhledávání na soubor CUI, který vyberete z rozevíracího seznamu. Ve výchozím nastavení se prohledává hlavní soubor CUI (acad.cui ).

Najít vybraný příkaz

Když se příkaz vybere v podokně Seznam příkazů, najde se následující prvek rozhraní ve stromě, který odpovídá vybranému příkazu.

Najít další

Najde následující výskyt vyhledávaného řetězce v poli Název, Popis nebo Makra podokna Vlastnosti. Vyhledáváte-li příkazy v podokně Seznam příkazů, najdou se pouze příkazy v tomto seznamu. Vyhledáváte-li v zobrazení stromu v podokně Uživatelské úpravy, vyhledávání příkazů začne v zobrazení stromu a pokračuje v podokně Seznam příkazů.


Nahradit kartu (dialogové okno Najít a nahradit)

C - příkazy
C - příkazy
Nahradit kartu (dialogové okno Najít a nahradit)
Koncepce Postupy Příkazy

Nahradí vyhledávaný řetězec novým vyhledávaným řetězcem.

Co hledat

Zobrazí vyhledávaný řetězec, který chcete nalézt. Zvolíte-li příkaz v podokně Seznam příkazů, tento řetězec se zobrazí v tomto poli. Můžete také zadat řetězec. Všechny řetězce dříve zadané v tomto poli jsou uloženy v rozevíracím seznamu.

Čím

Zobrazí řetězec, který nahradí vyhledávaný řetězec.

Ignorovat malá a velká

Vyhledá všechny příkazy bez ohledu na to, jsou-li napsány malými nebo velkými písmeny (program například nahradí řetězec ČÁRA i čára).

Omezit vyhledávání na

Omezí vyhledávání na soubor CUI, který vyberete v rozevíracím seznamu. Ve výchozím nastavení se vyhledává v souboru (acad.cui ).

Položku

Nahradí jeden výskyt vyhledávaného řetězce. V dialogovém okně Upravit uživatelské rozhraní se umístění vyhledávaného řetězce zobrazuje v podokně Seznam příkazů, v zobrazení stromu a v podokně Vlastnosti.

Nahradit vše

Nahradí všechny nalezené výskyty vyhledávaného řetězce. Tuto operaci nellze vrátit zpět.

Najít další

Vyhledá následující výskyt vyhledávaného řetězce v poli Název, Popis nebo Makra v podokně Vlastnosti. Vyhledáváte-li v podokně Seznam příkazů, vyhledají se jen příkazy v tomto seznamu. Vyhledáváte-li v zobrazení stromu v podokně Dostupné uživatelské úpravy, vyhledávání začne v zobrazení stromu a pokračuje v podokně Seznam příkazů.


ČAS - příkaz

C - příkazy
C - příkazy
ČAS - příkaz
Koncepce Postupy Příkazy

Zobrazí statistiky datum a čas výkresu.

Nabídka Nástroje: Dotazy [image] Čas

Příkazový řádek: čas (nebo 'čas pro transparentní použití)

Zobrazí následující informace:

Aktuální čas: Středa, 31. prosince 2003 v 9:54:51:406

Časy pro tento výkres:

VytvořenoPátek, 12. prosince 2003 v 1:21:36:203

Poslední úpravaStředa, 31. prosince 2003 v 9:49:19:208

Celková doba úprav0 dní 06:44:10.520

Uplynulý čas (na): 0 dní 00:07:05.312

Další automatické uložení0 dní 01:59:15.570

Zadejte volbu [Zobrazovat/Zapnuto /Ne/Výchozí]: Zadejte volbu nebo stiskněte klávesu ENTER

Aktuální čas

Zobrazuje datum a čas s přesností na nejbližší milisekundu ve 24hodinovém časovém cyklu.
Vytvořeno

Zobrazuje datum a čas, kdy byl aktuální výkres vytvořen.
Poslední úprava

Zobrazuje datum a čas poslední aktualizace aktuálního výkresu. Tyto datové a časové údaje jsou přitom z počátku rovny času vytvoření výkresu. Čas je kontrolován při každém uložení souboru výkresu.
Celková doba úprav

Zobrazuje čas, strávený editací aktuálního výkresu. Časovač je aktualizován programem a nemůže být vynulován ani zastaven. Čas vykreslení výkresu na plotteru nebo na tiskárně se do celkového času editace nezahrnuje. Pokud ukončíte kreslicí seanci bez uložení výkresu, čas strávený v této editovací seanci se k akumulovanému času editace nepřidá.
Uplynulý čas

Spustí se jako jiný časovač, je-li program spuštěn. Tento časovač můžete přitom kdykoliv zapnout, vypnout a vynulovat.
Další automatické uložení

Indikuje čas zbývající do příštího automatického uložení. Časový interval je možné nastavit pomocí systémové proměnné MOŽNOSTI nebo ULOŽČAS.
Zobrazovat

Opakuje zobrazení s aktualizovaným časem.
Zapnuto

Spustí uživatelské hodiny (časovač), pokud byly vypnuté.

Vypnuto

Zastaví uživatelský časovač.

Výchozí

Vynuluje uživatelský časovač na 0dní 00:00:00.000.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ČEKEJ - příkaz

C - příkazy
C - příkazy
ČEKEJ - příkaz
Koncepce Postupy Příkazy

Přidá do skriptu pauzu

Příkazový řádek: čekej (nebo 'čekej pro transparentní použití)

Zadejte dobu čekání (v milisekundách): Zadejte hodnotu of 0 do 32 767 milisekund

Určí délku trvání pauzy. Zadáním čekej 1000 do popisu zdržíte zahájení provádění dalšího příkazu asi o jednu sekundu. Nejdelší možná prodleva, která je k dispozici, je 32 767 milisekund, což je o něco méně než 33 sekund.


ČISTÁOBRAZOVKAANO/NE - příkaz

C - příkazy
C - příkazy
ČISTÁOBRAZOVKAANO/NE - příkaz
Koncepce Postupy Příkazy

Vyčistí obrazovku od panelů nástrojů a dokovatelných oken (kromě příkazového řádku).

Nabídka Zobrazit: Vyčistit obrazovku

Příkazový řádek: čistáobrazovkaano

Obrazovka zobrazí pouze pruh nabídky, karty modelu a rozvržení v dolní části výkresu, stavový pruh a příkazový řádek. K obnově zobrazení prvků rozhraní (mimo pruhu nabídky, stavového pruhu a příkazového řádku ) použijte příkaz ČISTÁOBRAZOVKANE. Pro přepínání mezi ČISTÁOBRAZOVKAANO a ČISTÁOBRAZOVKANE stiskněte klávesy CTRL + 0 (nula).


ČISTÁOBRAZOVKANE - příkaz

C - příkazy
C - příkazy
ČISTÁOBRAZOVKANE - příkaz
Koncepce Postupy Příkazy

Obnoví zobrazení panelů nástrojů a dokovatelných oken (mimo příkazového řádku)

Nabídka Zobrazit: Vyčistit obrazovku

Příkazový řádek: čistáobrazovkane

Obnoví stav zobrazení před použitím příkazu ČISTÁOBRAZOVKAANO. Příkaz ČISTÁOBRAZOVKAANO použijte k vyčištění obrazovky od panelů nástrojů a dokovatelných oken (kromě příkazového řádku). K přepnutí mezi ČISTÁOBRAZOVKAANO a ČISTÁOBRAZOVKANE stiskněte klávesy CTRL + 0 (nula).


ČISTĚNÍ - příkaz

C - příkazy
C - příkazy
ČISTĚNÍ - příkaz
Koncepce Postupy Příkazy

Odstraňuje z databáze výkresu nepoužité pojmenované položky, například nepoužívané hladiny a definice bloků

Nabídka Soubor: Pomocné kreslící programy [image] Čistění

Příkazový řádek: čistění

Zobrazí se dialog Čistění

Pokud zadáte na výzvu příkazového řádku -čistění, zobrazí ČISTÉNÍ výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Čisti
  • ČISTI - příkazový řádek


Dialog Čisti

C - příkazy
C - příkazy
Dialog Čisti
Koncepce Postupy Příkazy

Nabídka Soubor: Pomocné kreslící programy [image] Čistění

Příkazový řádek: čistění

Zobrazí položky, které lze čistit.

Zobrazit položky, které lze čistit

Přepne stromové zobrazení, aby zobrazovalo všechny pojmenované objekty, které mohou být vyčištěny.

Nepoužívané položky ve výkrese

Zobrazí seznam pojmenovaných objektů, které nejsou používané v aktuálním výkresu a které mohou být vyčištěny. Klepnutím na znaménko plus nebo poklepáním na typ objektu si můžete zobrazit seznam položek pro jakýkoliv typ objektu. Položku vyčistíte výběrem položky pro vyčištění.

Čistit položky v hnízdech odstraňuje položky pouze tehdy, zvolíte-li jednu z těchto možností:

  • Všechny položky nebo bloky v zobrazení stromu.
  • Tlačítko Čistit vše.

Potvrdit každou čištěnou položku

Při čištění položky zobrazí dialog Potvrdit čištění.

Čistit vnořené položky

Odstraní všechny nepoužité pojmenované objekty z výkresu i v případě, že jsou použity nebo odkazovány jinými nepoužitými pojmenovanými objekty. Zobrazí se dialog Potvrdit čištění a vy můžete zrušit nebo potvrdit čištění položek.

Zobrazit položky, které nelze čistit

Přepne stromové zobrazení, aby zobrazovalo všechny pojmenované objekty, které nemohou být vyčištěny.

Položky právě používané ve výkrese

Zobrazí seznam objektů, které nemohou být z výkresu odstraněny. Většina z těchto objektů jsou aktuálně používané ve výkresu nebo jsou výchozí položky, které nelze odstranit. Pokud vyberete jeden pojmenovaný objekt, dole se pod zobrazením stromu zobrazí informace, proč daný objekt nelze vyčistit.

tipy

Zobrazí bližší informace, proč nelze vyčistit vybranou položku.

Čisti

Vyčistí vybrané položky.

Čistit vše

Vyčistí všechny nepoužívané položky.


ČISTI - příkazový řádek

C - příkazy
C - příkazy
ČISTI - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Vložte typ nepoužívaných objektů, které chcete vyčistit [Bloky/Dimstyly/Hladiny/Ltypy/Stylyvykreslování/Tvary/Textovéstyly/stylyMřádku/stylytabulky/Regapps/Vše]: Zadejte typ objektu, zadejte r pro vyčištěí nepoužívaných aplikací, nebo zadejte a pro vyčištění všech pojmenovaných typů objektů bez aplikací

Zadejte názvy položek, které chcete vyčistit <*>: Zadejte jeden nebo více názvů, nebo stiskněte ENTER pro vyčištění všech položek

Ověřovat každý název před vyčištěním? [Ano / ne]: Zadejte a pro ověřování názvu každého objektu před jeho vyčištěním, nebo zadejte n pro vyčištění objektů bez ověřování

-ČISTIT odstraňuje jen jednu referenční hladinu. Opakujte -ČISTIT, dokud existují pojmenované objekty bez reference. Během kreslení můžete kdykoliv použít buď ČISTIT nebo -ČISTIT.


ČNAČTI - příkaz

C - příkazy
C - příkazy
ČNAČTI - příkaz
Koncepce Postupy Příkazy

Načte další geometrii do částečně otevřeného výkresu

Nabídka Soubor: Částečně načíst

Příkazový řádek: čnačti

Zobrazí se dialog Částečně načíst. ČNAČTI lze použít pouze u zčásti otevřeného výkresu. Chcete-li otevřít výkres jen zčásti, použijte OTEVRIT a zvolte Částečné otevření v dialogu Výběr souboru (standardní dialogové okno pro výběr souboru). Žádnou informaci, která je aktuálně načtena do výkresu, nemůžete odstranit.

Pokud na výzvu příkazového řádku vložíte -čnačti , zobrazí ČNAČTI výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Částečně načíst
  • ČNAČTI Příkazový řádek


Dialog Částečně načíst

C - příkazy
C - příkazy
Dialog Částečně načíst
Koncepce Postupy Příkazy

Nabídka Soubor: Částečně načíst

Příkazový řádek: čnačti

Zobrazí pohledy a hladiny dostupné pro definici další geometrie, kterou chcete načíst do částečně otevřeného výkresu. Vybrat a načíst můžete geometrii z vybraného pohledu a z jednotlivých hladin. Žádnou informaci, která je aktuálně načtena do výkresu, nemůžete odstranit. Pokud výkres obsahuje externí reference, které nebyly při částečném otevření načteny, můžete externí reference načít znovu pomocí Správce Xrefu. Viz XREF.

Zobrazit načítanou geometrii

Zobrazí vybraný pohled a dostupné pohledy ve výkresu. Pohledy dostupné pro načtení zahrnují pouze pohledy v modelovém prostoru. Můžete načíst prostorovou geometrii papíru načtením hladiny, kde je prostorová heometrie papíru nakreslena.

Název pohledu

Zobrazí aktuálně vybraný pohled. Geometrie, která odpovídá jak vybranému pohledu, tak hladinám, je načtena do výkresu.

Seznam pohledů

Zobrazí všechny dostupné pohledy modelového prostoru ve výkresovém souboru. Pokud vyberete pohled, načte se pouze geometrie vybraného pohledu. Implicitně je nastaven pohled Meze. Můžete načíst geometrii pouze z jednoho pohledu. Geometrie, která odpovídá jak vybranému pohledu, tak hladinám, je načtena do výkresu. Žádnou informaci, která je aktuálně načtena do výkresu, nemůžete odstranit.

Vybrat okno

AutoCAD vás vyzve k definici oblasti pomocí ukazovacího zařízení. Vybraná oblast se stane aktuálním pohledem a je zobrazena v seznamu Zobrazit načítanou geometrii jako Nový Pohled.

Hladina načítané geometrie

Zobrazí všechny hladiny dostupné v souboru výkresu. Geometrie ve vybraných hladinách je načtena do výkresu a bude obsahovat jak geometrii výkresového, tak modelového prostoru. Implicitně nejsou pro načtení vybrány žádné hladiny. Načíst geometrii můžete z více hladin. Geometrie, která odpovídá jak vybranému pohledu, tak hladinám, je načtena do výkresu. Žádnou informaci, která je aktuálně načtena do výkresu, nemůžete odstranit.

Jméno hladiny

Zobrazí názvy hladin ve vybraném výkresu.

Načíst geometrii

Určuje, zda bude nebo nebude načtena geometrie z dané hladiny. Pokud je tato volba vybrána, geometrie z hladiny je načtena do výkresu. Žádnou informaci, která je aktuálně načtena do výkresu, nemůžete odstranit.

Načíst vše

Vybere Načíst geometrii pro všechny hladiny. Pokud chcete načíst geometrii ze všech hladin, můžete také stiskem pravého tlačítka zobrazit místní nabídku a vybrat Načíst vše.

Zrušit vše

Žádná geometrie nebude načtena do výkresu (zruší volby Načíst geometrii pro všechny hladiny). Doporučuje se načíst do výkresu geometrii alespoň z jedné hladiny. Pokud nevyberete žádnou hladinu k načtení geometrie, není načtena vůbec žádná geometrie, ani geometrie z vybraného pohledu. Pokud nevyberete žádnou hladinu pro načtení do výkresu, zobrazí se upozornění. Můžete také stiskem pravého tlačítka zobrazit místní nabídku a vybrat Zrušit vše, pokud nechcete načíst geometrii ze žádné hladiny.

Stav indexu

Udává jestli výkresový soubor obsahuje indexy hladiny nebo prostorové indexy. INDEXCTL kontroluje, zda jsou indexy hladiny a prostorové indexy uloženy ve výkresovém souboru. Prostorový index uspořádává objekty podle jejich umístění vprostoru. Index hladiny je seznam zobrazující, které objekty jsou v kterých hladinách.


ČNAČTI Příkazový řádek

C - příkazy
C - příkazy
ČNAČTI Příkazový řádek
Koncepce Postupy Příkazy

Když otevřete výkres částečně a na výzvu příkazového řádku zadáte -nacistcastecne, NACISTACASTECNE zobrazí výzvy na příkazovém řádku.

Zadejte první roh nebo [Pohled]: Zadejte bod nebo v

První roh
První roh

Určuje první roh uživatelsky definovaného pohledu.

Určete protější roh:

Geometrie z definovaného pohledu je načtena do částečně otevřeného výkresu.

Zadejte hladiny, které chcete načíst, nebo [?] <žádná>: Zadejte název hladiny, zadejte ?, nebo stiskněte ENTER

Načítané hladiny

Načítá geometrii z vybraných hladin do aktuálního výkresu, včetně geometrie z výkresového i modelového prostoru. Pokud chcete načíst geometrii z více hladin, udělejte mezi názvy hladin čárku. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <Ano>: Zadejte a nebo n, nebo stiskněte ENTER

Ano

Do aktuálního výkresu nenačte žádné externí reference.

Ne

Načte do výkresu všechny externí reference.

seznam hladin

Zobrazí seznam názvů hladin dostupných v aktuálním výkresu. Zadejte jeden, nebo více názvů hladin. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <Ano>: Zadejte a nebo n, nebo stiskněte ENTER

Ano

Do aktuálního výkresu nenačte žádné externí reference.

Ne

Načte do výkresu všechny externí reference.
Pohled
Pohled

Načte geometrii z vybraného pohledu do aktuálního výkresu.

Zadejte pohled, který se má načíst, nebo [?] <"Maximální">: Zadejte název pohledu nebo ?, nebo stiskněte ENTER pro načtení maximálního pohledu

Načítaný pohled

Načte geometrii z vybraného pohledu do částečně otevřeného výkresu.

Zadejte hladiny, které se mají načíst, nebo [?] <žádná>: Zadejte název hladiny nebo ?, nebo sitskněte ENTER

Načítané hladiny

Načte geometrii z vybrané hladiny nebo hladin do aktuálního výkresu. Pokud chcete načíst geometrii z více hladin, udělejte mezi názvy hladin čárku. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <Ano>: Zadejte a nebo n, nebo stiskněte ENTER

Pokud zadáte Ano, nenačtou se do výkresu žádné externí reference. Pokud zadáte ne, načtou se do výkresu všechny externí reference.

seznam hladin

Zobrazí seznam názvů hladin dostupných v aktuálním výkresu. Zadejte jeden, nebo více názvů hladin. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <Ano>: Zadejte a nebo n, nebo stiskněte ENTER

Pokud zadáte ano, nenačtou se do výkresu žádné externí reference. Pokud zadáte ne, načtou se do výkresu všechny externí reference.

Seznam

Zobrazí seznam pohledů modelového prostoru dostupných ve vybraném výkresu. Zadejte název pohledu.

Zadejte hladiny, které se mají načíst, nebo [?] <žádná>: Zadejte název hladiny nebo ?, nebo stiskněte ENTER

Načítané hladiny

Načte geometrii z jedné nebo více hladin do aktuálního výkresu. Pokud chcete načíst geometrii z více hladin, udělejte mezi názvy hladin čárku. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <Ano>: Zadejte a nebo n, nebo stiskněte ENTER

Pokud zadáte ano, nenačtou se do výkresu žádné externí reference. Pokud zadáte ne, načtou se do výkresu všechny externí reference.

seznam hladin

Zobrazí se seznam názvů hladin, které jsou v aktuálním výkresu k dispozici. Zadejte jeden, nebo více názvů hladin. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <Ano>: Zadejte a nebo n, nebo stiskněte ENTER

Pokud zadáte ano, nenačtou se do výkresu žádné externí reference. Pokud zadáte ne, načtou se do výkresu všechny externí reference.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ČOTEVŘI - příkaz

C - příkazy
C - příkazy
ČOTEVŘI - příkaz
Koncepce Postupy Příkazy

Načte do výkresu geometrii a pojmenované objekty z vybraného pohledu nebo hladiny.

Příkazový řádek: čotevři

Poznámka Doporučuje se částečně otevřít výkres pomocí OTEVŘI a volby Částečně otevřít v dialogu Výběr souboru, kde se zobrazí dialog Částečěně otevřít.

pokud máte aktivovaný popis a používáte ČOTEVŘI, může být FILEDIA nastaven na 0 nebo 1. Pokud je FILEDIA nastaven na 0 a vy na výzvu příkazového řádku zadáte částečně otevri nebo -čotevři, zobrazí ČOTEVŘI výzvy na příkazovém řádku.

Zadejte název výkresu, který chcete otevřít: Zadejte název výkresu a stiskněte ENTER

Zadejte ~ (vlnovka) na výzvu k ignorování FILEDIA a zobrazí se dialog Částečně otevřít. V dialogu Výběr souboru zvolte soubor a možnost Částečně otevřít a zobrazí se dialog Částečně otevřít. Pokud na výzvu zadáte název souboru, zobrazí se na příkazovém řádku výzvy.

Zadejte zobrazit a načíst nebo [? <*Maximální*>: Zadejte název pohledu, zadejte ? nebo stiskněte ENTER pro načtení Maximálního pohledu

Načítaný pohled
Načítaný pohled

Otevře výkres s geometrií načtenou z vybraného pohledu.

Zadejte hladiny, které se mají načíst, nebo [?] <žádná>: Zadejte název hladiny, zadejte ? nebo stiskněte ENTER

Načítané hladiny

Načte geometrii z jedné nebo více hladin do aktuálního výkresu. Pokud chcete načíst geometrii z více hladin, udělejte mezi názvy hladin čárku. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <N>: Zadejte a nebo n, nebo stiskněte ENTER

Ano

Do aktuálního výkresu nenačte žádné externí reference.

Ne

Načte do výkresu všechny externí reference.

seznam hladin

Zobrazí seznam hladin dostupných v aktuálním výkresu. Zadejte jeden, nebo více názvů hladin. Pokud chcete zadat více hladin, udělejte mezi názvy hladin čárku.

Zrušit všechna Xref při otevření [Ano/ne] <N>: Zadejte a nebo n, nebo stiskněte ENTER

Ano

Do aktuálního výkresu nenačte žádné externí reference.

Ne

Načte do výkresu všechny externí reference.
Seznam
Seznam

Zobrazí seznam pohledů modelového prostoru dostupných ve vybraném výkresu. Zadejte název pohledu.

Zadejte hladiny, které se mají načíst, nebo [?] <žádná>: Zadejte název hladny, zadejte ?, nebo stiskněte ENTER

Načítané hladiny

Načte geometrii z jedné nebo více hladin do aktuálního výkresu. Pokud chcete načíst geometrii z více hladin, udělejte mezi názvy hladin čárku. Pokud nevyberete žádnou hladinu k načtení geometrie, AutoCAD nenačte vůbec žádnou geometrii, ani geometrii z vybraného pohledu.

Zrušit všechna Xref při otevření [Ano/ne] <N>: Zadejte a nebo n, nebo stiskněte ENTER

Ano

Do aktuálního výkresu nenačte žádné externí reference.

Ne

Načte do výkresu všechny externí reference.

seznam hladin

Zobrazí seznam hladin dostupných v aktuálním výkresu. Zadejte jeden, nebo více názvů hladin. Pokud chcete zadat více hladin, udělejte mezi názvy hladin čárku.

Zrušit všechna Xref při otevření [Ano/ne] <N>: Zadejte a nebo n, nebo stiskněte ENTER

Ano

Do aktuálního výkresu nenačte žádné externí reference.

Ne

Načte do výkresu všechny externí reference.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ČTIACIS - příkaz

C - příkazy
C - příkazy
ČTIACIS - příkaz
Koncepce Postupy Příkazy

Importuje soubor ACIS a vytvoří ve výkresu objekt tělesa, těleso nebo oblast

Nabídka Vložit: Soubor ACIS

Příkazový řádek: čtiacis

Zobrazí se dialog Vybrat soubor ACIS. V seznamu Název souboru vyberte soubor, který má být importován. Do výkresu se importuje soubor SAT (ASCII) ACIS.


ČTIDXB - příkaz

C - příkazy
C - příkazy
ČTIDXB - příkaz
Koncepce Postupy Příkazy

Importuje speciálně zakódované binární soubory

Nabídka Vložit: Binární soubor výměny výkresu

Příkazový řádek: čtidxb

Zobrazí se dialog výběr DBX souboru (standardní dialogové okno pro výběr souboru). Zadejte název importovaného souboru.


ČTIMENU - příkaz

C - příkazy
C - příkazy
ČTIMENU - příkaz
Koncepce Postupy Příkazy

Načte soubor částečné nabídky

Příkazový řádek: čtimenu

Zobrazí se dialog Načíst/Zrušit uživatelské úpravy.

Témata v této části:

  • Dialog Načíst/Zrušit uživatelské úpravy
  • ČTIMENU - příkazový řádek


Dialog Načíst/Zrušit uživatelské úpravy

C - příkazy
C - příkazy
Dialog Načíst/Zrušit uživatelské úpravy
Koncepce Postupy Příkazy

Příkazový řádek: čticui

Řídí zobrazování skupin úprav a prvků rozhraní.

Načtené skupiny úprav

Vypíše aktuálně načtené soubory uživatelských úprav.

konfigurační soubor

Určuje soubor, který se má načíst pomocí tlačítka Načíst. Můžete buď zadat název souboru nebo zvolit Procházet pro zobrazení dialogu Výběr souboru uživatelských úprav (standardní dialogové okno pro výběr souboru).

Uvolnit

Zruší skupinu uživatelských úprav vybranou v seznamu Skupiny uživatelských úprav.

Načíst

Načte soubor uvedený v poli Název souboru.

Procházet

Zobrazí dialog Výběr souboru nabídky (standardní dialogové okno pro výběr souboru), kde můžete vybrat soubor nabídky, který chcete načíst.


ČTIMENU - příkazový řádek

C - příkazy
C - příkazy
ČTIMENU - příkazový řádek
Koncepce Postupy Příkazy

Pokud je proměnná FILEDIA nastavena na 0 (vypnuto), zobrazí ČTIMENU následující výzvu na příkazovém řádku.

Zadejte název souboru uživatelských úprav pro načtení: Zadejte název souboru


ČTIVZHLEDSTR - příkaz

C - příkazy
C - příkazy
ČTIVZHLEDSTR - příkaz
Koncepce Postupy Příkazy

Importuje uživatelem definované nastavení stránky do nového rozvržení výkresu

Příkazový řádek: čtivzhledstr

Zobrazí se dialog Výběr nastavení stránky ze souboru (standardní dialogové okno pro výběr souboru), ve kterém můžete vybrat výkres (.dwg), šablonu (.dwt), nebo výměnný formát výkresu (.dxf), jehož nastavení stránky chcete importovat.

Pokud je proměnná FILEDIA nastavena na 0 (nulu) a zadáte -čtivzhledstr na výzvu příkazového řádku, zobrazí ČTIVZHLEDSTR výzvy na příkazovém řádku.

Když zvolíte soubor výkresu, který chcete použít, zobrazí se dialog Importovat nastavení stránky.

Témata v této části:

  • ČTIVZHLEDSTR - příkazový řádek


ČTIVZHLEDSTR - příkazový řádek

C - příkazy
C - příkazy
ČTIVZHLEDSTR - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte název souboru:

Zadejte uživatelsky definovaná nastavení stránky pro načtení nebo [?]:


ČTIWMF - příkaz

C - příkazy
C - příkazy
ČTIWMF - příkaz
Koncepce Postupy Příkazy

Importuje metasoubory Windows

Nabídka Vložit: Metasoubory Windows

Příkazový řádek: čtiwmf

Zobrazí se dialog Import WMF (standardní dialogové okno pro výběr souboru). Zadejte název souboru. Přípona .wmf se přidává automaticky.

V dialogu Import WMF se po klepnutí na Nástroje [image] Možnosti zborazí dialog WMF v možnostech. Tento dialog můžete také otevřít přímo pomocí NASTAVWMF. Po otevření vybraného souboru WMF se zobrazí tato výzva:

Zadejte bod vložení nebo [Měřítko/X/Y/Z/Otočit/PMěřítko/PX/PY/PZ/POtoč]: Zadejte bod nebo volbu

Bod vložení
Bod vložení

Umístí kopii metasouboru s jeho základním bodem do určeného bodu vložení.

Zadejte faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Měřítko v ose X

Nastavuje měřítko X a Y.

Zadjte faktor měřítka Y <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného faktoru měřítka

Určete úhel otočení náhledu:

Všechny rozměry X a Y metasouboru jsou vynásobeny určenými faktory měřítka X a Y. Metasoubor je natočen pod určeným úhlem natočení, použitím bodu vložení jako středu otáčení.

Roh

Definuje měřítko X a Y pomocí bodu vložení a dalšího bodu jako rohů obdélníku. X a Y rozměry obdélníka se stávají měřítky X a Y. Bodem vložení je první roh.

Určete protější roh:

Určete úhel otočení náhledu:

Úhel natočení nastavuje úhel WMF souboru.

XYZ

Změní měřítko metasouboru ve všech třech osách.

Určete faktor měřítka X nebo [Roh] <1>: Zadejte nenulovou hodnotu, vložte c nebo stiskněte ENTER

Pokud zadáte c, určíte rohový bod. Určený bod a průsečík určují faktory měřítka X a Y pro soubor WMF.

Určete faktor měřítka Y nebo <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití téhož faktoru měřítka

Zadejte faktor měřítka Z <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného faktoru měřítka

Určete úhel otočení náhledu:

Úhel natočení nastavuje úhel WMF souboru.
Měřítko
Měřítko

Nastavuje měřítko pro osy X, Y a Z. Měřítko pro osu Z je absolutní hodnota určeného faktoru měřítka.

Určete faktor měřítka pro osy XYZ: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel natočení nastavuje úhel WMF souboru.
X
X

Měřítko v ose X

Určete faktor měřítka X: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel natočení nastavuje úhel WMF souboru.
Y
Y

Měřítko v ose Y

Určete faktor měřítka Y: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel natočení nastavuje úhel WMF souboru.

Z
Z

Měřítko v ose Z

určete faktor měřítka Z: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel natočení nastavuje úhel WMF souboru.
Otočit
Otočit

Určuje úhel vložení souboru WMF.

Určete úhel otočení náhledu:

Počáteční bod:

Zadejte faktor měřítka X, určete protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, určete bod, zadejte volbu nebo stiskněte ENTER

Měřítko v ose X

Nastavuje faktor měřítek Z a Y.

Zadejte faktor měřítka Y <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití téhož faktoru měřítka

Roh

Definuje měřítko X a Y pomocí bodu vložení a dalšího bodu jako rohů obdélníku. X a Y rozměry obdélníka se stávají měřítky X a Y. Bodem vložení je první roh.

Určete protější roh:

XYZ

Změní měřítko metasouboru ve všech třech osách.

Určete faktor měřítka X nebo [Roh] <1>: Zadejte nenulovou hodnotu, zadejte c nebo stiskněte ENTER

Pokud zadáte c, určíte horový bod. Zadaný bod a průsečík určují faktor měřítek X a Y bloku.

Určete faktor měřítka Y nebo <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití téhož faktoru měřítka

Určete faktor měřítka Z nebo <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití téhož faktoru měřítka

PMěřítko
PMěřítko

Nastavuje dočasný faktor měřítka pro osy X, Y a Z pro zobrazení souboru WMF při tažení na místo.

Určete faktor měřítka náhledu pro osy XYZ: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte bod, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ odpovídají popisům odpovídajících možností příkazu Otočit.
PX
PX

Nastavuje dočasný faktor měřítka osy X pro zobrazení souboru WMF při tažení na místo.

Učete faktor měřítka X pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilelhý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte bod, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ odpovídají popisům odpovídajících možností příkazu Otočit.
PY
PY

Nastavuje dočasný faktor měřítka osy Y pro zobrazení souboru WMF při tažení na místo.

Určete faktor měřítka Y pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte bod, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ odpovídají popisům odpovídajících možností příkazu Otočit.
PZ
PZ

Nastavuje dočasný faktor měřítka osy Z pro zobrazení souboru WMF při tažení na místo.

Určete faktor měřítka Z pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte bod, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ odpovídají popisům odpovídajících možností příkazu Otočit.
POtoč
POtoč

Nastaví dočasný úhel otočení souboru WMF při jeho tažení do příslušné pozice.

Určete úhel otočení náhledu:

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte bod, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ odpovídají popisům odpovídajících možností příkazu Otočit.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ČTI - příkaz

C - příkazy
C - příkazy
ČTI - příkaz
Koncepce Postupy Příkazy

Zpřístupní tvary pro použití příkazem TVAR

Příkazový řádek: ČTI

Zobrazí se dialog Vybrat soubor tvarů (standardní dialog pro výběr souboru). Zadejte buď název souboru nebo jej vyberte ze seznamu.

Soubor s tvary (SHP) je nutno před prvním použitím nejprve načíst; poté jsou načteny automaticky. Soubor s tvary musí být přístupný při každém otevření výkresu.


ČVLOŽ - příkaz

C - příkazy
C - příkazy
ČVLOŽ - příkaz
Koncepce Postupy Příkazy

Vloží blok do buňky tabulky

Místní nabídka: Vyberte buňku v tabulce, klepněte pravým tlačítkem myši a v místní nabídce klepněte na příkaz Vložit blok.

Příkazový řádek: čvlož

Zobrazí se dialog Vložit blok do buňky tabulky.

Témata v této části:

  • Dialog Vložení bloku do buňky tabulky


Dialog Vložení bloku do buňky tabulky

C - příkazy
C - příkazy
Dialog Vložení bloku do buňky tabulky
Koncepce Postupy Příkazy

Místní nabídka: Vyberte buňku v tabulce, klepněte pravým tlačítkem myši a v místní nabídce klepněte na příkaz Vložit blok.

Příkazový řádek: ČVLOŽ

Určuje volby pro vložení bloku do buňky tabulky.

Zarovnání buňky

Určuje zarovnání bloku v buňce tabulky. Blok je zarovnán na střed, nahoru nebo dolů vzhledem k horními a dolnímu ohraničení buňky. Blok je zarovnán na střed, doleva nebo doprava vzhledem k levému a pravému ohraničení buňky.

Měřítko

Nastavuje měřítko pro referenci bloku. Zadejte hodnotu nebo výběrem Zaplnit nastavte měřítko bloku tak, aby se blok vešel do vybrané buňky.

Úhel natočení

Určuje úhel natočení bloku.


D - příkazy
  • DÁL
  • DBCCLOSE
  • DBCONNECT
  • DBLCLKEDIT
  • DBVÝPIS
  • DÉLKA
  • DEMO
  • DESKA
  • DIABTYP
  • DIAEDIT
  • DIAG
  • DIAOKO
  • DPOHLED
  • DSPOHLED
  • DĚLIT


DÁL - příkaz

D - příkazy
D - příkazy
DÁL - příkaz
Koncepce Postupy Příkazy

Pokračuje v přerušeném demosouboru

Příkazový řádek: Příkaz obnovit (nebo 'obnovit pro transparentní použití)

Běžící makro skriptu můžete přerušit stiskem kláves ESC nebo BACKSPACE. Jakákoli chyba skriptu při zadávání dat vykonávání skriptu zastaví. Pokud je skript zastaven a program je aktivní, můžete spustit pokračování skriptu pomocí příkazu OBNOV.


DBCCLOSE - příkaz

D - příkazy
D - příkazy
DBCCLOSE - příkaz
Koncepce Postupy Příkazy

Uzavře správce dbConnect

Nabídka Nástroje: Klepněte na dbConnect při otevřeném Správci dbConnect.

Příkazový řádek: dbclose

DBCLOSE zavírá Správce dbConnect a odstraňuje nabídku dbConnect z nabídkové lišty.


DBCONNECT - příkaz

D - příkazy
D - příkazy
DBCONNECT - příkaz
Koncepce Postupy Příkazy

Rozhraní pro externí databázové tabulky.

Nabídka Nástroje: dbConnect

Příkazový řádek: dbconnect

Zobrazí se Správce dbConnect a na nabídkovou lištu je přidána nabídka dbConnect.

Nejprve jsou popsány čtyři hlavní dialogy (Správce dbConnect, okno Zobrazení dat, Editor dotazu a Výběr spojení) a dále pak navazující dialogy v abecedním pořádku. Dialog Hodnoty sloupce, dílčí dialog Editoru dotazu, je popsán v pasáži Editor dotazu. Pasáže popisující každý dialog obsahuje seznam metod, jak můžete zobrazit daný dialog.

  • Správce dbConnect
  • okno Zobrazení dat
  • Editor dotazu
  • dialog Hodnoty sloupce
  • dialog Výběr spojení
  • dialog Konfigurace zdroje dat
  • dialog Možnosti zobrazení dat a dotazu
  • dialog Exportovat spojení
  • dialog Exportovat sadu dotazů
  • dialog Exportovat sadu šablon
  • dialog Najít
  • dialog Formát
  • dialog Importovat sadu dotazů
  • dialog Importovat sadu šablon
  • dialog Šablona popisky
  • dialog Vlastnosti šablony popisky
  • dialog Konverze spojení
  • Správce spojení
  • dialog Šablona spojení
  • Dialog Vlastnosti šablony spojenídialog Vlastnosti šablony spojení
  • dialog Nová šablona popisky
  • dialog Nová šablona spojení
  • dialog Nový dotaz
  • dialog Nahradit
  • dialog Výběr databázového objektu
  • dialog výběr datového objektu
  • dialog Třídit
  • dialog Synchronizovat

Témata v této části:

  • Správce dbConnect
  • Okno Zobrazení dat
  • Editor dotazu
  • Karta Rychlý dotaz (Editor dotazu)
  • Karta Rozsah (Editor dotazu)
  • Karta Sestavení dotazu (Editor dotazu)
  • Karta SQL dotaz (Editor dotazu)
  • Dialog Hodnoty sloupce
  • Dialog Konfigurovat zdroj dat
  • Dialog Možnosti zobrazení dat a dotazu
  • Dialog Exportovat spojení
  • Dialog Exportovat sadu dotazů
  • Dialog Exportovat sadu šablon
  • Dialog Najít
  • Dialog Formát
  • Dialog Importovat sadu dotazů
  • Dialog Importovat sadu šablon
  • Dialog Šablona popisky
  • Dialog Vlastnosti šablony popisky
  • Dialog Konverze spojení
  • Správce spojení
  • Dialog Výběr spojení
  • Dialog Šablona spojení
  • Dialog Vlastnosti šablony spojení
  • Dialog Nová šablona popisky
  • Dialog Nová šablona spojení
  • Dialog Nový dotaz
  • Dialog Nahradit
  • Dialog Vyberte objekt databáze
  • Dialog Výběr datového objektu
  • Dialog Seřadit
  • Dialog Synchronizovat


Správce dbConnect

D - příkazy
D - příkazy
Správce dbConnect
Koncepce Postupy Příkazy

Nabízí základní rozhraní pro připojení databází. Můžete prohlížet a upravovat databázové tabulky, klást strukturované dotazy (SQL) a spojovat tabulkové záznamy s grafickými objekty. Standardně se Správce dbConnect otevírá jako boční okno po levé straně kreslící oblasti.

Když otevřete Správce dbConnect, zobrazí se malé červené X ve spodním pravém rohu každé databáze a datového objetu. X udává, že tyto objekty jsou aktuálně nepřipojeny. Připojení k databázi nebo datovému objektu se provede poklepáním ve Správci dbConnect.

Správce dbConnect obsahuje následující komponenty:

  • Tlačítka Správce dbConnect
  • Zobrazení stromu Správce dbConnect
  • Místní nabídka výkresových uzlů
  • Místní nabídka databázových objektů
  • Místní nabídka uzlu zdrojů dat
  • Místní nabídka datových objektů
Tlačítka Správce dbConnect
Tlačítka Správce dbConnect

Zobrazí aktuální databázovou tabulku.

Zobrazit tabulku

Otevře databázi v režimu pouze pro čtení. Toto tlačítko není dostupné, dokud ve stromovém zobrazení není vybrána jedna tabulka, šablona spojení nebo šablona popisky.

Upravit tabulku

Otevře databázi v editačním režimu. Toto tlačítko není dostupné, dokud ve stromovém zobrazení není vybrána jedna tabulka, šablona spojení nebo šablona popisky.

Provést dotaz

Spustí dotaz. Tohle tlačítko není dostupné, dokud není vybrán dotaz ve stromovém zobrazení.

Nový dotaz

Zobrazí dialog Nový dotaz Toto tlačítko není dostupné, dokud není vybrána jedna tabulka, šablona spojení nebo dotaz. Pokud zvolíte dotaz, můžete použít toto tlačítko pro zobrazení Editor dotazu, kde můžete dotaz upravovat.

Nová šablona spojení

Zobrazí dialog Nová šablona spojení Toto tlačítko není dostupné, dokud není vybrána jedna tabulka nebo šablona spojení. Pokud zvolíte šablonu spojení, můžete použít toto tlačítko pro zobrazení dialogu Šablona spojení, kde můžete šablonu spojení upravovat. Není dostupné pro šablony spojení s již definovanými spojeními ve výkrese.

Nová šablona popisky

Zobrazí dialog Nová šablona poopisky. Toto tlačítko není dostupné, dokud není vybrána jedna tabulka, šablona spojení nebo šablona popisky. Pokud zvolíte šablonu popisky, můžete použít toto tlačítko pro zobrazení dialogu Šablona popisky, kde můžete šablonu popisky upravovat.
Zobrazení stromu Správce dbConnect
Zobrazení stromu Správce dbConnect

Obsahuje uzly pro každý výkres, který je právě otevřen, a uzel Zdrojů dat, která obsahují veškeré dostupné zdroje dat konfigurované ve vašem systému.

Místní nabídka výkresových uzlů
Místní nabídka výkresových uzlů

Nabízí dostupné volby pro otevřený výkres. Pravým tlačítkem klepněte na uzel otevřeného výkresu.

Exportovat sadu šablon

Otevře dialog Exportovat sadu šablon, kde můžete uložit všechny šablony spojení a popisek uložené ve výkrese do externího souboru.

Importovat sadu šablon

Otevře dialog Importovat sadu šablon, kam můžete importovat sadu šablon spojení a popisek uložených v externím souboru.

Exportovat sadu dotazů

Otevře dialog Exportovat sadu dotazů, kde můžete uložit všechny dotazy uložené ve výkrese do externího souboru. Exportovaná sada dotazů se ukládá do souboru s příponou .dbq.

Importovat sadu dotazů

Otevře dialog importovat sadu dotazů, kam můžete importovat sadu dotazů uložených v externím souboru s příponou .dbq.

Zobrazit popisky

Zapne viditelnost veškerých popisek ve vybraném výkrese.

Skrýt popisky

Vypne viditelnost veškerých popisek ve vybraném výkrese.

Značíst popisky

Obnoví hodnoty polí popisek ve vybraném výkrese, aktualizuje je s ohledem na změny provedené ve zdrojové databázové tabulce.
Místní nabídka databázových objektů
Místní nabídka databázových objektů

Nabízí položky dostupné pro databázové objekty (jako jsou šablony spojení, šablony popisek a dotazy) připojené k výkresovému uzlu. Různé databázové objekty mají různé podmnožiny jim dostupných voleb. Například volby místní nabídky, které jsou zobrazeny, když klepnete pravým tlačítkem na dotaz, se liší od voleb, které jsou dostupné, když klepnete pravým tlačítkem na šablonu spojení. Následující volby místní nabídky jsou dostupné pro různé databázové objekty.

Zobrazit tabulku

Otevře databázi v režimu pouze pro čtení. Dostupné pouze pro šablony spojení.

Upravit tabulku

Otevře databázi v editačním režimu. Dostupné pouze pro šablony spojení.

Upravit

Otevře dialog, ve kterém můžete upravovat vlastnosti vybraného databázového objektu. Dostupné pro šablony spojení, šablony popisek a dotazy. Není dostupné pro šablony spojení s již definovanými spojeními ve výkrese.

Vymazat

Vymaže vybrané databázové objekty. Dostupné pro šablony spojení, šablony popisek a dotazy.

Duplikovat

Vytvoří kopii vybraného databázového objektu a vloží jej do aktuálního výkresu. Dostupné pro šablony spojení, šablony popisek a dotazy.

Přejmenovat

Otevře dialog, ve kterém můžete přejmenovat vybrané databázové objekty. Dostupné pro šablony spojení, šablony popisek a dotazy. Není dostupné pro šablony spojení s již definovanými spojeními ve výkrese.

Nový dotaz

Otevře dialog Nový dotaz. Dostupné pouze pro šablony spojení.

Výběr spojení

Otevře dialog Výběr spojení. Dostupné pouze pro šablony spojení.

Nová šablona popisky

Otevře dialog Nová šablona popisky. Dostupné pouze pro šablony spojení.

Zobrazit popisky

Zobrazí všechny popisky, které jsou spojeny s vybraným databázovým objektem. Dostupné pro šablony spojení a šablony popisek.

Skrýt popisky

Skryje všechny popisky, které jsou spojeny s vybraným databázovým objektem. Dostupné pro šablony spojení a šablony popisek.

Vymazat spojení

Vymaže všechny spoje v aktuálním výkresu, které používají vybranou šablonu spojení. Dostupné pouze pro šablony spojení.

Vymazat popisky

Vymaže všechny popisky v aktuálním výkresu, které používají vybranou šablonu popisek. Dostupné pouze pro šablony popisek.

Synchronizovat

Ověřuje, že všechna spojení v aktuálním výkresu založená na vybrané šabloně spojení obsahují platné hodnoty. V dialogu Synchronizovat jsou zaznamenány všechny zjištěné problémy. Dostupné pouze pro šablony spojení.

Značíst

Obnoví hodnoty všech polí popisek spojené s vybranou šablonou popisek v aktuálním výkresu, aktualizuje je s ohledem na změny provedené ve zdrojové databázové tabulce. Dostupné pouze pro šablony popisek.

Provést

Provede vybraný dotaz. Tato volba je dostupná jen pro dotazy.

Vymazat spojení

Vymaže všechny spoje v aktuálním výkresu, které používají vybranou šablonu spojení. Dostupné pouze pro šablony spojení.
Místní nabídka uzlu zdrojů dat
Místní nabídka uzlu zdrojů dat

Nabízí položky dostupné pro datové zdroje. Klepněte pravým tlačítkem na uzel zdroje dat.

Konfigurovat zdroj dat

Otevře dialog Konfigurace zdroje dat, kde můžete konfigurovat nový zdroj dat nebo upravovat stávající.
Místní nabídka datových objektů
Místní nabídka datových objektů

Nabízí dostupné položky pro datové objekty. Klepněte pravým tlačítkem na datový objekt (například katalog nebo tabulku) v uzlu zdroje dat.

Spoj

Vytvoří spojení k vybranému datovému objektu. Dostupné pro zdroje dat, katalogy a schémata.

Odpojit

Uzavře spojení k vybranému datovému objektu. Dostupné pro zdroje dat, katalogy a schémata.

Synchronizovat

Otevře dialog Synchronizovat. Dostupné pouze pro odpojené zdroje dat.

Konfigurovat

Otevře dialog Konfigurace zdroje dat, kde můžete konfigurovat nový zdroj dat nebo upravovat stávající. Dostupné pouze pro odpojené zdroje dat.

Zobrazit tabulku

Otevře vybranou databázi v režimu pouze pro čtení. Tato volba je dostupná jen pro tabulky.

Upravit tabulku

Otevře vybranou databázi v editačním režimu. Tato volba je dostupná jen pro tabulky.

Nová šablona spojení

Otevře dialog Nová šablona spojení. Tato volba je dostupná jen pro tabulky.

Nová šablona popisky

Otevře dialog Nová šablona popisky. Tato volba je dostupná jen pro tabulky.

Nový dotaz

Otevře dialog Nový dotaz. Tato volba je dostupná jen pro tabulky.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Okno Zobrazení dat

D - příkazy
D - příkazy
Okno Zobrazení dat
Koncepce Postupy Příkazy

Poskytuje primární rozhraní pro prohlížení a úpravy externích databázových tabulek v rámci programu. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka Správce db Connect: Zvolte šablonu spojení, šablnu popisky nebo tabulku ze Správce dbConnect a pak zvolte Prohlížet tabulku nebo Upravovat tabulku.

Nabídka dbConnect: Prohlížet data [image] Prohlížet externí tabulku, Upravovat externí tabulku, Prohlížet spojenou tabulku, nebo Upravovat spojenou tabulku. (Zobrazí dialog, ve kterém můžete vybrat databázovou tabulku, která se má otevřít.)

Místní nabídka: Kelpněte pravým tlačítkem na šablonu spojení nebo databázovou tabulku v Správce dbConnect a zvolte Prohlížet tabulku nebo Upravovat tabulku.

Polohovací zařízení: Poklepejte na šablonu spojení v Správce dbConnect. Poklepáním na šabonu spojení, pokud nejsou ve výkrese, se kterým je spojena, vytvořena žádná spojení, otevřete dialog Šablona spojení. Databázová tabulka se otevře v reřimu Úprav nebo v režimu Jen pro čtení, podle nastavení dbConnect na listě Systém dialogu Možnosti. Viz MOŽNOSTI.

Okno Zobrazení dat zobrazuje záznamy z vybrané databázové tabulky. Zobrazení dat obsahuje sadu tlačítek, rastrové okno pro prohlížení a úpravy záznamů, a sadu navigačních tlačítek pro navigaci sadou záznamů. Poté, co otevřete okno Zobrazení dat, je mezi nabídky přidána nabídka Zobrazení dat. Implicitně je Zobrazení dat otevřeno neukotvené s vypnutou volbou Povolit ukotvení. chcete-li aktitovat ukotvení, klepněte pravým tlačítkem myši na tlačítko Zobrazení dat a zvolte Povolit ukotvení z místní nabídky.

Zobrazení okna Zobrazení dat je ovládáno systémovým nastavením vašeho počítače a může být změněno v Ovládacích panelech Windows. Text v buňkách je zobrazen pomocí systémové barvy textu okna. Pokud se databázová tabulka otevře v režimu Jen pro čtení, zobrazí se pozadí buňky s barvou systémových 3D objektů (implicitně světle šedá barva). Pokud je tabulka otevřena v editačním režimu, pozadí buněk je zobrazeno barvou systémového okna (implicitně bílá). Když je buňka vybrána, je zobrazena systémovou barvou pozadí vybraného objektu a textu.

Okno Zobrazení dat obsahuje tato tlačítka:

  • Tlačítka Zobrazení dat
  • Okno Zobrazení dat s mřížkou
  • Místní nabídka sloupce
  • Místní nabídka buňky
  • Místní nabídka záznamu
  • Místní nabídka hlavičky mřížky
  • Navigační ovládací prvky
  • Okno Náhled před tiskem Zobrazení dat
Tlačítka Zobrazení dat
Tlačítka Zobrazení dat

Vytvářejí spojení a zobrazují spojené záznamy a grafické objekty.

Spojit

Spojuje aktuálně vybraný řádek nebo řádky databázových tabulek s jedním nebo více grafickými objekty. V okně Zobrazení dat se vytvoří spojení a popiska z aktuálně zvolených šablon spojení a popisky, pokud je to požadováno. Pro změnu aktuálního nastavení tvorby spojení stiskněte tlačítko Nastavení spojení a popisky. Jsou dostupné tři různé metody spojení.

Spojit

Vytvoří spojení s jedním nebo více grafickými objekty bez vytvoření odpovídající popisky. Pokud je již ve výkrese vybrána výběrová množina, spojení je vytvořeno ke každému objektu výběrové množiny. Pokud ve výkrese není právě vybrána žádná výběrová množina, budete vyzváni k výběru objektů pro spojení.

Vytvořit volné popisky

Vytváří samostatnou popisku, která není asociována s grafickým objektem. Budete vyzváni k určení bodu vložení popisky.

Vytvořit připojené popisky

Vytvoří spojení s jedním nebo více grafickými objekty a vytvoří odpovídající popisky. Pokud je již ve výkrese vybrána výběrová množina, spojení je vytvořeno pro všechny objekty výběrové množiny. Pokud ve výkrese není právě vybrána žádná výběrová množina, budete vyzváni k výběru objektů pro spojení.

Zobrazit spojené objekty ve výkresu

Vybere grafické objekty v aktuálním výkresu, které jsou spojeny s aktuálně vybranými řádky Zobrazení dat.

Zobrazit spojené záznamy v zobrazení dat

Vybere záznamy v okně Zobrazení dat, které jsou spojeny s aktuálním výběrem sady grafických objektů.

Automaticky zobrazovat spojené objekty ve výkresu

Zobrazí automaticky objekty ve výkresu spojené s řádky v okamžiku, kdy vyberete řádky v databázové tabulce.

Automaticky zobrazovat spojené záznamy v zobrazení dat

Zobrazuje automaticky spojené záznamy v okně Zobrazení dat při výběru grafických objektů v aktuálním výkresu.

Tisknout zobrazení dat

Vytiskne obsah okna Zobrazení dat na aktuální systémové tiskárně Microsoft® Windows®.

Možnosti zobrazení dat a dotazu

Otevře dialog Možnosti zobrazení dat a dotazu, kde můžete určit nastavení, která ovlivňují interakci a zobrazení spojených objektů v okně Zobrazení dat a aktuálním výkresu.

Dotaz, Návrat do dotazu, Návrat k výběru spojení

Otevře buď dialog Nový dotaz, Editor dotazu nebo dialog výběr spojení, podle metody používané pro otevírání okna Zobrazení dat. Pokud jste okno Zobrazení dat otevřeli pro zobrazení nebo editaci databázové tabulky, tak nápověda tohoto tlačítka je Dotaz a jeho zvolení otevírá dialog Nový dotaz. Pokud okno Zobrazení dat bylo otevřeno pro zobrazení výsledků dotazu, tak nápověda tohoto tlačítka je Návrat do dotazu a jeho stisknutí zobrazí dialog Editor dotazu. Pokud bylo okno Zobrazení dat otevřeno pro zobrazení výsledků operace Výběr spojení, pak je nápověda tohoto tlačítka návrat do Výběru spojení a jeo stisknutím se zobrazí dialog Výběr spojení.

Seznam šablon spojení

Vytvoří novou šablonu spojení nebo vybere šablonu spojení pro otevření tabulky z již definovaných šablon. Vybraná šablona spojení je použita, když vytváříte nová spojení v aktuálním výkrese. Při vytvoření nové šablony spojení vyberte položku Nová šablona spojení ze seznamu Šablona spojení a pak stiskněte tlačítko Spojit.

Seznam šablon popisek

Vytvoří novou šablonu popisky nebo vybere šablonu popisky pro právě vybranou tabulku z již definovaných šablon. Vybraná šablona spojení je použita, když vytváříte nová spojení v aktuálním výkrese. Pro vytvoření nové šablony popisky zvolte Nová šablona popisky ze seznamu Šablon popisky a zvolte buď Vytvořit volnou popisku nebo Vytvořit připojenou popisku. Pokud pro vybranou databázovou tabulku není v aktuálním výkrese definována žádná šablona spojení, zobrazí se dialog Nová šablona spojení.
Okno Zobrazení dat s mřížkou
Okno Zobrazení dat s mřížkou

Zobrazí podmnožinu záznamů z databázové tabulky. Klepnutím na následující prvky můžete vybrat záznamy:

  • Záhlaví sloupce: Vybere všechny záznamy v daném sloupci. Poklepáním na záhlaví sloupce se záznamy seřadí ve vzestupném pořadí. Dalším poklepáním na záhlaví sloupce se záznamy seřadí v sestupném pořadí.
  • Záhlaví záznamu: Vybere jednotlivý záznam. Poklepáním na záhlaví záznamu vyberete grafické objekty v oblasti výkresu, které jsou spojeny se záznamem.
  • Buňka mřížky: Vybere jedno pole daného záznamu. Poklepáním na buňku vyberete buňku pro editaci.
  • Záhlaví mřížky: Vybere celou tabulku. Poklepáním na záhlaví sloupce potvrdíte veškeré změny provedené během editačního sezení a uzavřete okno Zobrazení dat.
Místní nabídka sloupce
Místní nabídka sloupce

Zobrazí následující volby, když klepnete pravým tlačítkem na jednu nebo více vybraných hlaviček sloupců.

Seřadit

Otevře dialog Třídit, kde můžete zvolit kombinaci až pěti sloupců pro specifikaci roztřídění Zobrazení dat.

Skrýt

Odstraní všechny vybrané sloupce z okna Zobrazení dat..

Zobrazit vše

Obnoví všechny skryté sloupce v zobrazení v okně Zobrazení dat. Je dostupné pouze tehdy, je-li zmražen jeden nebo více sloupců.

Zmrazit

Zmrazí všechny vybrané sloupce, takže se nepohybují, když použijete horizontální posuvník. Položka je dostupná pouze pokud jsou vybrané sloupce spojité.

Odmrazit vše

Rozmrazí všechny zmrazené sloupce, takže se pohybují, když použijete horizontální posuvník. Je dostupné pouze tehdy, je-li zmražen jeden nebo více sloupců.

Srovnej

Zarovná aktuální sloupec. Standardní zarovná numerická pole doprava a ostatní sloupce doleva, Doleva zarovná všechny buňky slouce doleva, Do středu zarovná všechny buňky slounce na střed, a Doprava zarovná všechny buňky sloupce doprava.

Najít

Otevře dialog Najít, který můžete použít pro vyhledání určené hodnoty. Hledání je omezeno na hodnoty uložené v právě vybraném sloupci.

Nahradit

Otevře dialog Nahradit, který můžete použít pro vyhledání určené hodnoty a její přepsání náhradní hodnotou, kterou určíte. Nahrazení je omezeno na hodnoty uložené v právě vybraném sloupci. K dispozici pouze pro databázové tabulky, které jsou otevřené v režimu Úprav.
Místní nabídka buňky
Místní nabídka buňky

Zobrazí následující volby, když klepnete pravým tlačítkem vybranou buňku.

Zobrazit spojené objekty

Určí grafické objekty v aktuálním výkresu, které jsou spojeny s vybraným databázovým záznamem.

Spojit

Spojí aktuální řádek s grafickým objektem. Spojení, a popiska z aktuálně vyrané šablony spojení a popisky, pokud je požadována, se vytvoří v okně Zobrazní dat. Můžete určit, jestli je vytvořeno spojení, volná popiska nebo připojená popiska, a to změnou nastavení volby Nastavení spojení a popisky z místní nabídky.

Nastavení spojení a popisky

Zobrazí právě vybraný režim tvorby spojení. Můžete určit, zda se při výběru místní nabídky Spojení má vytvořit spojení, volná popiska nebo připojená popiska.

Najít

Otevře dialog Najít, který můžete použít pro vyhledání určené hodnoty. Volba Najít místní nabídky omezuje svoje hledání na záznamy obsažené ve stejném sloupci, jako je právě vybraná buňka.

Nahradit

Otevře dialog Nahradit, který můžete použít pro vyhledání určené hodnoty a její přepsání náhradní hodnotou, kterou určíte. Volba Nahradit omezuje svoje hledání na záznamy obsažené ve stejném sloupci, jako je právě vybraná buňka. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.

Upravit

Umožní vám změnit hodnotu právě vybrané buňky. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.

Vyjmout

Vymaže aktuální buňku a kopíruje její obsah do schránky. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.

Kopírovat

Kopíruje obsah aktuální buňky do schránky.

Vložit

Vloží obsah schránky do právě vybrané buňky. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.

Vymazat

Vymaže hodnotu aktuální buňky. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.
Místní nabídka záznamu
Místní nabídka záznamu

Zobrazí následující volby, když klepnete pravým tlačítkem na jednu nebo více vybraných hlaviček záznamů.

Zobrazit spojené objekty

Určuje grafické objekty v aktuálním výkresu, které jsou spojeny s vybranými databázovými záznamy.

Spojit

Spojí vybraný řádek nebo řádky s jedním nebo více vybranými grafickými objekty. Spojení, a popiska z aktuálně vybrané šablony spojení a popisek, pokud je požadována, se vytvoří v okně Zobrazení dat. Můžete určit, zda je vytvořeno spojení, volná popiska nebo připojená popiska, a to vybráním volby Nastavení spojení a popisky z místní nabídky

Nastavení spojení a popisky

Zobrazí právě vybraný režim tvorby spojení. Můžete určit, zda je vytvořeno spojení, volná popiska nebo připojená popiska, a to vybráním volby Nastavení spojení a popisky z místní nabídky

Kopírovat

Zkopíruje vybrané záznamy do schránky.

Vymazat záznam

Vymaže vybrané záznamy. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.

Přidat nový záznam

Přidá nový záznam s prázdnými hodnotami polí na konec záznamů. K dispozici pouze pro databázové tabulky otevřené v režimu Úprav.

Vymazat všechny značky

Vymaže značky výběru záznamů u vybraných záznamů v okně Zobrazení dat.
Místní nabídka hlavičky mřížky
Místní nabídka hlavičky mřížky

Zobrazí následující volby, když klepnete pravým tlačítkem na hlavičku mřížky.

Provést

Uloží všechny změny provedené v okně Zobrazení dat do zdrojové databázové tabulky a uzavře okno Zobrazení dat. K dispozici pouze pro databázovou tabulku otevřenou v režimu Úprav, jejíž hodnoty jste upravovali.

Obnovení profilů produktu

Zruší veškeré změny v databázové tabulce provedené během editační relace a uzavře okno Zobrazení dat. K dispozici pouze pro databázovou tabulku otevřenou v režimu Úprav, jejíž hodnoty jste upravovali.

Zobrazit všechny sloupce

Obnoví všechny skryté sloupce v zobrazení v okně Zobrazení dat.

Odmrazit všechny sloupce

Rozmrazí všechny zmrazené sloupce, takže se pohybují, když použijete horizontální posuvník.

Vymazat všechny značky

Vymaže všechny značky výběru záznamů v okně Zobrazení dat.

Náhled tisku

Otevře okno Náhled před tiskem v okně Zobrazení dat, ve kterém si můžete prohlédnout tištěnou sestavu.

Tisk

Vytiskne obsah okna Zobrazení dat na aktuální systémové tiskárně Windows.

Formát

Otevře dialog Formát, ve kterém můžete ovládat způsob zobrazení dat v okně Zobrazení dat.
Navigační ovládací prvky
Navigační ovládací prvky

Program nabízí cyklické procházení záznamů v okně Zobrazení dat. Jsou dostupné následující ovládací prvky.

Tlačítko První

Vybere první záznam.

Tlačítko Předchozí

Vybere předchozí záznam.

Tlačítko Další

Vybere další záznam.

Tlačítko Poslední

Vybere poslední záznam.
Okno Náhled před tiskem Zobrazení dat
Okno Náhled před tiskem Zobrazení dat

Načte do okna Zobrazení dat zobrazení náhledu, jak se aktuální tabulka zobrazí, když ji vytisknete. Pokud je okno Zobrazení dat v režimu náhledu, není k dispozici žádné z primárních tlačítek Zobrazení dat a navigační tlačítka jsou ze spodku okna ozdraněna. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka Zobrazení dat: Náhled tisku

Místní nabídka: Klepněte pravým tlačítkem na záhlaví mřížky v okně Zobrazení dat a vyberte položku Náhled tisku.

Tisk

Otevře výchozí systémový dialog Tisk.

Další stránka

Nabídne náhled další stránky databázové tabulky.

Předchozí stránka

Obnoví náhled předchozí stránky databázové tabulky.

Dvě stránky

Přepíná zobrazení mezi jednou a dvěma stránkami náhledu. Pokud vyberete Dvě stránky, název tlačítka se změní na Jedna stránka a naopak.

Zoom Dovnitř

Zvětší stránku s náhledem, takže vidíte detaily více zblízka.

Zoom Ven

Zmenší náhled stránky, takže se v náhledu zobrazí větší oblast databázové tabulky.

Uzavřete program

Uzavře náhled tisku zobrazení dat a obnoví výchozí zobrazení okna Zobrazení dat.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Editor dotazu

D - příkazy
D - příkazy
Editor dotazu
Koncepce Postupy Příkazy

Je tvořen čtyřmi kartami, které můžete použít pro vytvoření a spouštění dotazů. Pokud vytváříte nový dotaz, zobrazí se nejprve dialog Nový dotaz. Dialog Editor dotazu můžete otevřít pomocí následujících metod:

Tlačítka dbConnect: Vyberte databázovou tabulku nebo šablonu spojení ve Správci dbConnect a klepněte na tlačítko Nový dotaz.

Tlačítka Zobrazení dat: Stiskněte tlačítko Dotaz nebo Návrat do dotazu v okně Zobrazení dat.

Nabídka dbConnect: Dotazy [image] Nový dotaz na Externí tabulku, Nový dotaz na šablonu spojení, nebo Úpravy dotazu. (Zobrazí dialog, ve kterém můžete vybrat databázový objekt, na který se chcete zeptat.)

Místní nabídka: Kelpněte pravým tlačítkem na databázovou tabulku nebo šablonu spojení ve Správci dbConnect a zvolte Nový dotaz, nebo klepněte pravým tlačítkem na Dotaz a zvolte Úpravy.

Dialog Editor dotazu obsahuje následující karty:

  • Rychlý dotaz
  • Rozsah dotazu
  • Sestavení dotazu
  • Dotazy SLQ

Témata v této části:

  • Karta Rychlý dotaz (Editor dotazu)
  • Karta Rozsah (Editor dotazu)
  • Karta Sestavení dotazu (Editor dotazu)
  • Karta SQL dotaz (Editor dotazu)


Karta Rychlý dotaz (Editor dotazu)

D - příkazy
D - příkazy
Karta Rychlý dotaz (Editor dotazu)
Koncepce Postupy Příkazy

Vytvoří jednoduché dotazy založené na jednotlivých polích databáze, operátorech a jednotlivých hodnotách.

Pole

Vypíše pole z aktuální databázové tabulky, z nichž můžete vybrat jedno pro použití v dotazu.

Operátor

Zobrazí seznam dostupných operátorů, které mohou být použity v dotazu. Informace o operátorech viz Vytváření jednoduchých dotazů v Uživatelské příručce.

Hodnota

Určuje hodnotu pole, kterou použijete pro konstrukci dotazu.

Prohlédnout hodnoty

Dotaz vrátí seznam hodnot pro určené pole z databázové tabulky do dialogu hodnoty sloupce, ze kterého si můžete vybrat hodnotu, kterou potřebujete.

Označit záznamy v zobrazení dat

Dotaz určí záznamy, které odpovídají vašemu vyhledávacímu kritériu v okně Zobrazení dat.

Označit objekty ve výkresu

Dotaz určí spojené objekty, které odpovídají vašemu vyhledávacímu kritériu v aktuálním výkresu.

Provést

Vyšle ukončený dotaz a uzavře dialog.

Uzavřete program

Uzavře dialog bez vyslání dotazu.

Uložit

Uloží dotaz do aktuálního výkresu.

Možnosti

Otevře dialog Možnosti zobrazení dat a dotazu.


Karta Rozsah (Editor dotazu)

D - příkazy
D - příkazy
Karta Rozsah (Editor dotazu)
Koncepce Postupy Příkazy

Vytvoří dotaz, který vrátí všechny záznamy nebo objekty, které spadají do daného rozsahu hodnot.

Pole

Vypíše pole z aktuální databázové tabulky, ze kterých si můžete vybrat jedno pole pro pužití v dotazu.

Od

Určuje první hodnotu rozsahu. Dotaz vrátí všechny záznamy nebo grafické objekty, které jsou větší nebo stejné jako tato hodnota.

Prohlédnout hodnoty (Od, Do)

Dotaz vrátí seznam hodnot pro určené pole z databázové tabulky do dialogu hodnoty sloupce, ze kterého si můžete vybrat hodnotu, kterou potřebujete.

Do

Určuje druhou hodnotu rozsahu. Dotaz vrátí všechny záznamy nebo grafické objekty, které jsou menší nebo stejné jako tato hodnota.

Označit záznamy v zobrazení dat

Dotaz určí záznamy, které odpovídají vašemu vyhledávacímu kritériu v okně Zobrazení dat.

Označit objekty ve výkresu

Dotaz určí spojené objekty, které odpovídají vašemu vyhledávacímu kritériu v aktuálním výkresu.

Provést

Vyšle ukončený dotaz a uzavře dialog.

Uzavřete program

Uzavře dialog bez vyslání dotazu.

Uložit

Uloží dotaz do aktuálního výkresu.

Možnosti

Otevře dialog Možnosti zobrazení dat a dotazu.


Karta Sestavení dotazu (Editor dotazu)

D - příkazy
D - příkazy
Karta Sestavení dotazu (Editor dotazu)
Koncepce Postupy Příkazy

Vytváří dotazy založené na násobných vyhledávacích kritériích. Kritéria můžete také seskupovat do závorek, vybrat, která pole se mají ve vráceném dotazu zobrazit, a určit třídění polí v odpovědi.

Mřížka sestavení dotazu

Poskytuje prostor pro sestavení dotazu na základě více vyhledávacích parametrů.

Seskupení závorkami

Seskupuje sérii vyhledávacích kritérií uzavřením do závorek. Můžete vložit až čtyři úrovně závorek do jednoho výrazu. Pro vložení levé závorky klepněte do buňky vlevo od první buňky Pole, kterou chcete seskupit. Při vložení pravé (koncové) závorky klepněte do buňky vpravo od poslední buňky Hodnota, kterou chcete seskupit.

Pole

Nabízí prostor, kde můžete vybrat jedno nebo více polí a zahrnout je do dotazu. Poklepáním na buňku Pole aktuálního řádku zobrazíte seznam dostupných polí aktuální databázové tabulky, která můžete použít pro sestavení dotazu. Pro přidání dalšího parametru určete operátor a hodnotu na aktuálním řádku a pak vyberte buňku Logická.

Operátor

Nabízí prostor, kde můžete vybrat operátor, který bude aplikován na podmínky dotazu aktuálního řádku. Poklepáním na buňku Operátor se zobrazí seznam operátorů, které můžete použít při konstrukci dotazu.

Hodnota

Nabízí prostor, kde můžete vybrat hodnotu pro podmínku dotazu aktuálního řádku. Klepněte na buňku Hodnota a zadejte hodnotu, nebo klepněte na tlačítko [...] pro seznam dostupných hodnot pro vybrané pole v dialogu Hodnoty sloupce.

Logická

Nabízí operátory And a Or výrazům dotazu. Klepněte na buňku Logická pro přidání hodnoty And. Pro změnu hodnoty na Or klepněte znovu na buňku Logická.

Pole v tabulce

Zobrazí seznam dostupných polí z aktuální databázové tabulky, se kterého můžete určit pole, která se mají zobrazit v okně Zobrazení dat při provedení dotazu. Pokud pole, která mají být zobrazena, neurčíte, zobrazí dotaz všechna pole databázové tabulky. Poklepání na pole v tomto seznamu nebo vybrání pole a výběr položky Přidat (Zobrazit pole) přidá pole do seznamu těch polí, která budou zobrazena v okně Zobrazení dat vráceným dotazem. Pole můžete také přidat přetáhnutím do oblastí Zobrazit pole a Seřadit podle.

Zobrazit pole

Určuje pole, která budou zobrazena v okně Zobrazení dat při provádění dotazu. Pole odstraníte z tohoto seznamu jejich přetažením do libovolné oblasti karty Sestavení dotazu.

Přidat (Zobrazit pole)

Přidá pole do okna Zobrazení dat, které se zobrazí při vrácení dotazu. Chcete-li přidat pole, vyberte jej v seznamu Pole v tabulce a potom zvolte Přidat.

Seřadit podle

Určuje setřídění vráceného dotazu. První pole přidané do seznamu Seřadit podle je primárním klíčem třídění. Změnit pořadí setřídění polí může přetáhnutím pole do nového místa v seznamu Seřadit podle. Standardně se pole přidávají k seznamu v režimu Třídit podle ve vzestupném pořadí. Chcete-li použít sestupné pořadí, vyberte pole a klepněte na tlačítko Třídit vzestupně/sestupně, nebo na pole poklepejte. Chcete-li odstranit pole, táhněte jej ze seznamu do libovolné oblasti Sestavování dotazu a stiskněte DELETE .

Přidat (Seřadit podle)

Přidá pole do seznamu Seřadit podle. Pro přidání třídicího pole jej vyberte v seznamu Pole v tabulce a pak zvolte Přidat. Opakujte tuto operaci pro přidání dalších polí, která chcete použít pro třídění.

Vzestupně/Sestupně

Obrací pořadí třídění pro právě vybrané pole. Pokud je právě vybráno vzestupné třídění, zvolení tohoto tlačítka obrátí třídění na sestupné a naopak.

Označit záznamy v zobrazení dat

Určí záznamy, které odpovídají vašemu vyhledávacímu kritériu v okně Zobrazení dat.

Označit objekty ve výkresu

Určí spojené objekty, které odpovídají vašemu vyhledávacímu kritériu v aktuálním výkresu.

Provést

Vyšle ukončený dotaz a uzavře dialog.

Uzavřete program

Uzavře dialog bez vyslání dotazu.

Uložit

Uloží dotaz do aktuálního výkresu.

Možnosti

Otevře dialog Možnosti zobrazení dat a dotazu.


Karta SQL dotaz (Editor dotazu)

D - příkazy
D - příkazy
Karta SQL dotaz (Editor dotazu)
Koncepce Postupy Příkazy

Sestaví znění dotazu dle protokolu SQL 92. Karta Dotaz SQL nabízí jak okno textového editoru, ve kterém můžete napsat volnou formou výraz SQL, tak i sadu nástrojů, která vám pomůže při vytváření vašeho dotazu. Protože ne všechny databázové systémy plně podporují normu SQL 92, měli byste si prostudovat dokumentaci vašeho systému a zjistit, které příkazy SQL jsou platné pro vaši konkrétní databázi.

Textový editor SQL

Nabízí místo, kde můžete psát libovolné dotazy SQL a přidávat elementy, které vyberete pomocí různých nástrojů SQL Dotazu.

Tabulka

Vypíše seznam všech databázových tabulek, které jsou dostupné v aktuálním zdroji dat. Databázové tabulky můžete přidat do textového editoru SQL poklepáním na ně, jejich výběrem a klepnutím na Přidat v oblasti tabulky, jejich tažením ze Seznamu tabulek do textového editoru SQL, nebo vložením jejich názvu přímo do textového editoru SQL.

Přidat (Tabulka)

Přidává aktuálně vybranou databázovou tabulku do textového editoru SQL.

pole

Zobrazí seznam polí ve vybrané databázové tabulce. Přidat pole do editoru textu SQL můžete poklepáním na ně, nebo jejich vybráním a zvolením Přidat v oblasti Pole, nebo jejich přetažením ze seznamu Pole do editoru SQL textu.

Přidat (Pole)

Přidá právě vybrané pole do editoru textu SQL.

Operátor

Zobrazí seznam operátorů, které mohou být použity v dotazu.

Přidat (Operátor)

Přidá vybraný operátor do editoru textu SQL.

Hodnoty

Určuje hodnoty pro vybrané pole.

Přidat (Hodnoty)

Přidá hodnoty určené v oblasti Hodnoty do editoru textu SQL.

tlačítko [...]

Vrací seznam dostupných hodnot pro určené pole z vybrané databázové tabulky do dialogu Hodnoty sloupce, ze kterého můžete vybrat hodnotu pro použití v dotazu.

Označit záznamy v zobrazení dat

určuje záznamy, které odpovídají vašim vyhledávacím kritériím v okně Zobrazení dat.

Označit objekty ve výkresu

Určuje spojené objekty, které odpovídají vašim vyhledávacím kritédiím v aktuálním výkresu.

Provést

Vyšle ukončený dotaz a uzavře dialog.

Uzavřete program

Uzavře dialog bez vyslání dotazu.

Uložit

Uloží dotaz do aktuálního výkresu.

Kontrola

Testuje syntaxi vašeho dotazu SQL bez jeho skutečného provedení. Tato funkce umožňuje nalezení syntaktických chyb ještě před spuštěním dotazu.

Možnosti

Otevře dialog Možnosti zobrazení dat a dotazu.


Dialog Hodnoty sloupce

D - příkazy
D - příkazy
Dialog Hodnoty sloupce
Koncepce Postupy Příkazy

Vypíše hodnoty vybraného sloupce databáze; je možné vybrat hodnotu, kterou chcete použít u aktuální operace.

Hodnoty sloupce

Vypíše seznam všech hodnot vybraných databázových sloupců. Vyberte hodnotu ze seznamu a stiskem tlačítka OK ji použijte v aktuální operaci. Pokud sestavujete dotaz pomocí operátora In, můžete do dotazu přidávat další hodnoty stiskem klávesy CTRL nebo SHIFT po výběru hodnoty.


Dialog Konfigurovat zdroj dat

D - příkazy
D - příkazy
Dialog Konfigurovat zdroj dat
Koncepce Postupy Příkazy

Provede konfiguraci externí databáze tak, aby s ní program mohl pracovat. Podrobné informace o konfiguraci konkrétního databázového systému viz Konfigurace externích databází v Průvodci ovladači a periferiemi. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Zdroje dat [image] Konfigurovat

Místní nabídka: Klepněte pravým tlačítkem na uzel ZDroje dat a zvolte Konfigurovat zdroj dat.

Zdroj dat

Určuje název zdroje OLE DB dat, který konfigurujete.

Zdroje dat

Vypíše všechny zdroje dat OLE DB konfigurované pro použití programem, které jsou ve vašem systému přítomny.

OK

Otevře dialog Vlastnostni datových spojů Microsoft, ve kterém můžete pokračovat s konfigurací vašeho zdroje dat.


Dialog Možnosti zobrazení dat a dotazu

D - příkazy
D - příkazy
Dialog Možnosti zobrazení dat a dotazu
Koncepce Postupy Příkazy

Řídí počet nastavení týkajících se zobrazení spojených záznamů a objektů a provádění dotazů SQL. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka zobrazení dat:

Nabídka Zobrazení dat: Možnosti (Nabídka Zobrazení dat je k dispozici pouze tehdy, když máte v okně Zobrazení dat otevřenou databázovou tabulku.

Automatický posun pohledu a zoom

Ovládá zobrazení spojených objektů v aktuálním výkresu, když zvolíte odpovídající záznamy v okně Zobrazení dat.

Automaticky panoramovat

Automaticky posunuje výkres, aby se zobrazily objekty, které jsou spojeny s aktuálně vybranou množinou záznamů Zobrazení dat.

Automaticky zoomovat

Automaticky zmenší výkres, aby se zobrazily všechny objekty spojené s aktuálně vbranou množinou záznamů.

Faktor zoomu

Určuje měřítko pohledu, které omezuje velikost označených objektů v procentech výkresové oblasti. Možný rozsah hodnot je od 20 do 90 procent s implicitním nastavením 50 procent. Hodnota 50 procent znamená, že buď je výška 50 procent výšky okna, nebo šířka objektu je 50 procent šířky okna bez ohledu na to, která je menší.

Nastavení indikace záznamů

Ovládají vzhled spojených záznamů v okně Zobrazení dat, když jsou odpovídající objekty vybrány v aktuálním výkrese.

Zobrazit pouze indikované záznamy

V okně Zobrazení dat zobrazí jen množinu záznamů spojenou s aktuální množinou výběru. Nejsou zobrazeny žádné záznamy, které nejsou spojeny s aktuální výběrovou množinou.

Zobrazit všechny záznamy, vybrat indikované záznamy

Zobrazí všechny záznamy v aktuální databázové tabulce. Všechny záznamy, které jsou spojeny s aktuální výběrovou množinou, jsou vybrány v okně Zobrazení dat.

Označit indikované záznamy

Označí barvou spojené záznamy v okně Zobrazení dat, aby je bylo možno jasně odlišit od záznamů bez spojení.

Barva značky

Určí barvu, kterou jsou označeny v okně Zobrazení dat záznamy se spojeními. Výchozí barva je žlutá.

Možnosti dotazu

Určují možnosti zpracování dotazu SQL.

Posílat jako nativní SQL

Vysílá dotazy do databázové tabulky ve formátu tabulky zdroje, a ne ve formátu SQL 92. Tuto volbu můžete použít pro vyslání speciálních příkazů v původním formátu databáze.

Automaticky uložit

Automaticky ukládá dotazy, když jsou provedeny s aktuálním výkresem.

Možnosti akumulace

Řídí hromadění výběrových množin a množin záznamů.

Akumulovat výběrovou množinu ve výkresu

Přidá další objekty do výběrové množiny, když vyberete další záznamy v okně Zobrazení dat. Pokud je tato volba zrušena, aktuální výkres označí pokaždé novou výběrovou množinu, když vyberete novou množinu záznamů v Zobrazení dat.

Akumulovat množinu záznamů při zobrazení dat

Přidává další záznamy k množiněě záznamů po výběru dalších grafických objektů. Pokud je tato volba zrušena, okno Zobrazení dat označí pokaždé novou množinu záznamů, když vyberete novou množinu grafických objektů.


Dialog Exportovat spojení

D - příkazy
D - příkazy
Dialog Exportovat spojení
Koncepce Postupy Příkazy

Exportuje množinu spojení, která jsou spojena s vybranou množinou grafických objektů. Tento dialog můžete otevřít pomocí následující metody:

Nabídka dbConnect: Spojení [image] Exportovat spojení

Pokud pro množinu grafických objektů, které vyberete, bude existovat více než jedna šablona spojení, zobrazí se dialog Výběr databázového objektu, ve kterém si můžete vybrat šablonu spojení, které chcete exportovat.

Zahrnout pole

Zobrazí aktuální databázovou tabulku. Klíčová pole pro vybranou šablonu spojení jsou vybrána automaticky. Exportuje se také objekt, s nímž je každé spojení spojeno.

konfigurační soubor

Určuje jméno exportovaného souboru spojení.

Uložit jako typ

Určuje formát souboru exportovaných spojení. Soubor můžete uložit v původním databázovém formátu aktuální databázové tabulky nebo jako textový soubor oddělený čárkami nebo mezerami.

Název šablony spojení

Zobrazí název šablony spojení, jejíž spojení exportujete.


Dialog Exportovat sadu dotazů

D - příkazy
D - příkazy
Dialog Exportovat sadu dotazů
Koncepce Postupy Příkazy

Exportuje množinu dotazů, které jsou spojeny s aktuálním výkresem. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Dotazy [image] Exportovat sadu dotazů

Místní nabídka: V Správce dbConnect klepněte pravým tlačítkem na uzel výkresu, který obsahuje jeden nebo více dotazů, a zvolte Exportovat sadu dotazů.

konfigurační soubor

Určuje jméno uložené sady dotazů.

Uložit jako typ

Určuje formát souboru uložených dotazů. Sady dotazů se vždy ukládají s příponou .dbq.


Dialog Exportovat sadu šablon

D - příkazy
D - příkazy
Dialog Exportovat sadu šablon
Koncepce Postupy Příkazy

Exportuje množinu šablon spojení a popisek, které jsou spojeny s aktuálním výkresem. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Šablony [image] Exportovat sadu šablon

Místní nabídka: V Správce dbConnect klepněte pravým tlačítkem na uzel výkresu, který obsahuje jednu nebo více definovaných šablon, a zvolte Exportovat sadu šablon.

konfigurační soubor

Určuje jméno uložené sady šablon.

Uložit jako typ

Určuje formát souboru uložených šablon. Sady šablon se vždy ukládají s příponou .dbt.


Dialog Najít

D - příkazy
D - příkazy
Dialog Najít
Koncepce Postupy Příkazy

Hledá určený text nebo číselnou hodnotu v právě načtené tabulce Zobrazení dat. Vyhledávání je omezeno na jeden sloupec tabulky. Není možné provést globální prohledávání, které prohledává všechny sloupce v tabulce. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka Zobrazování dat: Najít (Nabídka Zobrazení dat je k dispozici jen tehdy, pokud máte otevřenu databázovou tabulku v okně Zobrazení dat.)

Místní nabídka: Klepněte pravým tlačítkem na hlavičku sloupce nebo na buňku v okně Zobrazení dat a vyberte položku Najít.

Co hledat

Určuje hledanou hodnotu.

Rozlišovat malá a velká

Hledá přesně stejnou hodnotu včetně velikosti znaků, jako je hodnota, kterou zadáte v poli Najít co. Pokud je tato volba zrušena, program vyhledává hodnotu bez ohledu na malá a velká písmena.

Najít další

Najde další výskyt hledané hodnoty.

Směr

Přepíná směr, ve kterém program vyhledává určenou hodnotu v okně Zobrazení dat.


Dialog Formát

D - příkazy
D - příkazy
Dialog Formát
Koncepce Postupy Příkazy

Určuje, jak budou zobrazeny záznamy databázové tabulky v okně Zobrazení dat. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka Zobrazení dat: Formát (Nabídka Zobrazení dat je k dispozici jen tehdy, pokud máte otevřenu databázovou tabulku v okně Zobrazení dat.)

Místní nabídka: Klepněte pravým tlačítkem na hlavičku mřížky v okně Zobrazení dat a zvolte Formát.

Písmo

Určuje písmo, které je použito v aktuální tabulce v okně Zobrazení dat.

Obrys

Určuje styl, který je použit u vybraného fontu. Dostupné možnosti jsou Normální, Kurzíva, Tučné, Tučná kurzíva, Netučené a Nekurzíva.

Velikost

Určuje velikost v bodech, která je použita pro aktuální font.

Efekty

Použije další formátování při zobrazení v okně Zobrazení dat. Přeškrtnutí nakreslí čáru středem všech dat ve sloupci. Podtržení podtrhne všechna data ve sloupci.

Barva textu

Určuje barvu písma, které je použito v záznamech tabulky v okně Zobrazení dat.

Náhled

Zobrazuje, jak bude aktuální nastavení hodnot Formátu vypadat, když bude použito v okně Zobrazení dat.


Dialog Importovat sadu dotazů

D - příkazy
D - příkazy
Dialog Importovat sadu dotazů
Koncepce Postupy Příkazy

Importuje sadu dotazů do aktuálního výkresu. Pokud název dotazu odpovídá názvu v aktuálním výkresu, zobrazí se upozornění a můžete vložit jiný název dotazu. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Dotazy [image] Importovat sadu dotazů

Místní nabídka: Klepněte na uzel výkresu a Správce dbConnect a zvolte Importovat sadu dotazů.

Hledat v

Určuje adresář, kde je umístěna množina dotazů.

konfigurační soubor

Určuje název množiny dotazů, která bude importována.

Soubory typu

Určuje příponu souboru množiny dotazů, která bude importována. Sady dotazů mají vždy příponu .dbq.


Dialog Importovat sadu šablon

D - příkazy
D - příkazy
Dialog Importovat sadu šablon
Koncepce Postupy Příkazy

Importuje sadu šablon spojení a popisek do aktuálního výkresu. Pokud sada šablon obsahuje šablonu spojení nebo popisky pojmenovanou tak, jako šablona v aktuálním výkresu, zobrazí se upozornění a budete moci zadat jiný název této šablony. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Šablony [image] Importovat sadu šablon

Místní nabídka: Klepněte pravým tlačítkem na uzel výkresu v Správce dbConnect a zvolte Importovat sadu šablon.

Hledat v

Určuje adresář, kde je umístěna množina šablon.

konfigurační soubor

Určuje název množiny šablon, která bude importována.

Soubory typu

Určuje příponu souboru množiny šablon, která bude importována. Sady šablon mají vždy připonu .dbt.


Dialog Šablona popisky

D - příkazy
D - příkazy
Dialog Šablona popisky
Koncepce Postupy Příkazy

Použije formátování na popisky.

Před otevřením dialogu šablona popisky se zobrazí dialog Navá šablona popisky, kde můžete šablonu popisky pojmenovat. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka Správce dbConnect: Výberte databázovou tabulku, šablonu spojení nebo popisky a klepněte na tlačítko Nová šablona popisky. Pokud jste zvolili šablonu popisky, otevře program dialog Šablona popisky, aniž by nejprve zobrazil dialog Nová šablona popisky.

Tlačítka Zobrazení dat: Zvolte Navou šablonu popisky ze seznamu Šablon popisky, a pak zvolte buď Vytvořit volnout popisku nebo Vytvořit připojenou popisku. Pokud není v aktuálním výkresu definována žádná šablona spojení pro vybranou databázovou tabulku, zobrazí program dialog nová šablona spojení

Nabídka dbConnect: Šablony [image] Nová šablona popisky. Zvolte šablonu spojení v dialogu výběr databázového objektu a klepněte na Pokračovat.

Místní nabídka: Klepněte pravým tlačítkem na šablonu spojení nebo databázovou tabulku ve Správci dbConnect a zvolte Novou šablonu popisky.

Polohovací zařízení: Poklepejte na šablonu popisek v Správce dbConnect. Tato metoda otevře dialog Šablona popisky přímo, bez předchozího zobrazení dialogu Nová šablona popisky.

Karta Pole popisky (dialog Šablona popisky)

Určuje, která pole databázové tabulky se zobrazí, když vytvoříte popisky na základě této šablony.

Pole

Zobrazí seznam dostupných polí z aktuální databázové tabulky, který můžete zahrnout do vaší popisky. Můžete zahrnout libovolné množství polí ze zdrojové tabulky.

Přidat

Přidá vybrané pole do seznamu polí popisky.

Tabulka

Zobrazí název aktuálního uživatele.

Karta Odsazení popisky (Dialog Šablona popisky)

Definuje odsazení na souřadnici X a Y pro bod vložení jak vaší popisky, tak připojeného objektu, pokud se jedná o připojenou popisku.

Spusťte

Určuje počáteční bod odkazové čáry. Tento bod je definován vzhledem k rozsahu grafického objektu, k němuž je popiska připojena. Tato volba nemá žádný efekt u samostatných popisek, jelikož nemají žádný připojený odkaz.

Vynášecí čára

Určuje odsazení X a Y pro objekt víceřádkového textu s ohledem na připojený objekt. Standardně jsou možnosti odsazení ve směru X a Y nastaveny na hodnotu 1, což určuje, že text popisky bude odsazen o 1 jednotku v rovině X a Y od konce objektu. Tato nastavení odsazení se týkají jen připojených popisek.

Nápověda

Určuje vzdálenost konce odkazu nebo textu popisky připojených a volných popisek. U připojených popisek odsazení konce určuje odsazení X a Y od hodnoty určené v možnosti Začátek pro konec objektu. U volných popisek odsazení konce určuje odsazení X a Y od bodu vložení, který jste pro popisku určili.


Dialog Vlastnosti šablony popisky

D - příkazy
D - příkazy
Dialog Vlastnosti šablony popisky
Koncepce Postupy Příkazy

Zobrazí plnou cestu zdroje dat k tabulce šablony spojení. Tento dialog můžete použít pro aktualizaci šablony popisky novými informacemi o zdroji dat.

Než se dialog Vlastnosti šablony popisky otevře, zobrazí se nejprve dialog výběr databázového objektu, ze kterého si můžete vybrat šablonu popisky.

Tento dialog můžete otevřít pomocí následující metody:

Nabídka dbConect: Šablony [image] Vlastnosti šablony popisky

Název šablony

Zobrazí jméno vybrané šablony popisek.

Zdroj dat

Zobrazí název zdroje dat určeného pro vybranou šablonu popisky. Z tohoto seznamu můžete vybrat nový zdroj dat a použít jej pro šablonu spojení.

Katalog

Zobrazí název katalogu určeného pro vybranou šablonu popisky. Z tohoto seznamu můžete vybrat nový katalog a použít jej pro šablonu popisky.

Schéma

Zobrazí název schématu určeného pro vybranou šablonu popisky. Z tohoto seznamu můžete vybrat nové schéma a použít je pro šablonu popisky.

Tabulka

Zobrazí název schématu určeného pro vybranou šablonu popisky. Z tohoto seznamu můžete vybrat nový katalog a použít jej pro šablonu popisky.

pole

Zobrazí pole určená pro vybranou šablonu popisky.


Dialog Konverze spojení

D - příkazy
D - příkazy
Dialog Konverze spojení
Koncepce Postupy Příkazy

Převádí spojení vytvořená v AutoCADu Release 12, Release 13 a Release 14 do formátu AutoCADu 2000. Tento dialog můžete otevřít pomocí následující metody:

Navídka dbConnect: Konverze spojení

Protože zděděná spojení jsou uložena ve formátech, které se výrazně liší od verze AutoCAD 2000 a pozdějších, vyžaduje proces konverse spojení, abyste zadali mapování mezi původními hodnotami spojení AutoCAD SQL Extension™ a novými hodnotami používanými verzí AutoCAD 2000 a novějšími. Například musíte určit prostředí používané konkrétním spojením ve Verzi 14 a odpovídající zdroj dat, kterým chcete toto prostředí nahradit ve verzi AutoCAD 2000 a novějších. Podobná mapování musí být stanovena mezi všemi starými hodnotami spojení ASE a novými hodnotami.

Formát spojení

Určuje formát spojení, které převádíte. Jsou zobrazena různá pole dle toho, jestli vyberete R12 nebo R13/R14.

R12

Určuje nastavení pro převod spojení verze R12.

R13/R14

Určuje nastavení pro převod spojení verzí R13 a R14.

Původní formát spojení (R12)

Určuje cestu k databázové tabulce používané převedeným spojením.

DBMS

Určuje systém řízení báze dat (DBMS), který je použit spojením, které převádíte.

Database

Určuje databázi, která je použita spojením, které převádíte.

Tabulka

Určuje databázi, která je použita spojením, které převádíte.

Původní formát spojení (R13/R14)

Určuje cestu k databázové tabulce používané převedeným spojením.

Prostředí

Určuje prostředí, které je použito spojením, které převádíte.

Katalog

Určuje katalog, který je použit spojením, které převádíte.

Schéma

Určuje schéma, které je použito spojením, které převádíte.

Tabulka

Určuje databázi, která je použita spojením, které převádíte.

Jméno spojovací cesty

Určuje spojovací cestu, která je použita spojením, které převádíte.

Nový formát spojení

Určuje cestu k databázové tabulce používané převedeným spojením.

Zdroj dat

Vypíše seznam zdrojů dat, které můžete vybrat pro převedené spojení.

Katalog

Vypíše seznam katalogů, které můžete vybrat pro převedené spojení.

Schéma

Vypíše seznam schémat, která můžete vybrat pro převedené spojení.

Tabulka

Vypíše seznam katalogů, které můžete vybrat pro převedené spojení.

Šablona spojení

Vypíše seznam šablon spojení, která můžete vybrat pro převedené spojení.

OK

Zapíše infromace o mapování pro účely konverze do souboru asi.ini a zavře dialog.

Použít

Zapíše infromace o mapování pro účely konverze do souboru asi.ini, ale nechá dialog otevřený, abyste mohli určit konverze pro další spojení.

Cancel

Uzavře dialog bez převedení spojení.


Správce spojení

D - příkazy
D - příkazy
Správce spojení
Koncepce Postupy Příkazy

Upravuje hodnoty klíčových polí vybraných spojených objektů. Správce spojení můžete otevřít jednou z následujících metod:

Nabídka dbConnect: Spojení [image] Správce spojení Vybere spojený grafický objekt.

Místní nabídka: Vyberte spojený grafický objekt, klepněte na něj pravým tlačítkem a zvolte Spojení [image] Správce spojení.

Šablony spojení

Vypíše seznam všech šablon, které jsou spojeny s vybraným grafickým objektem. Vyberte šablonu spojení, jehož hodnotu chcete zobrazit nebo upravit.

Klíč

Zobrazuje klíčová pole, která jsou v aktuálně vybrané šabloně spojení.

Hodnota

Zobrazí všechny klíčové hodnoty, které jsou definovány pro vybrané spojení. Pro zobrazení seznamu hodnot určitého pole, klepněte na buňku Hodnota a stiskněte tlačítko [...].

Vymazat

Vymaže právě vybrané spojení od grafických objektů, s nimiž jsou asociovány.


Dialog Výběr spojení

D - příkazy
D - příkazy
Dialog Výběr spojení
Koncepce Postupy Příkazy

Sestaví iterativní množiny výběru grafických objektů a daabázových záznamů. Dialog Výběr spojení, v předcházejících verzích označovaný výběr ASE, je pokročilá implementace Editoru dotazů. Operaci Výběru spojení zahájíte vytvořením počátečního dotazu nebo výběru grafických objektů (množina A), se kterým může zacházet další dotaz nebo množina výběru (množina B). Výsledky vrácené operace se stanou novou současnou výběrovou množinou (množina A) a vy můžete použít další dotazy nebo výběrové množiny pro další zjemnění dotazu.

Abyste mohli pracovat s dialogem Výběr spojení, je nutno mít otevřen výkres, který obsahuje již řadu vytvořených spojení. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Spojení [image] Výběr spojení

Místní nabídka: Klepněte pravým tlačítkem na šablonu spojení v Správce dbConnect a zvolte Výběr spojení.

dialog výběr spojení obsahuje karty Rychlý dotaz, Rozsah dotazu a Sestavování dotazu z Editor dotazu, a tyto další ovladače.

Proveď

Použije operátor Výběr spojení na aktuální dotaz nebo výběrovou množinu. Jsou dostupné následující ovládací prvky.

Vyberte

Vytvoří počáteční dotaz nebo výběrovou množinu. Tato výběrová množina může být předefinována následujícími operacemi v dialogu Výběr spojení.

Sjednocení

Přidá výsledek nového dotazu nebo výběrovou množinu k aktuální výběrové množině. Operace vrátí všechny záznamy nebo objekty, které patří do množiny A nebo B.

Průnik

Vrací průnik existující aktuální výběrové množiny a výsledku nového dotazu nebo výběru ve výkrese. Tatooperace vrací všechny záznamy nebo objekty, které patří do množiny A a B.

Odečti A-B

Odečte výsledky nového dotazu nebo výběru od existujícího aktuálního výběru.

Odečti B-A

Odečte výsledky nového dotazu nebo výběru od existujícího aktuálního výběru.

Pokud použijete v makrech příkaz

Vypíše seznam dostupných šablon spojení, které můžete použít na aktuální výběrovou množinu.

Použít dotaz

Použije jednu z dostupných karet Editoru Dotazu a vytvoří dotaz, který vrací výběrovou množinu operaci výběr spojení.

Vybrat ve výkresu

Zavře dialog Výběr spojení, když stisknete tlačítko Vybrat, abyste mohli vytvořit výběrovou množinu grafických objektů pro návrat do operace Výběr spojení.

Provést/Vybrat

Provede aktuální dotaz na Výběr spojení nebo dočasně dialog Výběr spojení zavře, abyste mohli z výkresu vybrat grafické objekty. Pokud je zvolena volba Použít dotaz, je tlačítko Provést zobrazeno. Pokud je zvolena volba Vybrat ve výkrese, je zobrazeno tlačítko Vybrat. Po zvolení tlačítka Provést nebo Vybrat můžete aplikovat více dotazů nebo vybrat další grafické objekty pro další zpřesnění vašeho dotazu.

Diagram vytvoření

Zobrazí diagram právě vybrané operace Vytvořit.

Výchozí

Vymaže dialog Výběr spojení a zruší veškeré předchozí akce, takže můžete začít novou výběrovou operaci výběr spojení.

Cancel

Uzavře dialog a zruší veškeré akce.

Dokončit

Dokončí operaci Výběr spojení a uzavře tento dialog. Dotaz vrátí buď výběrovou množinu grafických objektů, podmnožinu záznamů zobrazení dat, nebo oboje, podle parametrů určených operací Výběr spojení.

Stavový řádek

Zobrazí aktuální stavové informace založené na probíhající operaci Výběr spojení. Zobrazí se aktuální výkres a tabulka společně se všemi spojenými objekty a záznamy, které aktuálně splňují určené parametry Výběru spojení.


Dialog Šablona spojení

D - příkazy
D - příkazy
Dialog Šablona spojení
Koncepce Postupy Příkazy

Určuje klíčová pole, která jsou použita šablonou spojení.

Než se otevře dialog šabona spojením zobrazí se dialog Nová šablona spojení, kde můžete šablonu spojení pojmenovat. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka Správce dbConnect: Zvolte databázovou tabulku a klepněte na tlačítko Nová šablona spojení.

Tlačítka Zobrazení dat: Zvolte novou šablonu spojení ze seznamy šablon spojení a pak klepněte na tlačítko Spojení.

Nabídka dbConnect: Šablony [image] Nová šablona spojení. použijte navigační tlačítka pro přesun na databázovou tabulku a zvolte ji z dialogu Výběr databázovéhoobjektu a klepněte na Pokračovat.

Místní nabídka: Klepněte pravým tlačítkem na tabulku ve Správce dbConnect a zvolte Nová šablona spojení.

Polohovací zařízení: Poklepejte na šablonu spojení v Správce dbConnect. Tato metoda otevře dialog Šablona popisky přímo, bez předchozího zobrazení dialogu Nová šablona popisky.

Název šablony

Zobrazí jméno šablony spojení.

Tabulka

Zobrazí tabulku aktuální databáze. Na prvním řádku se vypíše název abulky a na druhém celá cesta od zdroje dat k tabulce v této syntaxi:prostředí.katalog.schéma-tabulka

Klíčová pole

Zobrazí všechna pole, která jsou k dispozici pro aktuální databázovou tabulku společně s typem pole a délkou pole v případě znakových polí. Klíčová pole šablony spojení určíte zapnutím volby na levé straně názvu pole.


Dialog Vlastnosti šablony spojení

D - příkazy
D - příkazy
Dialog Vlastnosti šablony spojení
Koncepce Postupy Příkazy

Zobrazí plnou cestu zdroje dat k tabulce šablony spojení. Tento dialog můžete použít pro aktualizaci šablony spojení novými informacemi o zdroji dat.

Než se otevře dialog Vlastnosti šablony spojení, zobrazí se dialog Výběr databázového objektu, kde můžete vybrat šablonu spojení.

Tento dialog můžete otevřít pomocí následující metody:

Nabídka dbConnect: Šablony [image] Vlastnosti šablony spojení

Název šablony

Zobrazí jméno vybrané šablony spojení.

Zdroj dat

Zobrazí název zdroje dat určeného pro vybranou šablonu spojení. Z tohoto seznamu můžete vybrat nový zdroj dat a použít jej pro šablonu spojení.

Katalog

Zobrazí název katalogu určeného pro vybranou šablonu spojení. Z tohoto seznamu můžete vybrat nový katalog a použít jej pro šablonu spojení.

Schéma

Zobrazí název schématu určeného pro vybranou šablonu spojení. Z tohoto seznamu můžete vybrat nové schéma a použít je pro šablonu spojení.

Tabulka

Zobrazí název schématu určeného pro vybranou šablonu spojení. Z tohoto seznamu můžete vybrat novou tabulku a použít ji pro šablonu spojení.

Klíče

Zobrazí klíčová pole určená pro vybranou šablonu spojení.


Dialog Nová šablona popisky

D - příkazy
D - příkazy
Dialog Nová šablona popisky
Koncepce Postupy Příkazy

Vytvoří novou šablonu popisky. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka Správce dbConnect: Vyberte databázovou tabulku a stiskněte tlačítko Nová šablona popisky.

Talčítka Zobrazení dat: Zvolte novou šablonu popisky ze seznamu Šablony popisek a pak zadejte buď Vytvořit volnou popisku nebo Vytvořit připojenou popisku. Pokud není v aktuálním výkresu definována šablona spojení pro vybranou databázovou tabulku, zobrazí program dialog Nová šablona spojení

Nabídka dbConnect: Šablony [image] Nová šablona popisky. Zvolte šablonu spojení z dialogu Výběr databázového objektu a stiskněte Pokračovat.

Místní nabídka: Klepněte pravým tlačítkem na tabulku ve Správce dbConnect a zvolte Nová šablona spojení.

Jakmile vložíte název šablony popisky a stisknete pokračovat, otevře se dialog Šablona popisky, kde můžete určit pole, která se mají v popisce zobrazit, a v jakém formátu.

Název nové šablony popisky

Určuje název šablony popisky.

Začít podle šablony

Vypíše seznam dostupných šablon popisek v aktuálním výkresu, ze kterých můžete jednu vybrat a použít ji jako vzor pro vaši novou šablonu popisek.


Dialog Nová šablona spojení

D - příkazy
D - příkazy
Dialog Nová šablona spojení
Koncepce Postupy Příkazy

Vytvoří novou šablonu spojení. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka Správce dbConnect: Zvolte databázovou tabulku a stiskněte tlačítko Nová šablona spojení.

Tlačítka Zobrazení dat: Zvolte Novou šablonu spojení ze seznamu Šablon spojení a pak stiskněte tlačítko Spojení.

Nabídka dbConnect: Šablony [image] Nová šablona spojení. Použijte navigační tlačítka k přesunu na databázovou tabulku, zvolte ji v dialogu Výběr datového bojektu a stiskněte Pokračovat.

Místní nabídka: Klepněte pravým tlačítkem na tabulku ve Správce dbConnect a zvolte Nová šablona spojení.

Jamile vložíte název šablony spojení a stisknete pokračovat, otevře se dialog šablona spojení, kde můžete určit klíčová pole pro toto spojení.

Název nové šablony spojení

Určuje jméno šablony spojení.

Začít podle šablony

Vypíše seznam dostupných šablon spojení v aktuálním výkrese, ze kterých můžete jednu vybrat a použít ji jako vzor pro vaši novou šablonu spojení.


Dialog Nový dotaz

D - příkazy
D - příkazy
Dialog Nový dotaz
Koncepce Postupy Příkazy

Vytváří nový dotaz a otevírá dialog Editor dotazu. Tento dialog můžete zobrazit pomocí následujících metod:

Tlačítka Správce dbConnect: Zvolte šablonu spojení, databázovou tabulku nebo stávající dotaz a stiskněte tlačítko Nový dotaz.

Nabídka dbConnect: Dotazy [image] Nový dotaz na externí tabulku nebo Nový dotaz na šablonu spojení. (Zobrazí se dialog, ve kterém si můžete vybrat databázový objekt, na který se chcete zeptat.)

Místní nabídka: Klepněte pravým tlačítkem na šablonu spojení, databázovou tabulku nebo stávající dotaz ve Správci dbConect a vyberte Nový dotaz.

Jakmile zadáte název dotazu a stisknete Pokračovat, zobrazí se Editor dotazu, kde můžete sestavit nový dotaz.

Název nového dotazu

Určuje název dotazu.

Stávající názvy dotazů

Vypíše seznam všech dostupných dotazů v aktuálním výkrese.


Dialog Nahradit

D - příkazy
D - příkazy
Dialog Nahradit
Koncepce Postupy Příkazy

Hledá určený text nebo číselnou hodnotu v právě načtené tabulce Zobrazení dat. Můžete určit novou hodnotu, která nahradí hledanou hodnotu. Vyhledávání je omezeno na jeden sloupec tabulky. Není možné provést globální prohledávání, které prohledává všechny sloupce v tabulce. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka Zobrazení dat: Nahradit (Tato nabídka je k dispozici pouze tehdy, když máte otevřenou databázovou tabulku v okně Zobrazení dat.)

Místní nabídka: Klepněte pravým tlačítkem na hlavičku sloupce v okně Zobrazení dat a vyberte položku Nahradit.

Co hledat

Určuje hledanou hodnotu.

Čím

Určuje novou hodnotu, která nahradí hledanou hodnotu.

Rozlišovat malá a velká

Hledá přesně stejnou hodnotu včetně velikosti znaků, jako je hodnota, kterou zadáte v poli Najít co. Pokud je tato volba zrušena, program bude vyhledávat hodnotu bez ohledu na malá a velká písmena.

Najít další

Najde další výskyt hledané hodnoty.

Položku

Nahradí další výskyt hledané hodnoty hodnotou určenou v okně Nahradit čím.

Nahradit vše

Nahradí všechny výskyty hledané hodnoty hodnotou určenou v okně Nahradit čím.


Dialog Vyberte objekt databáze

D - příkazy
D - příkazy
Dialog Vyberte objekt databáze
Koncepce Postupy Příkazy

Zobrazí seznam databázových objektů, jako jsou šablony spojení, šablony popisek nebo dotazy, které jsou spojeny s aktuálním výkresem. Z tohoto seznamu můžete vybrat databázový objekt, který použijete v aktuální operaci. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Šablony [image] Nová šablona popisky, Úpravy šablony spojení, Úpravy šablony popisky, Vymazat šablonu spojení nebo Vymazat šablonu popisky; Dotazy [image] Provést dotaz, Nový dotaz na šablonu spojení, Úpravy dotazu nebo Vymazat dotaz; Spojení [image] Vymazat spojení; Popisky [image] Načíst popisky, Zobrazit popisky, Skrýt popisky nebo Vymazat popisky; Zobrazení dat [image] Zborazit spojenou tabulku, Úpravy spojené tabulky

Seznam objektů databáze

Zobrazí seznam dostupných databázových objektů, které jsou spojeny s aktuálním výkresem. Ze seznamu musíte jeden objekt vybrat pro jeho použití v aktuální operaci.

OK/Pokračovat

Buď dokončí aktuální operaci, nebo znovu zobrazí druhý dialog nebo okno, ve kterém můžete pokračovat v aktuální operaci.

Například pokud vytváříte novou šablonu popisky, je zobrazen dialog Nová šablona popisky.


Dialog Výběr datového objektu

D - příkazy
D - příkazy
Dialog Výběr datového objektu
Koncepce Postupy Příkazy

Zobrazí uzel zdrojů dat Správce dbConnect, od kterého se můžete pomocí navigačních tlačítek přesunout k databázové tabulce a vybrat tabulku, na kterou se bude vztahovat aktuální operace. Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Zdroje dat [image] Připojit; Šablony [image] Nová šablona spojení; Dotazy [image] Nový dotaz na externí tabulku; Zobrazení dat [image] Zobrazit externí tabulku nebo Úpravy externí tabulky

Zobrazení stromu

Vypíše dostupné zdroje dat, ze kterých si můžete vybrat databázovou tabulku, která se bude vztahovat k aktuální operaci.

OK/Pokračovat

Buď dokončí aktuální operaci, nebo znovu zobrazí druhý dialog nebo okno, ve kterém můžete pokračovat v aktuální operaci.

Například pokud vytváříte novou šablonu spojení, je zobrazen dialog Nová šablona spojení .


Dialog Seřadit

D - příkazy
D - příkazy
Dialog Seřadit
Koncepce Postupy Příkazy

Určuje způsob třídění, který bude použit pro záznamy databázové tabulky zobrazené v okně Zobrazení dat. Můžete vybrat kombinaci až pěti sloupců, které budou použity pro třídění. Tento dialog můžete otevřít pomocí následující metody:

Místní nabídka: Klepněte pravým tlačítkem na záhlaví sloupce v okně Zobrazení dat a vyberte položku Seřadit.

Seřadit podle

Určuje primární sloupec, který bude použit pro třídicí operaci. Data z tohoto sloupce jsou setříděna jako první a pak jsou setříděna data dle dalších sloupců uvedených v Dále podle.

Vzestupně

Použije vzestupné třídění na vybraný sloupec. Data ve sloupci jsou seřazena tak, že nejmenší hodnota je na začátku a největší hodnota je na konci záznamů v okně Zobrazení dat.

Sestupně

Použije sestupné třídění na vybraný sloupec. Data ve sloupci jsou seřazena tak, že největší hodnota je na začátku a nejmenší hodnota je na konci záznamů v okně Zobrazení dat.

Dále podle

Určuje další sloupec, který bude použit pro operaci třídění.

Výchozí

Vymaže všechny sloupce, které jsou vybrány pro třídění, takže můžete vybrat nové pořadí setřídění.


Dialog Synchronizovat

D - příkazy
D - příkazy
Dialog Synchronizovat
Koncepce Postupy Příkazy

Aktalizuje spojení, která program nedokáže rozlišit. Spojení se mohou stát neplatnými, pokud změníte základnís trukturu jejich zdrojové databázové tabulky, nebo pokud přesunete databázovou tabulku na nové místo. V těchto případech je struktura určená šablonou spojení použita pro vytvoření spojení, která již nejsou dále platná a šablony spojení a veškerá připojená spojení musí být aktualizovány.

Dialog Synchronizovat nabízí seznam detekovaných chyb. Určité chyby (například změna velikosti sloupce ve zdrojové databázové tabulce) lze opravit přímo z dialogu Synchronizovat. Jiné chyby (jako například spojení, které ukazuje na neexistující záznam) musejí být opraveny ve zdrojové databázové tabulce.

Tento dialog můžete zobrazit pomocí následujících metod:

Nabídka dbConnect: Synchronizovat

Místní nabídka: Klepněte pravým tlačítkem na šablonu spojení v Správce dbConnect a zvolte Synchronizovat.

Chyby

Zobrazí seznam detekovaných chyb. Můžete vybrat chyby, které budou opraveny.

Popis

Nabízí stručný popis chyby vybrané v seznamu Chyby.

Opravit

Opraví právě vybranou chybu.

Vymazat

Vymaže z aktuálního výkresu neplatnou šablonu spojení a veškeré připojené spojení.

Uzavřete program

Uzavře dialog.

Indikovat objekty ve výkrese

Určuje všechny objekty v aktuálním výkresu, které jsou spojeny s neplatnou šablonou spojení.


DBLCLKEDIT - příkaz

D - příkazy
D - příkazy
DBLCLKEDIT - příkaz
Koncepce Postupy Příkazy

Řídí chování poklepání

Příkazový řádek: dblclkedit

Zahajuje režim úprav poklepáním [ON/OFF] <ON>:

Pokud jsou úpravy poklepáním zapnuty, může se zobrazit jeden z několika dialogů, podle typu objektu, na který poklepete.

Když poklepete na většinu objektů, zobrazí se okno Vlastnosti. Poklepáním na některé typy objektů zobrazíte specializovaé editory, které jsou výkonnější, pohodlnější nebo častěji používané. Objekty, které po poklepání zobrazí specializované editory, jsou:

  • Atribut: Zobrazí dialog Editace definice atributu (DIAEDIT).
  • Atribut v bloku: Zobrazí Editor pokročilých atributů (EATTEDIT).
  • Blok: Zobrazí dialog Editace definice bloku (BEDIT).
  • Šrafování: Zobrazí dialog Editace šrafování (HATCHEDIT).
  • Text odkazu: Zobrazí místní textový editor (DIAEDIT).
  • Víceřádkový: Zobrazí dialog nástroje editace víceřádkového textu (MLEDIT).
  • Víceřádkový text: Zobrazí místní textový editor (MTEDIT).
  • Text: Zobrazí dialog Textový editor (DIAEDIT).
  • Xref: Zobrazí dialog Editace referencí (REFEDIT).

Poznámka Aby poklepání fungovalo, musí být zapnut příkaz DBLCLEDIT a systémová proměnná PICKFIRST (musí být nastavena na standardní hodnotu 1).


DBVÝPIS - příkaz

D - příkazy
D - příkazy
DBVÝPIS - příkaz
Koncepce Postupy Příkazy

Pro každý objekt ve výkresu vypíše databázové informace

Příkazový řádek: dbvýpis

Textové okno zobrazí informace o každém objektu v aktuálním výkresu. když se okno plní informacemi, program má pauzu. Stiskněte ENTER pro obnovení výstupu, nebo stiskněte ESC pro zrušení.


DÉLKA - příkaz

D - příkazy
D - příkazy
DÉLKA - příkaz
Koncepce Postupy Příkazy

Mění délku objektů a sevřený úhel oblouků

Nabídka Upravit: Prodloužení

Příkazový řádek: délka

Vyberte objekt nebo [ROzdíl/Procent/Celkem/DYnamicky]: Vyberte jeden objekt nebo zadejte volbu

Výběr objektu
Výběr objektu

Zobrazí délku a kde je to možné, opsaný úhel objektu.

Měřítko nemá vliv na měřítko použitého typu čáry. Směr vytažení vybraného objektu nemusí být rovnoběžný s osou Z aktuálního uživatelského souřadnicového systému (USS).

Určete sevřený úhel:

Vyberte objekt nebo [Rozdíl/Procent/Celkem/Dynamicky]: Vyberte jeden objekt, zadejte volbu nebo stisknutím klávesy ENTER ukončete příkaz

Rozdíl
Rozdíl

Mění délku objektů tím, že přičte určitý přírůstek, měřeno od koncového bodu, který je nejblíže bodu výběru. Rozdíl také mění obloukový úhel tím, že přičte určitý přírůstek, měřeno od koncového bodu, který je nejblíže bodu výběru. Kladná hodnota objekt prodlouží, záporná ho zkrátí.

Zadejte rozdíl délky nebo [úHel] <aktuální>: Zadejte vzdálenost, zadejte a nebo stiskněte klávesu ENTER

Rozdíl délky

Mění délku objektu o zadaný přírůstek.

Vyberte objekt, který se má změnit, nebo [Zpět]: Vyberte jeden objekt nebo zadejte u

Výzva se zobrazuje opakovaně, dokud stisknutím klávesy ENTER neukončíte příkaz.

Úhel

Mění sevřený úhel vybraného oblouku o zadaný úhel.

Zadejte rozdíl úhlu <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER

Vyberte objekt, který se má změnit, nebo [Zpět]: Vyberte jeden objekt nebo zadejte u

Výzva se zobrazuje opakovaně, dokud stisknutím klávesy ENTER neukončíte příkaz.

Procent
Procent

Nastaví délku objektu na zadané procento jeho celkové délky. Volba procent také změní úhel oblouku o zadaný počet procent celého úhlu.

Zadejte procenta délky <aktuální>: Zadejte kladnou nenulovou hodnotu nebo stiskněte klávesu ENTER

Vyberte objekt, který se má změnit, nebo [Zpět]: Vyberte jeden objekt nebo zadejte u

Výzva se zobrazuje opakovaně, dokud stisknutím klávesy ENTER neukončíte příkaz.

Celkem
Celkem

Nastavuje délku vybraného objektu zadáním celkové absolutní délky od pevného koncového bodu. Volba Celkem také nastavuje sevřený úhel vybraného oblouku o zadaný celkový úhel.

Zadejte celkovou délku nebo [úHel] <aktuální>: Zadejte vzdálenost, zadejte kladnou nenulovou hodnotu, zadejte a nebo stiskněte klávesu ENTER

celková délka

Prodlouží objekt na určitou délku z koncového bodu, který je nejblíže k vybranému bodu.

Vyberte objekt, který se má změnit, nebo [Zpět]: Vyberte jeden objekt nebo zadejte u

Výzva se zobrazuje opakovaně, dokud stisknutím klávesy ENTER neukončíte příkaz.

Úhel

Nastaví sevřený úhel vybraného oblouku.

Zadejte celkový úhel <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER

Vyberte objekt, který se má změnit, nebo [Zpět]: Vyberte jeden objekt nebo zadejte u

Výzva se zobrazuje opakovaně, dokud stisknutím klávesy ENTER neukončíte příkaz.

Dynamický
Dynamický

Zapíná režim dynamického vlečení. Délku vybraného objektu můžete měnit tažením jeho koncového bodu. Druhý konec zůstane pevný.

Vyberte objekt, který se má změnit, nebo [Zpět]: Vyberte jeden objekt nebo zadejte u

Výzva se zobrazuje opakovaně, dokud stisknutím klávesy ENTER neukončíte příkaz.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


DEMO - příkaz

D - příkazy
D - příkazy
DEMO - příkaz
Koncepce Postupy Příkazy

Vykoná posloupnost příkazů ze souboru skriptu

Nabídka Nástroje: Spustit demo

Příkazový řádek: demo (nebo 'demo pro průhledné použití)

Zobrazí se dialog Vyberte Demo soubor (standardní dialog pro výběr souboru). Pro vykonání příkazů v souboru zadejte název souboru skriptu.

Je-li proměnná FILEDIA nastavena na 0 (nulu), příkaz DEMO zobrazí na příkazovém řádku následující výzvu.

Zadejte název demo souboruaktuální>:


DESKA - příkaz

D - příkazy
D - příkazy
DESKA - příkaz
Koncepce Postupy Příkazy

Vytváří vyplněné trojúhelníky a čtyřúhelníky

Panel nástrojů Plochy:

Nabídka Kresli: Plochy [image] 2D těleso

Příkazový řádek: deska

Zadejte první bod:

Zadejte první bod:

První dva body definují jednu hranu mnohoúhelníku.

Zadejte třetí bod: Zadejte bod (3) umístěný diagonálně vůči druhému bodu

Zadejte čtvrtý bod nebo <exit>: Zadejte bod (4) nebo stiskněte klávesu ENTER

Stisknutím ENTER ve čtvrtém bodě se vytvoří vyplněný trojúhelník. Zadáním bodu (5) vytvoříte čtyřstrannou plochu.

Poslední dva body vytvářejí první hranu další vyplněné plochy. Výzvy třetího a čtvrtého bodu se opakují. Zadáním dalších třetích a čtvrtých bodů se vytvoří další spojené trojúhelníky a čtyřúhelníky v rámci jednoho deskového tělesa. pomocí příkazu ENTER ends DESKA

2D tělesa jsou vyplněna jen tehdy, když je nahozena systémová proměnná FILLMODE a směr pohledu je ortogonální k 2D tělesu.


DIABTYP - příkaz

D - příkazy
D - příkazy
DIABTYP - příkaz
Koncepce Postupy Příkazy

Určuje stylu zobrazení a velikost bodů

Nabídka Formát: Typ bodu

Příkazový řádek: diabtyp (nebo 'diabtyp pro transparentní použití)

Zobrazí se dialog Typ bodu.

Témata v této části:

  • Dialog Typ bodu


Dialog Typ bodu

D - příkazy
D - příkazy
Dialog Typ bodu
Koncepce Postupy Příkazy

Nabídka Formát: Typ bodu

Příkazový řádek: diabtyp(nebo 'diabtyp pro transparentní použití)

Zobrazuje aktuální styl bodu a velikost značky. Změňte styl bodu vybráním ikony.

Obrázky zobrazení bodu

Určuje obrázky použité k zobrazení bodových objektů. Typ bodu se uloží do systémové proměnné PDMODE.

Velikost v bodech

Nastavuje velikost zobrazení bodu. Zadaná hodnota může být relativní vzhledem k obrazovce nebo může být v absolutních jednotkách. Velikost zobrazení značky se uloží do systémové proměnné PDSIZE. Objekty, které potom nakreslíte, budou používat novou hodnotu.

Velikost relativně k obrazovce

Nastavuje velikost zobrazování bodů jako procento velikosti obrazovky. Zobrazení bodu se při změně velikosti zobrazení (přiblížení nebo oddálení pohledu) nezmění.

Velikost v absolutních jednotkách

Nastavuje velikost zobrazení bodů na konkrétní počet jednotek, které zadáte do textového pole Velikost bodu. Pokud výkres zvětšíte nebo zmenšíte, zobrazí se body větší nebo menší.


DIAEDIT - příkaz

D - příkazy
D - příkazy
DIAEDIT - příkaz
Koncepce Postupy Příkazy

Upravuje jednořádkový text, rozměry textu, definice atributů a kreslí kontrolní rámečky.

Nástrojová lišta Text:

Nabídka Modifikovat: Objekt [image] Text [image] Úpravy

Polohovací zařízení: Poklepejte na textový objekt.

Místní nabídka: Zvolte textový objekt, klepněte pravým tlačítkem do kreslící oblasti a klepněte na Úpravy.

Příkazový řádek: diaedit

Zvolte objekt anotace nebo [Zpět]:

Výběr objektu

Zobrazí vhodnou metodu úprav pro typ textu, který jste vybrali:

  • Text vytvořený pomocí TEXT nebo DTEXT zobrazí Místní textový editor bez nástrojové lišty Formátování textu a pravítka. Klepněte pravým tlačítkem pro zobrazení možností.
  • Text vytvořený pomocí MTEXT zobrazí Místní textový editor.
  • Definice atributů (kterénejsou součástí definice bloku) zobrazí dialog Editace definice atributů.
  • Kontrolní rámečky zobrazí dialog Geometrické odchylky.

DIAEDIT opeakuje výzvu, dokud příkaz neukončíte stiskem klávesy ENTER .
Zpět

Vrátí textu nebo definici atributu původní hodnotu. Tuto volbu můžete použít okamžitě po editaci.

Témata v této části:

  • Dialog Editovat text
  • dialog Editovat definici atributu
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Editovat text

D - příkazy
D - příkazy
Dialog Editovat text
Koncepce Postupy Příkazy

Nástrojová lišta Text:

Místní nabídka: Zvolte textový objekt, klepněte pravým tlačítkem do kreslící oblasti a klepněte na Úpravy.

Příkazový řádek: diaedit

Pokud je systémová proměnná DTEXTED nastavena na hodnotu 1, modifikuje text vytvořený pomocí TEXT nebo DTEXT. Zadejte nový text a stiskněte OK.

Pro přidání pole do textu klepněte pravým tlačítkem tam kam chcete vložit pole, a klepněte na Vložit pole v místní nabídce pro zobrazení dialogu Pole.


dialog Editovat definici atributu

D - příkazy
D - příkazy
dialog Editovat definici atributu
Koncepce Postupy Příkazy

Nástrojová lišta Text:

Místní nabídka: Zvolte textový objekt, klepněte pravým tlačítkem do kreslící oblasti a klepněte na Úpravy.

Příkazový řádek: diaedit

Modifikuje štítek, výzvu a standardní hodnotu definice atributu.

Štítek

Určuje název atributu, který ve výkresu atribut identifikuje. Štítek může obsahovat libovolné znaky kromě mezer a vykřičníků (!). změní malá písmena na velká.

Název

Udává výzvu atributu, která se zobrazí při vložení bloku obsahujícího definici atributu. Pokud potřebujete, aby bylo před výzvou prázdné místo, začněte řetězec znakem zpětné lomítka (\). Potřebujete-li, aby byl první znak zpětné lomítko, začněte řetězec dvěmi zpětnými lomítky.

Výchozí

Určuje implicitní hodnotu atributu. Pokud potřebujete, aby bylo před implicitní hodnotou prázdné místo, začněte řetězec znakem zpětného lomítka (\). Potřebujete-li, aby byl první znak zpětné lomítko, začněte řetězec dvěmi zpětnými lomítky.

Pro použití pole jako hodnoty klepněte pravým tlačítkem a v místní nabídce zvolte Vložit pole pro zobrazení dialogu Pole.


DIAG - příkaz

D - příkazy
D - příkazy
DIAG - příkaz
Koncepce Postupy Příkazy

Vyhodnocuje integritu výkresu a opravuje některé chyby

Nabídka Soubor: Kreslicí pomůcky [image] Diagnostika

Příkazový řádek: diag

Opravit nalezené chyby? [Ano/ne] <Ano>: Zadejte a nebo n nebo stiskněte klávesu ENTER

Z důvodu jednoduchého přístupu umístí příkaz DIAG všechny objekty, u kterých objevil chybu, do předchozí výběrové množiny. Příkazy pro editaci však mají vliv jen na objekty, které patří do aktuálního výkresového nebo modelového prostoru.

Pokud nastavíte systémovou proměnnou AUDITCTL na hodnotu 1, příkaz DIAG vytvoří soubor ASCII, ve kterém budou popsány problémy a provedené akce, a umístí tento soubor do stejného adresáře jako aktuální výkres s příponou .adt.

Pokud výkres obsahuje chyby, které nemůže příkaz DIAG opravit, použijte k záchraně výkresu a opravě chyb příkaz RESTAURUJ.


DIAOKO - příkaz

D - příkazy
D - příkazy
DIAOKO - příkaz
Koncepce Postupy Příkazy

Nastavuje směr 3D pohledu

Nabídka Pohled: 3D pohledy [image] Přednastavení bodu oka

Příkazový řádek: diaoko

Zobrazí se dialog Přednastavení bodu oka.

Témata v této části:

  • Dialog Přednastavení bodu oka


Dialog Přednastavení bodu oka

D - příkazy
D - příkazy
Dialog Přednastavení bodu oka
Koncepce Postupy Příkazy

Nabídka Pohled: 3D pohledy [image] Přednastavení bodu oka

Příkazový řádek: diaoko

Definuje nastavení 3D pohledu.

Nastavení úhlu pohledu

Nastavuje směr pohledu buď vzhledem ke globálnímu souřadnému systému (GSS), nebo vzhledem k uživatelskému souřadnému systému (USS).

Absolutně ke GSS

Nastaví směr pohledu vzhledem ke globálnímu souřadnému systému (GSS).

Relativně k USS

Nastaví směr pohledu vzhledem k aktuálnímu uživatelskému souřadnému systému (USS).

Od

Určuje úhly pohledu.

Osa X

určuje úhel od osy X.

Roviny XY

určuje úhel od roviny XY.

K zadání úhlů pohledu lze použít také obrázek. Černé rameno představuje nový úhel. Šedé rameno představuje aktuální úhel. Úhel zadáte výběrem vnitřní oblasti kruhu nebo půlkruhu. Když vyberete vnější ohraničené oblasti, zaokrouhlí se hodnota úhlu na hodnotu zobrazenou v této oblasti. Pokud vyberete vnitřní oblouk nebo oblast v něm, úhel nebude zaokrouhlen a výsledkem může být zlomek.

Nastavit do půdorysného pohledu

Určuje úhly pohledu pro zobrazení rovinného pohledu (rovina XY) ve vztahu k vybranému souřadnicovému systému.


DPOHLED - příkaz

D - příkazy
D - příkazy
DPOHLED - příkaz
Koncepce Postupy Příkazy

Definuje paralelní projekci nebo perspektivní pohled pomocí kamery a cíle.

Příkazový řádek: dpohled

Vyberte objekty nebo <použítDVIEWBLOCK>.

Zadejte volbu

[Kamera/Cíl/Hrana/Body/Posun/Zoom/Náklon/KLip/Skrýt/Vypnuto/Zpět]: Zadejte bod ukazovátkem nebo zadejte možnost

Poznámka Transparentní ZOOM, DSPOHLED, PAN, a rolovací lišta nejsou k dispozici v možnosti DPOHLED. Když definujete perspektivní pohled, ZOOM, POSUN, transparentní ZOOM a POSUN, DSPOHLED, a rolovací lišta nejsou k dispozici, pokud je tento pohled aktuální.

Výběr objektu
Výběr objektu

Určuje objekty, které budou použity v náhledu, jak změníte pohledy. Při výběru mnoha objektů se dynamické posouvání a aktualizace obrázků zpomalí.

DVIEWBLOCK
DVIEWBLOCK

Pokud na výzvu Výběr objektů stisknete ENTER , DVIEWBLOCK zobrazí náhled. Můžete si vytvořit vlastní blok DVIEWBLOCK v oblasti 1 x 1 x 1 jednotka s počátečním bodem v levém spodním rohu. Následující obrázek ukazuje příklad použití standardního DVIEWBLOCK pro nastavení pohledu (pohled upravujeme pohybem grafického kurzoru).
Určení bodu
Určení bodu

Posunuje pohled podle kamery. Bod vybraný vaším ukazovacím zařízením je počátečním bodem operace tažení. Směr pohledu se otáčí kolem cílového bodu podle toho, jak pohybujete ukazovacím zařízením.

Zadejte úhly směru a velikosti: Zadejte úhly od 0 do 360 stupňů nebo zadejte bod ukazovátkem

Zadejte oba úhly oddělené čárkou. Úhly musí být kladné. Úhel směru označuje přední část pohledu a úhel zvětšení určuje, jak daleko pohled roluje.
Kamera
Kamera

Určí nové umístění kamery rotací kamery kolem cílového bodu. Velikost natočení určují dva úhly.

Určete polohu kamery, nebo zadejte úhel v rovině XY,<od osyX>,

nebo [přepni (úhel aktuální)] <aktuální>: Zadejte bod XYZ, zadejte t, zadejte úhel nebo stiskněte ENTER

Poloha kamery

Nastaví umístění kamery do určeného bodu.

Zadejte úhel od roviny XY

Nastavuje polohu kamery v úhlu nad nebo pod rovinou XY. Úhel 90 stupňů znamená pohled shora dolů a úhel -90 stupňů znamená pohled zespoda nahoru. Úhel kamery 0 stupňů umístí kameru paralelně s rovinou XY uživatelského souřadnicového sstému (USS).

Po přepnutí režimu vstupu úhlu nebo určení úhlu od roviny XY se vrátíte k předcházející výzvě.

Přepnout (úhel v)

Přepíná mezi dvěma režimy zadávání úhlů. Když zadáte úhel na příkazovém řádku, pohyb kurzoru se zmrazí, takže vidíte pouze pozice dostupné pro daný úhel. Volba odemkne pohyb kurzoru ve směru úhlu a vy můžete kurzor použít k natočení kamery.

Zadejte úhel v rovině XY od osy X

Nastavuje polohu kamery v úhlu v rovině XY ve vztahu k ose X aktuálního USS. Rozsah hodnot intenzity může být od -180 do 180 stupňů. Úhel otočení 0 stupňů se dívá dolů podél osy X USS směrem k počátku.

Obrázek ukazuje kameru otáčející se doleva ze své původní polohy beze změny úhlu od roviny XY.

Přepnout (úhel od)

Přepíná mezi dvěma režimy zadávání úhlů. Když zadáte úhel na příkazovém řádku, pohyb kurzoru se zmrazí, takže vidíte pouze pozice dostupné pro daný úhel. Volba odemkne pohyb kurzoru ve směru úhlu a vy můžete kurzor použít k natočení kamery.
Cíl
Cíl

Určí nové umístění cíle rotací cíle kolem bodu kamery. Účinek je podobný, jako když otáčíte hlavou, abyste viděli různé části výkresu z jednoho bodu. Velikost natočení určují dva úhly.

Určete polohu kamery, nebo zadejte úhel v rovině XY,<od osyX>,

nebo [přepni (úhel aktuální)] <aktuální>: Zadejte bod XYZ, zadejte t, zadejte úhel nebo stiskněte ENTER

Zadejte úhel od roviny XY

Nastavuje polohu cíle v úhlu nad nebo pod rovinou XY. Úhel 90 stupňů znamená pohled shora dolů a úhel -90 stupňů znamená pohled zespoda nahoru. Úhel cíle 0 stupňů znamená, že bude cíl paralelní s rovinou XY USS.

Po přepnutí režimu vstupu úhlu nebo určení úhlu od roviny XY se vrátíte k předcházející výzvě.

Přepnout (úhel v)

Přepíná mezi dvěma režimy zadávání úhlů. Když zadáte úhel na příkazovém řádku, pohyb kurzoru se zmrazí, takže vidíte pouze pozice dostupné pro daný úhel. Volba odemkne pohyb kurzoru ve směru úhlu a vy můžete kurzor použít k natočení cíle.

Zadejte úhel v rovině XY od osy X

Nastavuje polohu cíle v úhlu v rovině XY ve vztahu k ose X aktuálního USS. Rozsah hodnot intenzity může být od -180 do 180 stupňů. Úhel otočení 0 stupňů znamená pohled dolů po ose X USS směrem k počátku.

Obrázek ukazuje efekt pohybu bodu cíle zleva doprava beze změny úhlu od roviny XY.

Přepnout (úhel od)

Přepíná mezi dvěma režimy zadávání úhlů. Když zadáte úhel na příkazovém řádku, pohyb kurzoru se zmrazí, takže vidíte pouze pozice dostupné pro daný úhel. Volba odemkne pohyb kurzoru ve směru úhlu a vy můžete kurzor použít k natočení cíle.
Hrana
Hrana

Pohybuje kamerou podél čáry pohledu dovnitř nebo ven vzhledem k cíli. Tato volba zapne perspektivní pohled, který způsobí, že objekty dále od kamery se budou jevit menší než objekty, které jsou ke kameře blíže. Speciální ikona perspektivy nahradí ikonu souřadného systému. Budete vyzván k zadání nové vzdálenosti mezi kamerou a cílem.

Zadejte novou vzdálenosti mezi kamerou a cílem <aktuální>: Zadejte vzdálenost nebo stiskněte ENTER

Posuvník podél horního okraje výkresu je označen 0x až 16x, přičemž 1x představuje aktuální vzdálenost. Při pohybu posuvníku směrem doprava se zvětší vzdálenost mezi kamerou a cílem. Při pohybu posuvníku doleva se tato vzdálenost zmenší. Pro vypnutí perspektivního pohledu klepněte na možnost OFF hlavní výzvy DPOHLED.

Jsou-li body kamery a cíle blízko sebe nebo nastavíte-li čočku s dalekým ohniskem, budete možná při zadávání nové vzdálenosti vidět jen velmi malou část výkresu. V takovém případě zkuste maximální hodnotu měřítka (16x) nebo zadejte větší vzdálenost. Pro zvětšení výkresu bez zapnutí perspektivního zobrazení použijte možnost Zoom z možnosti DPOHLED.

Obrázek ukazuje výsledek pohybu kamery vzhledem k cíli podél čáry pohledu při konstantním poli pohledu.
Body
Body

Umístí kameru a cílové body pomocí souřadnic X, Y a Z. Můžete použít Tyto body musíte zadat v neperspektivním pohledu. Pokud je zapnut perspektivní pohled, při určování nového umístění kamery a cíle se vypne a po zadání se náhled znovu zobrazí v perspektivním pohledu.

Zadejte cílový bod <aktuální>: Zadejte bod nebo stiskněte ENTER

Na pomoc při definování nové linie pohledu se nakreslí transformační úsečka od aktuální polohy kamery ke křížku. Budete vyzváni k zadání nového umístění kamery.

Zadejte bod kamery <aktuální>: Zadejte bod, směrový úhel a úhel zvětšení nebo stiskněte ENTER .

Transformační úsečka spojuje cílový bod s nitkovým křížem, což vám usnadní umístění kamery vzhledem k cíli. Obrázek ukazuje změnu pohledu při prohození kamery s cílem. Čočky a nastavení vzdálenosti jsou v každém případě shodné.

Více informací o zadávání úhlu perspektivy a zvětšení nabízí Určení bodu.
PP
PP

Posune obrázek, aniž by se změnilo jeho zvětšení.

Zadejte základní bod přemístění: Zadejte bod

Určete referenční bod:

Zoom
Zoom

Dynamicky zvětšuje a zmenšuje zdánlivou velikost objektů v aktuálním výřezu, pokud je perspektivní pohled vypnutý.

Zadejte faktor měřítka zoomu <aktuální>: Zadejte měřítko nebo stiskněte ENTER

Posuvník v horní části grafické oblasti je označen od 0x do 16x, kde 1x představuje aktuální měřítko. Při pohybu posuvníku směrem doprava se zvětší měřítko. Při pohybu posuvníku doleva se měřítko zmenší.

Jestliže je perspektivní pohled zapnutý, Zoom nastaví ohniskovou vzdálenost čoček kamery, což změní záběr pohledu a způsobí větší či menší viditelnost výkresu při dané vzdálenosti kamery a cíle. Implicitní ohnisková vzdálenost je 50 mm, což simuluje situaci viděnou 35mm fotoaparátem s 50mm čočkami. Zvyšování ohniskové vzdálenosti je podobné výměně objektivu za teleobjektiv. Snižování ohniskové vzdálenosti rozšíří záběr pohledu jako u širokoúhlých objektivů.

Zadejte ohniskovou vzdálenost <50 000mm>: Zadejte hodnotu nebo stiskněte ENTER

Posuvník v horní části grafické oblasti je označen od 0x do 16x, kde 1x představuje aktuální ohniskovou vzdálenost. Při pohybu posuvníku směrem doprava se zvětší ohnisková vzdálenost. Při pohybu posuvníku doleva se ohnisková vzdálenost zmenší.
Náklon
Náklon

Nakloní nebo sklopí pohled podél přímky pohledu. Úhel náklonu se měří proti směru hodinových ručiček, s 0 stupnů doprava.

Zadejte úhel náklonu pohledu <aktuální>: Zadejte úhel nebo stiskněte ENTER

Oříznout
Oříznout

Ořízne pohled tak, že skryje části výkresu, které jsou za zadní nebo před přední rovinou řezu. Přední a zadní roviny řezu jsou neviditelnými stěnami, které můžete umístit kolmo na čáru pohledu mezi kameru a cíl.

Zadejte možnost Oříznout [Vzadu/vpředu/off] <off>: Zadejte možnost nebo stiskněte ENTER

Zpět

Skryje objekty umístěné za zadní rovinou oříznutí.

Zadejte vzdálenost od cíle nebo [ON/OFF] <aktuání>: Zadejte vzdálenost, zadejte možnost nebo stiskněte ENTER

Vzdálenost od cíle

Umístí zadní rovinu řezu a zapne ořezání zadní rovinou. Kladná vzdálenost umístí rovinu řezu mezi cíl a kameru. Záporná vzdálenost ji umístí za cíl. K přetáhnutí roviny řezu můžete použít posuvník.

On

Zapne zadní ořezání v aktuální vzdálenosti řezu.

Vypnuto

Vypne zadní ořez.

Navrch

Skryje objekty umístěné mezi kamerou a přední ořezávací rovinou.

Zadejte vzdálenost od cíle nebo [nastavit na Oko (kamera)/ON/OFF] <aktuální>: Zadejte vzdálenost, zadejte e nebo stisněte ENTER

Vzdálenost od cíle

Umístí přední rovinu řezu a zapne ořezání přední rovinou. Kladná vzdálenost umístí rovinu řezu mezi cíl a kameru. Záporná vzdálenost ji umístí za cíl. K přetáhnutí roviny řezu můžete použít posuvník.

Oko

Umístí přední rovinu řezu na pozici kamery.

On

Zapne přední meze. Tato volba je k dispozici pouze v případě, že je vypnutý perspektivní pohled.

Vypnuto

Vypne přední meze. Tato volba je k dispozici pouze v případě, že je vypnutý perspektivní pohled.

Vypnuto

Vypne přední a zadní meze. Jestliže je zapnutý perspektivní pohled, přední mez zůstane zapnuta na pozici kamery.
Skrýt
Skrýt

Potlačí skryté čáry vybraných objektů, čímž napomůže při vizualizaci. Kružnice, tělesa, trasy, regiony, široké mnohoúhelníkové segmenty, 3D plochy, síťky a extrudované hrany objektů o nenulové tloušťce se považují za neprůhledné povrchy, které skrývají objekty. Toto potlačení skrytých linií je rychlejší než potlačení příkazem SKRÝT, ale nelze je vykreslit.

Vypnuto
Vypnuto

Vypne perspektivní pohled. Volba Perspektiva zapíná perspektivní pohled.
Zpět
Zpět

Mění účinky poslední akce DPOHLED v jejich opak. Můžete najednou vybírat více ploch.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


DSPOHLED - příkaz

D - příkazy
D - příkazy
DSPOHLED - příkaz
Koncepce Postupy Příkazy

Otevře okno Sokolí oko

Nabídka Pohled: Sokolí oko

Příkazový řádek: dspohled

Zobrazí se okno Sokolí oko.

Témata v této části:

  • Okno Sokolí oko


Okno Sokolí oko

D - příkazy
D - příkazy
Okno Sokolí oko
Koncepce Postupy Příkazy

Nabídka Pohled: Sokolí oko

Příkazový řádek: dspohled

Zobrazí celý výkres; aktuální pohled je označen obrysovým rámečkem.

Nabídka Zobraz (okno Sokolí oko)

Změní zvětšení okna Sokolí oko tak, že zvětší nebo zmenší výkres nebo zobrazí v okně Sokolí oko celý výkres.

Když se v okně Sokolí oko zobrazí celý výkres, budou položka nabídky Zoom ven a příslušná tlačítka šedá a nepřístupná. Pokud aktuální pohled téměř vyplňuje okno Sokolí oko, v nabídce není přístupná volba ani tlačítko Zoom dovnitř. Pokud existují obě tyto podmínky současně, například po použití maximálního ZOOMu, jsou obě možnosti deaktivovány. Všechny volby této nabídky jsou také dostupné z místní nabídky, když klepnete pravým tlačítkem v okně Sokolí oko.

Zoom Dovnitř

Zvýší zvětšení výkresu v okně Sokolí oko na dvojnásobek vzhledem ke středu aktuálního okna pohledu.

Zoom Ven

Sníží zvětšení výkresu v okně Sokolí oko na polovinu vzhledem ke středu aktuálního okna pohledu.

Globální

Zobrazí v okně Sokolí oko celý výkres a aktuální pohled.

Nabídka Možnosti (okno Sokolí oko)

Nabízí volby pro automatické zobrazení výřezu a dynamickou aktualizaci výkresu. Všechny volby této nabídky jsou také dostupné z místní nabídky, když klepnete pravým tlačítkem v okně Sokolí oko.

Auto výřez

Zobrazí automaticky pohled aktuálního výřezu v modelovém prostoru, kdy je zobrazeno více výřezů. Pokud je Auto výřez vypnutý, naktualizuje se okno Sokolí oko podle aktuálního výřezu.

Dynamická aktualizace

Aktualizuje při editaci výkresu okno Sokolí oko. Pokud je Dynamická aktualizace vypnutá, neaktualizuje se okno Sokolí oko, dokud neklepnete na okno Sokolí oko.

Rychlý zoom

Aktualizuje kreslící oblast v reálném čase, pokud provádíte zoom pomocí okna Sokolí oko.


DĚLIT - příkaz

D - příkazy
D - příkazy
DĚLIT - příkaz
Koncepce Postupy Příkazy

Umístí po celé délce objektu nebo po jeho obvodu stejně vzdálené bodové objekty nebo bloky.

Nabídka Kreslit: Bod [image] Dělit

Příkazový řádek: dělit

Vyberte objekt, který má být rozdělen: Použijte metodu výběru objektů

Zadejte počet segmentů nebo [Blok]: Zadejte hodnotu od 2 do 32 767 nebo zadejte b

Počet segmentů
Počet segmentů

Umístí body ve stejných intervalech podél vybraného objektu.

Obrázek ukazuje křivku rozdělenou na pět částí. Režim Zobrazení bodů (REŽIM ZOBRB) byl nastaven tak, že jsou body vidět.
Blok
Blok

Umístí bloky ve stejných intervalech podél vybraného objektu.

Zadejte název bloku, který má být vložen: Zadejte název bloku aktuálně definovaného ve výkresu

Zarovnat blok podle objektu? [Ano/ne] <a>: Zadejte a nebo n nebo stiskněte ENTER

Ano

Určuje, že osy X vložených bloků budou tečny nebo rovnoběžky k rozdělenému objektu v bodech rozdělení.

Ne

Zarovná bloky dle jejich normální orientace.

Zadejte počet segmentů: Zadejte hodnoru od 2 do 32 767

Obrázek ukazuje oblouk rozdělený na pět shodných částí, kde jsou vloženy bloky obsahující elipsu orientovanou vertikálně.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


E - příkazy
  • EATREDIT
  • EATREXT
  • EDBLOK
  • EDITKRAJ
  • EKVID
  • ELIPSA
  • ETRANSMIT
  • EXPORTCUI
  • EXPORT


EATREDIT - příkaz

E - příkazy
E - příkazy
EATREDIT - příkaz
Koncepce Postupy Příkazy

Edituje atributy v referenci bloku

Nástrojová lišta Modifikace II:

Nabídka Modifikace: Objekt [image] Atribut [image] Jednotlivý

Příkazový řádek: eatredit

Vyberte blok

Jste vyzváni k výběru bloku v grafické oblasti. Po provedení výběru bloku s atributy se zobrazí Rozšířený editor atributů.

Pokud blok, který jste zvolili, neobsahuje atributy, nebo pokud vyberete něco, co není blok, zobrazí se chybové hlášení a program vás vyzve k výběru jiného bloku.

Témata v této části:

  • Rozšířený editor atributů


Rozšířený editor atributů

E - příkazy
E - příkazy
Rozšířený editor atributů
Koncepce Postupy Příkazy

Nástrojová lišta Modifikace II:

Nabídka Modifikace: Objekt [image] Atribut [image] Jednotlivý

Příkazový řádek: atredit

Obsahuje seznam atributů vybraných bloků a zobrazení vlastností každého atributu. U atributu můžete změnit vlastnosti a hodnoty.

Blok

Název bloku, jehož atributy editujete.

Štítek

Štítek, který určuje atribut.

Vybrat blok

Dočasně zavírá dialog, abyste mohli vybrat blok ukazovacím zařízením.

Pokud upravujete atributy bloku a před uložením změn, které jste vytvořili vybíráte nový blok, budete vyzváni k uložení změn před tím, než vyberete jiný blok.

Použít

Aktualizuje výkres se změnami atributů, které jste provedli, a ponechá dialog zobrazený.

Rozšířený editor atributů obsahuje následující karty:

  • Atribut
  • Možnosti textu
  • Vlastnosti
Karta Atribut (Rozšířený editor atributů)
Karta Atribut (Rozšířený editor atributů)

Zobrazí popis, výzvu a hodnotu přiřazenou každému atributu. Změnit můžete jen hodnotu atributu.

Výpis

Zobrazuje seznam atributů ve vybrané instanci bloku a vlastnosti každého atributu.

Hodnota

Hodnota přiřazená vybranému atributu. Chcete-li jako hodnotu použít pole, klepněte pravým tlačítekm a v místní nabídce zvolte Vložit pole pro zobrazení dialogu Pole.

karta Možnosti textu (Rozšířený editor atributů)
karta Možnosti textu (Rozšířený editor atributů)

Nastaví vlastnosti, které určují způsob zobrazení textu atributu ve výkresu. Barvu textu atributu lze změnit na kartě Vlastnosti.

Styl textu

Udává styl písma textu atributu. Výchozí hodnoty tohoto stylu písma jsou přiřazeny k vlastnostem textu zobrazeným v tomto dialogu.

Zarovnání

Určuje zarovnání textu atributu (doleva, do středu, nebo doprava)

Výška

Udává výšku textu atributu.

Otočení

Určuje úhel natočení textu atributu.

Pozpátku

Udává, zda bude text atributu zobrazen pozpátku nebo ne.

Vzhůru nohama

Udává, zda bude text atributu zobrazen vzhůru nohama.

Faktor šířky

Nastaví mezeru mezi znaky v textu atributu. Zadáním hodnoty menší než 1,0 dosáhnete kondenzace textu. Zadáním hodnoty větší než 1.0 vytvoříte komolý kužel.

Úhel sklonu

Udává úhel sklonu textu atributu od svislé osy.
Karta Vlastnosti (Rozšířený editor atributů)
Karta Vlastnosti (Rozšířený editor atributů)

Definuje hladinu textu atributu, tloušťku čáry, typ čáry a barvu textu atributu. Pokud jsou ve výkresu použity styly vykreslování, můžete k atributu přiřadit styl vykreslování pomocí karty Vlastnosti.

Hladina

Určuje hladinu, ve které je atribut.

Typ čáry

Udává typ čáry atributu.

Barva

Udává barvu atributu.

Styl vykreslení

Udává styl vykreslení atributu.

Pokud je v aktuálním výkresu použit styl vykreslování závislý na barvě, seznam Styl není dostupný.

Tloušťka čáry

Udává tloušťku čáry atributu.

Změny, které provedete v této možnosti, se nezobrazí, pokud je vypnuta systémová proměnná LWDISPLAY.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


EATREXT - příkaz

E - příkazy
E - příkazy
EATREXT - příkaz
Koncepce Postupy Příkazy

Exportuje informace atributů bloku do tabulky nebo do externího souboru.

Nástrojová lišta Modifikace II:

Nabídka nástroje: Extrahování atributů

Příkazový řádek: eatrext

Zobrazí se Průvodce extrahováním atributů.

Témata v této části:

  • Průvodce extrahováním atributů
  • Extrahování atributů - dialog Další nastavení
  • Dialog Filtr


Průvodce extrahováním atributů

E - příkazy
E - příkazy
Průvodce extrahováním atributů
Koncepce Postupy Příkazy

Nástrojová lišta Modifikace II:

Nabídka Nástroje: Extrahování atributů

Příkazový řádek: eattext

Poskytuje podrobný návod k extrahování informace z atributů bloku v aktuálním výkrese nebo v jiných výkresech. Tyto informace se používají pro vytvoření tabulky v aktuálním výkrese nebo se ukládají do externího souboru.

Průvodce extrahováním atributů obsahuje následující dialogy:

  • Začátek
  • Vybrat výkresy
  • vybrané atributy
  • Finalizace výstupu
  • Aktuální styl tabulky
  • Dokončit
Začátek
Začátek

Umožňuje buď určení nového zadání extrahování atributů nebo použití zadání dříve uloženého v souboru šablony extrahování atributů (BLK).

Vytvoření tabulky nebo externího souboru od začátku

Používá nastavení, které určujete během procházení průvodce.

Použít šablonu

Používá nastavení uložené dříve v souboru šablony extrahování atributů (BLK). Jak procházíte průvodce, každá stránka souboru šablony je již předvyplněna nastavením. Tato nastavení můžete změnit. Na poslední stránce si můžete zvolit, zda chcete zadaná nastavení uložit.

Název šablony

Specifikuje soubor šablony extrahování atributů (BLK). Klepněte na tlačítko [...] pro výběr souboru ve standardním dialogu pro výběr souboru.
Vybrat výkresy
Vybrat výkresy

Určuje výkresové soubory a bloky, z nichž se mají extrahovat informace.

Výběr objektů

Aktivuje tlačítko Výběr bloků pro výběr objektů v aktuálním výkrese.

Výběr bloků

Dočasně zavírá průvodce, abyste mohli vybrat bloky v aktuálním výkrese.

Aktuální výkres

Extrahuje informace atributů ze všech bloků v aktuálním výkrese.

Vybrané výkresy/sady listů

Aktivuje tlačítko [...] pro výběr výkresových souborů nebo souboru sady listů (DST). Infromace atributů jsou extrahovány ze všech bloků ve vybraných výkresech.

tlačítko [...]

Zobrazí dialog Výběr souboru (standardní dialogové okno pro výběr souboru), kde můžete vyhledat a vybrat výkresové soubory nebo soubor sady listů (DST).

Výkresové soubory

Vypíše vybrané výkresové soubory nebo listy ve vybrané sadě listů. Můžete vybrat jeden nebo více souborů, klepnout pravým tlačítkem a zvolit Odstranit pro jejich odstranění ze seznamu.

  • Po výběru Aktuálního výkresu nebo Vybraných výkresů se vypíší cesty a názvy vybraných souborů.
  • Po výběru Sady listů se vypíší cesty a názvy všech zdrojových souborů ve vybrané sadě listů.

Další nastavení

Zobrazí dialog Extrahování atributů - Další nastavení, kde můžete určit, zda budou zahrnuty vnořené bloky a bloky v xref, a určit, které bloky se mají počítat.
vybrané atributy
vybrané atributy

Určuje bloky a atributy a vlastnosti, které mají být extrahovány.

Vyřadit bloky bez atributů

Filtruje seznam bloků. Po výběru této možnosti dosáhnete toho, že seznam bloků bude obsahovat pouze bloky s atributy. Dynamické bloky se vypíší tehdy, pokud mají určeny speciální vlastnosti (napříkladakce a parametry). Implicitní odstranění

Vyřazuje obecné vlastnosti bloků.

Filtruje vlastnosti pro zatržené bloky ze seznamu. Po výběru této možnosti jsou ze seznamu vypuštěny obecné vlastnosti bloků (s výjimkou vlastnosti Název). Seznam zobrazí pouze atributy bloků a vlastnosti dynamických bloků. Tato volba je implicitně zapnutá.

Bloky

Zobrazí seznam bloků ve vybraných výkresech nebo listech. Pokud vybraný výkres nebo list obsahuje definici bloku, která nic neobsahuje, tento blok se nevypíše. Pro seřazení slupce v opačném pořadí klepněte na jeho záhlaví.

Zatrhněte políčko vedle názvu bloku pro zobrazení atributů a vlastností tohoto bloku v seznamu Vlastnosti pro zatržené bloky.

Sloupec Název pro zobrazení poskytuje prostor pro zadání volitelného alternativního názvu bloku, který se objeví v extrahovaných informacích. Vyberte blok, klepněte pravým tlačítkem do seznamu a klepněte na Úpravy názvu pro zobrazení.

Vlastnosti pro zatržené bloky

Zobrazí seznam vlastností bloků a atributů bloků zatržených v seznamu bloků. Zvolte políčko vedle názvu atributu nebo vlastnosti a extrahujte informace o této vlastnosti. Vlastnost název je zatržena standardně.

Pokud je nějaká vlastnost nebo atribut jedinečný pro zatržený blok a vy zrušíte zatržení, bude vlastnost nebo atribut ze seznamu vyřazen. Pokud tento blok zatrhnete znovu, vrátí se vlastnost nebo atribut do seznamu; avolte políčko pro tuto vlastnost, pokud ji chcete extrahovat.

Sloupec Název pro zobrazení poskytuje prostor pro zadání volitelného alternativního názvu bloku, který se objeví v extrahovaných informacích. Vyberte blok, klepněte pravým tlačítkem do seznamu a klepněte na Úpravy názvu pro zobrazení.

Sloupec Typ zobrazuje jednu ze tří kategorií vlastnosti. Obecné označuje obyčejné vlastnosti bloků, jako je například barva nebo hladina. Atribut označuje uživatelské atributy. Dynamické označuje uživatelké údaje o vlastnosti pro dynamický blok.

Náhled

Zobrazuje náhled, pokud je v seznamu bloků zatržen pouze jeden blok.

Finalizace výstupu
Finalizace výstupu

Vypíše bloky a extrahované atributy a poskytne metody pro formátování těchto infromací.

Na každém řádku se zobrazí název bloku a hodnoty každého atributu tohoto bloku. Názvy atributů se zobrazí v záhlaví sloupce. Pokud blok neobsahuje hodnotu některého atributu, zůstane buňka prázdná.

Pořadí sloupců můžete přehodit tažením sloupce na nové místo. Klepněte pravým tlačítkem na záhlaví sloupce a použijte možnosti v místní nabídce pro úpravy záhlaví sloupců, skrývání nebo zobrazování sloupců nebo roztřídění tabulky pode hodnot v libovolném ze sloupců.

Můžete řídit, které hodnoty budou pro jednotlivé atributy zobrazeny. Klepněte pravým tlačítkem na záhlaví sloupce a klepněte na Filtování řádků pro zobrazení dialogu Filtr.

Tabulka AutoCADu

Extrahuje informace do tabulky a zobrazuje stránku Styl tabulky, jakmile klepnete na Další.

Externí soubor

Určuje název souboru pro export informací a jeho umístění. Klepněte na tlačítko [...] pro výběr souboru ve standardním dialogu pro výběr souboru. Jsou k dispozici formáty souboru s oddělením čárkami (CSV) nebo tabelátorem (TXT).

Úplný náhled

Zobrazí úplný náhled konečného výstupu v textovém okně. Tento náhled je jen pro čtení. Změny zobrazení můžete provést na stránce Finalizace výstupu.

Můžete také klepnout pravým tlačítkem do seznamu a zvolit Kopírovat do schránky a pak vložit výstup do souboru.
Aktuální styl tabulky
Aktuální styl tabulky

Ŕídí vzhled tabulky. Tato stránka se zobrazí pouze tehdy, když vyberete Tabulku AutoCADu na stránce Finalizace výstupu.

Zadat název tabulky

Určuje název tabulky. Tento řádek se při aktualizaci tabulky nepřepíše. Standardní styl tabulky STANDARD obsahuje řádek pro název. Pokud vybraý styl tabulky neobsahuje řádek pro název, tato volba není k dipozici.

Výběr stylu tabulky

Určuje styl tabulky. Klepněte na tlačítko [...] pro zobrazení dialogu Styl tabulky. Zvolte styl tabulky v seznamu stylů a klepněte na Nastavit na aktuální. Styl tabulky můžete také vytvořit nebo upravovat.

Zobrazit upozornění v případě potřeby aktualizace dat

Zobrazí upozornění na stavovém řádku "Tabulka extrahovaných atributů potřebuje aktualizovat", pokud byly v extrahovaných datech provedeny změny. Klepněte na AKtualizovat údaje tabulky pro automatickou aktualizaci tabulky při stejném nastavení extrahování atributů. Tabulka se vytvoří znovu a přepíše původní tabulku. Veškeré ruční změny, které jste v tabulce provedli, budou ztraceny. Abyste se vyhnuli ztrátě změn formátování, proveďte změnu stylu tabulky, nikoliv přímo vlastní tabulky.

Náhled

Zobrazí náhled uspořádání tabulky. Pokud styl tabulky nebosahuje řádek pro název nebo záhlaví, název nebo záhlaví se nezobrazí.
Dokončit
Dokončit

Dokončí proces extrahování atributů.

Uložit šablonu

Zobrazí dialg Uložit jako (standardní dialogové okno pro výběr souboru), kde můžete uložit nastavení extrahování atributů do souboru šablony s příponou .blk.

Jakmile příště použijete Průvodce extrahováním atributů, můžete si vybrat soubor šablony na stránce Začátek a nechat si všechny strányk průvodce vyplnit předem.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


Extrahování atributů - dialog Další nastavení

E - příkazy
E - příkazy
Extrahování atributů - dialog Další nastavení
Koncepce Postupy Příkazy

Nástrojová lišta Modifikace II:

Nabídka Nástroje: Extrahování atributů

Příkazový řádek: eattext

Umožňuje zahrnout vnořené bloky a xref bloky a nabízí volby, které bloky započítat.

Nastavení bloku

Nabízí volby, které bloky zahrnout do extrahování atributů a počtu bloků.

Včetně vnořených bloků

Zahrne bloky vnořené do jiných bloků.

Včetně bloků v xrefech

Zahrne bloky v externích referenčních souborech (xref).

Zahrnout xref do počtu bloků

Při počítání bloků zahrne i vlastní xrefy.

Nastavení počtu

Nabízí volby pro počítání bloků.

Zahrnout jen bloky v modelovém prostoru

Započítá pouze bloky v modelovém prostoru a nezapočítá bloky v rozvrženích výkresového prostoru. Standardně vypnuto

Zahrnout všechny bloky z celého výkresu

Započítá všechny bloky celého výkresu. K dispozici pouze po výběru aktuálního výkresu nebo více výkresů. Standardně zapnuto.


Dialog Filtr

E - příkazy
E - příkazy
Dialog Filtr
Koncepce Postupy Příkazy

Nástrojová lišta Modifikace II:

Nabídka Nástroje: Extrahování atributů

Příkazový řádek: eattext

Určuje řádky, které se zobrazí v tabulce. Hodnoty ve sloupcích jsou vypsány a zatrženy. Odstraňte zatržení řádků, které nechcete v tabulce nebo v souboru zobrazovat.


EDBLOK - příkaz

E - příkazy
E - příkazy
EDBLOK - příkaz
Koncepce Postupy Příkazy

Otevře dialog Upravit definici bloku a potom Editor bloků.

Panel nástrojů Standard:

Nabídka Nástroje: Editor bloků

Místní nabídka: Vyberte referenci bloku. Klepněte pravým tlačítkem myši do kreslicí plochy. Klepněte na příkaz Editor bloků.

Příkazový řádek: edblok

Zobrazí se dialog Upravit definici bloku. Vyberte definici bloku, kterou chcete upravit, nebo zadejte název nové definice bloku, kterou chcete vytvořit, a klepnutím na tlačítko OK otevřete Editor bloků.

Pokud je systémová proměnná BLOCKEDITLOCK nastavena na hodnotu 1, nelze Editor bloků otevřít.

Témata v této části:

  • Dialog Upravit definici bloku
  • Editor bloků
  • EDBLOK - příkazový řádek


Dialog Upravit definici bloku

E - příkazy
E - příkazy
Dialog Upravit definici bloku
Koncepce Postupy Příkazy

Panel nástrojů Standard:

Nabídka Nástroje: Editor bloků

Příkazový řádek: edblok

V dialogu Upravit definici bloku můžete ze seznamu definic bloků uložených ve výkresu vybrat definici, kterou chcete upravit v Editoru bloků. Můžete také zadat název nové definice bloku, kterou chcete v Editoru bloků vytvořit.

Po klepnutí na tlačítko OK se dialog Upravit definici bloku zavře a zobrazí se Editor bloků. Pokud jste vybrali některou definici bloku ze seznamu v dialogu Upravit definici bloku, zobrazí se tato definice v Editoru bloků, kde ji můžete upravit. Jestliže jste zadali název nové definice bloku, zobrazí se Editor bloků, ve kterém můžete do definice bloku začít přidávat objekty.

Název

Určuje název bloku, který chcete upravit nebo vytvořit v Editoru bloků. Při výběru položky <Aktuální výkres> je v Editoru bloků otevřen aktuální výkres. Po přidání dynamických prvků do výkresu můžete výkres uložit a vložit jej jako referenci dynamického bloku do výkresu.

Seznam názvů (bez označení)

Zobrazí seznam definic bloků, které jsou uloženy v aktuálním výkrese. Při výběru definice bloku z tohoto seznamu se tento název zobrazí v poli Název. Po klepnutí na tlačítko OK se definice bloku otevře v Editoru bloků. Při výběru položky <Aktuální výkres> je v Editoru bloků otevřen aktuální výkres.

Náhled

Zobrazí náhled vybrané definice bloku. Ikona blesku znázorňuje, že blok je dynamickým blokem.

Popis

Zobrazí popis definice bloku určené v části Blok palety Vlastnosti v Editoru bloků.

OK

Otevře vybranou nebo novou definici bloku v Editoru bloků.


Editor bloků

E - příkazy
E - příkazy
Editor bloků
Koncepce Postupy Příkazy

Panel nástrojů Standard:

Místní nabídka: Vyberte referenci bloku. Klepněte pravým tlačítkem myši do kreslicí plochy. Klepněte na příkaz Editor bloků.

Nabídka Nástroje: Editor bloků

Příkazový řádek: edblok

Editor bloků slouží k definování dynamického chování definice bloku. V Editoru bloků můžete přidat parametry a akce, které definují uživatelské vlastnosti a dynamické chování. Editor bloků obsahuje zvláštní tvůrčí plochu, na které můžete nakreslit a upravit geometrii stejně jako na kreslicí ploše.

Při vytváření dynamických bloků se používají následující příkazy, které jsou dostupné pouze v Editoru bloků:

  • AKCEBLOKU
  • MNOŽAKCEBLOKU
  • NÁSTROJAKCEBLOKU
  • SDRUŽBLOK
  • POŘATRBLOKU
  • PALBLOKU
  • ;ZAVŘIPALBLOKU
  • ZAVŘIEDBLOK
  • POŘCYKLPROCHBLOK
  • MNOŽUZLBLOK
  • VYHLTABBLOK
  • PARAMBLOK
  • ULOŽBLOK
  • ULOŽBLOKJAKO
  • SKRYJBLOK
  • ZOBRAZBLOK
  • STAVVIDBLOKU

Pokud je systémová proměnná BLOCKEDITLOCK nastavena na hodnotu 1, nelze Editor bloků otevřít.

Editor bloků také poskytuje panel nástrojů Editor bloků a Palety pro vytváření bloků obsahující nástroje pro vytváření dynamických bloků. Okno Palety pro vytváření bloků obsahuje následující karty:

  • Karta Parametry
  • Karta Akce
  • Karta Množiny parametrů
Panel nástrojů Editor bloků
Panel nástrojů Editor bloků

Poskytuje nástroje pro práci v Editoru bloků, vytváření dynamických bloků a definování stavů viditelnosti.

Upravit nebo vytvořit definici bloku

Zobrazí dialog Upravit definici bloku.

Uložit definici bloku

Uloží aktuální definici bloku.

Uložit blok jako

Zobrazí dialog Uložit blok jako, ve kterém můžete uložit kopii aktuální definice bloku pod novým názvem.

Název

Zobrazí název aktuální definice bloku.

Palety pro vytváření

Zobrazí nebo skryje Palety pro vytváření bloků, které poskytují nástroje pro přidání parametrů a akcí k definici dynamického bloku.

Parametr

Spustí příkaz PARAMBLOK, který přidá parametr k definici dynamického bloku.

Akce

Spustí příkaz AKCEBLOKU, který přidá akci k definici dynamického bloku.

Definovat atribut

Otevře dialog Definovat atribut, ve kterém můžete definovat režim, název, výzvu, hodnotu, bod vložení a textové možnosti atributu.

Aktualizovat velikost textu parametru a akce

Spustí příkaz REGEN, který obnoví zobrazení v Editoru bloků a aktualizuje velikost textu, šipky, ikony a uzlů u parametrů a akcí. Při přibližování a oddalování v Editoru bloků se velikost textu, šipky, ikony a uzlů mění v závislosti na faktoru přiblížení. Při obnovení zobrazení v Editoru bloků se text, šipky, ikony a uzly zobrazí v určené velikosti.

Další informace o dynamických blocích

Zobrazí ukázky pro vytváření dynamických bloků v prezentaci Co je nového.

Zavřít editor bloků

Zavře Editor bloků a zobrazí výzvu k uložení nebo zrušení změn provedených u aktuální definice bloku.

Režim viditelnosti

Nastaví systémovou proměnnou BVMODE, která potlačí nebo skryje objekty, které jsou v aktuálním stavu viditelnosti neviditelné.

Zviditelnit

Spustí příkaz ZOBRAZBLOK, pomocí kterého můžete zviditelnit objekty pro aktuální stav viditelnosti nebo pro všechny stavy viditelnosti.

Zneviditelnit

Spustí příkaz SKRYJBLOK, pomocí kterého můžete zneviditelnit objekty pro aktuální stav viditelnosti nebo pro všechny stavy viditelnosti.

Správa stavů viditelnosti

Zobrazí dialog Stavy viditelnosti, ve kterém můžete vytvořit, vymazat, přejmenovat a aktivovat stavy viditelnosti.

Stav viditelnosti

Určuje aktuální stav viditelnosti zobrazený v Editoru bloků.
Karta Parametry (okno Palety pro vytváření bloků)
Karta Parametry (okno Palety pro vytváření bloků)

Poskytuje nástroje pro přidávání parametrů do definice dynamického bloku v Editoru bloků. Parametry určují umístění, vzdálenosti a úhly geometrie v referenci bloku. Přidáte-li parametr k definici dynamického bloku, parametr definuje jednu nebo více uživatelských vlastností bloku.

Parametr bodu

Spustí příkaz PARAMBLOK s možností Parametr bodu, který přidá do definice dynamického bloku parametr bodu a definuje uživatelské vlastnosti X a Y pro referenci bloku. Parametr bodu definuje umístění v ose X a Y na výkrese. V Editoru bloků vypadá parametr bodu podobně jako staniční kóta.

Lineární parametr

Spustí příkaz PARAMBLOK s možností Lineární parametr, který přidá do definice dynamického bloku lineární parametr a definuje uživatelskou vlastnost vzdálenosti pro referenci bloku. Lineární parametr zobrazuje vzdálenost mezi dvěma kotevními body. Lineární parametr omezuje pohyb uzlu podél přednastaveného úhlu. V Editoru bloků vypadá lineární parametr podobně jako šikmá kóta.

Polární parametr

Spustí příkaz PARAMBLOK s možností Polární parametr, který přidá do definice dynamického bloku polární parametr a definuje uživatelské vlastnosti vzdálenosti a úhlu pro referenci bloku. Polární parametr zobrazuje vzdálenost mezi dvěma kotevními body a hodnotu úhlu. Hodnotu vzdálenosti a úhlu můžete změnit pomocí uzlů a palety vlastností. V Editoru bloků vypadá polární parametr podobně jako šikmá kóta.

Parametr XY

Spustí příkaz PARAMBLOK s možností Parametr XY, který přidá do definice dynamického bloku parametr XY a definuje uživatelské vlastnosti horizontální a vertikální vzdálenosti pro referenci bloku. Parametr XY zobrazuje vzdálenosti X a Y od referenčního bodu parametru. V Editoru bloků je parametr XY zobrazen jako dvojice kót (horizontální a vertikální). Tyto kóty sdílejí společný referenční bod.

Parametr otočení

Spustí příkaz PARAMBLOK s možností Parametr otočení, který do definice dynamického bloku přidá parametr otočení a definuje uživatelskou vlastnost úhlu pro referenci bloku. Parametr otočení definuje úhel. V Editoru bloků je parametr otočení zobrazen jako kružnice.

Parametr zarovnání

Spustí příkaz PARAMBLOK s možností Parametr zarovnání, který do definice dynamického bloku přidá parametr zarovnání. Parametr zarovnání definuje umístění v ose X a Y a úhel. Parametr zarovnání je vždy uplatněn na celý blok a není nutné s ním sdružovat žádnou akci. Pomocí parametru zarovnání je reference bloku automatickým otočením kolem bodu zarovnána s jinými objekty ve výkresu. Parametr zarovnání ovlivňuje vlastnost úhlu reference bloku. V Editoru bloků vypadá parametr zarovnání podobně jako zarovnávací čára.

Parametr překlopení

Spustí příkaz PARAMBLOK s možností Parametr překlopení, který do definice dynamického bloku přidá parametr překlopení a definuje uživatelskou vlastnost překlopení pro referenci bloku. Parametr překlopení slouží k překlápění objektů. V Editoru bloků je parametr překlopení zobrazen jako přímka odrazu. Objekty mohou být překlopeny kolem této přímky odrazu. Parametr překlopení zobrazuje hodnotu, která znázorňuje, zda byla reference bloku překlopena či nikoli.

Parametr viditelnosti

Spustí příkaz PARAMBLOK s možností Parametr viditelnosti, který do definice dynamického bloku přidá parametr viditelnosti a definuje uživatelskou vlastnost viditelnosti pro referenci bloku. Parametr viditelnosti umožňuje vytvořit stavy viditelnosti a určovat viditelnost objektů v bloku. Parametr viditelnosti je vždy uplatněn na celý blok a není nutné s ním sdružovat žádnou akci. Ve výkresu zobrazíte klepnutím na uzel seznam stavů viditelnosti dostupných pro referenci bloku. V Editoru bloků je parametr viditelnosti zobrazen jako text se sdruženým uzlem.

Vyhledávací parametr

Spustí příkaz PARAMBLOK s možností Vyhledávací parametr, který do definice dynamického bloku přidá vyhledávací parametr a definuje uživatelské vyhledávací vlastnosti pro referenci bloku. Vyhledávací parametr definuje uživatelskou vlastnost, kterou můžete určit nebo nastavit k vyčíslení hodnoty z definovaného seznamu nebo tabulky. Může být sdružen s jedním vyhledávacím uzlem. V referenci bloku klepnutím na uzel zobrazíte seznam dostupných hodnot. V Editoru bloků je vyhledávací parametr zobrazen jako text.

Parametr referenčního bodu

Spustí příkaz PARAMBLOK s možností Parametr referenčního bodu, který do definice dynamického bloku přidá parametr referenčního bodu. Parametr referenčního bodu definuje referenční bod reference dynamického bloku vzhledem ke geometrii v bloku. Tento parametr nelze sdružit s žádnou akcí, ale může být součástí výběrové množiny akce. V Editoru bloků je parametr referenčního bodu zobrazen jako kružnice s nitkovým křížem.
Karta Akce (okno Palety pro vytváření bloků)
Karta Akce (okno Palety pro vytváření bloků)

Poskytuje nástroje pro přidávání akcí do definice dynamického bloku v Editoru bloků. Akce definují, jak se geometrie reference dynamického bloku přesune nebo změní, pokud se bude s uživatelskými vlastnostmi reference bloku pracovat ve výkresu. S akcemi se sdružují parametry.

Posunutí

Spustí příkaz NÁSTROJAKCEBLOKU s možností Posunutí, který do definice dynamického bloku přidá akci posunutí, pokud akci sdružíte s parametrem bodu, lineárním parametrem, polárním parametrem nebo parametrem XY. Akce posunutí je podobná příkazu POSUN. U reference dynamického bloku akce posunutí způsobí posunutí objektů o určenou vzdálenost a úhel.

Změna měřítka

Spustí příkaz NÁSTROJAKCEBLOKU s možností Změna měřítka, který do definice dynamického bloku přidá akci změny měřítka, pokud akci sdružíte s lineárním parametrem, polárním parametrem nebo parametrem XY. Akce změny měřítka je podobná příkazu MĚŘÍTKO. V referenci dynamického bloku změna měřítka způsobí, že výběrová množina bloku změní měřítko, pokud je sdružený parametr upraven posunutím uzlů nebo v paletě Vlastnosti.

Protažení

Spustí příkaz NÁSTROJAKCEBLOKU s možností Protažení, který do definice dynamického bloku přidá akci protažení, pokud akci sdružíte s parametrem bodu, lineárním parametrem, polárním parametrem nebo parametrem XY. Akce protažení způsobí posunutí a protažení objektů o určenou vzdálenost v určeném umístění.

Polární protažení

Spustí příkaz NÁSTROJAKCEBLOKU s možností Polární protažení, který do definice dynamického bloku přidá akci polárního protažení, pokud akci sdružíte s polárním parametrem. Polární protažení otočí, posune a protáhne objekty o určený úhel a vzdálenost, pokud se klíčový bod na sdruženém polárním parametru změní prostřednictvím uzlu nebo palety Vlastnosti.

Otočení

Spustí příkaz NÁSTROJAKCEBLOKU s možností Otočení, který do definice dynamického bloku přidá akci otočení, pokud akci sdružíte s parametrem otočení. Akce otočení je podobná příkazu OTOČ. U reference dynamického bloku akce otočení způsobí otočení sdružených objektů, pokud bude sdružený parametr upraven prostřednictvím uzlu nebo v paletě Vlastnosti.

Překlopení

Spustí příkaz NÁSTROJAKCEBLOKU s možností Překlopení, který do definice dynamického bloku přidá akci překlopení, pokud akci sdružíte s parametrem překlopení. Pomocí akce překlopení můžete referenci dynamického bloku překlopit kolem zadané osy nazvané přímka odrazu.

Rozmnožení

Spustí příkaz NÁSTROJAKCEBLOKU s možností Rozmnožení, který do definice dynamického bloku přidá akci rozmnožení, pokud akci sdružíte s lineárním parametrem, polárním parametrem nebo parametrem XY. Akce rozmnožení způsobí, že sdružené objekty budou zkopírovány a rozmnoženy v obdélníkovém rastru, bude-li sdružený parametr upraven pomocí uzlu nebo v paletě Vlastnosti.

Vyhledávání

Spustí příkaz NÁSTROJAKCEBLOKU s možností Vyhledávání, který do definice dynamického bloku přidá akci vyhledávání. Přidáním vyhledávání do definice dynamického bloku a sdružením s vyhledávacím parametrem dojde k vytvoření vyhledávací tabulky. Pomocí vyhledávací tabulky můžete k dynamickému bloku přiřadit uživatelské vlastnosti a hodnoty.
Karta Množiny parametrů (okno Palety pro vytváření bloků)
Karta Množiny parametrů (okno Palety pro vytváření bloků)

Poskytuje nástroje pro současné přidání parametrů a alespoň jedné akce do definice dynamického bloku v Editoru bloků. Při přidání množiny parametrů do dynamického bloku jsou s parametrem automaticky sdruženy akce. Po přidání množiny parametrů do dynamického bloku můžete poklepat na žlutou výstražnou ikonu (nebo použít příkaz MNOŽAKCEBLOKU) a odpovídáním na výzvy na příkazovém řádku sdružit akci s výběrovou množinou geometrie.

Posunutí bodu

Spustí příkaz PARAMBLOK s možností Parametr bodu a jedním určeným uzlem, který přidá do definice dynamického bloku parametr bodu. Automaticky přidá akci posunutí sdruženou s tímto parametrem bodu.

Lineární posunutí

Spustí příkaz PARAMBLOK s možností Lineární parametr a jedním určeným uzlem, který přidá do definice dynamického bloku lineární parametr. Automaticky přidá akci posunutí sdruženou s koncovým bodem tohoto lineárního parametru.

Lineární protažení

Spustí příkaz PARAMBLOK s možností Lineární parametr a jedním určeným uzlem, který přidá do definice dynamického bloku lineární parametr. Automaticky přidá akci protažení sdruženou s tímto lineárním parametrem.

Lineární rozmnožení

Spustí příkaz PARAMBLOK s možností Lineární parametr a jedním určeným uzlem, který přidá do definice dynamického bloku lineární parametr. Automaticky přidá akci rozmnožení sdruženou s tímto lineárním parametrem.

Dvojice lineárního posunutí

Spustí příkaz PARAMBLOK s možností Lineární parametr a dvěma určenými uzly, který přidá do definice dynamického bloku lineární parametr. Automaticky přidá dvě akce posunutí, jednu sdruženou s referenčním bodem a druhou s koncovým bodem tohoto lineárního parametru.

Dvojice lineárního protažení

Spustí příkaz PARAMBLOK s možností Lineární parametr a dvěma určenými uzly, který přidá do definice dynamického bloku lineární parametr. Automaticky přidá dvě akce protažení, jednu sdruženou s referenčním bodem a druhou s koncovým bodem tohoto lineárního parametru.

Polární posunutí

Spustí příkaz PARAMBLOK s možností Polární parametr a jedním určeným uzlem, který přidá do definice dynamického bloku polární parametr. Automaticky přidá akci posunutí sdruženou s tímto polárním parametrem.

Polární protažení

Spustí příkaz PARAMBLOK s možností Polární parametr a jedním určeným uzlem, který přidá do definice dynamického bloku polární parametr. Automaticky přidá akci protažení sdruženou s tímto polárním parametrem.

Kruhové pole

Spustí příkaz PARAMBLOK s možností Polární parametr a jedním určeným uzlem, který přidá do definice dynamického bloku polární parametr. Automaticky přidá akci rozmnožení sdruženou s tímto polárním parametrem.

Dvojice polárního posunutí

Spustí příkaz PARAMBLOK s možností Polární parametr a dvěma určenými uzly, který přidá do definice dynamického bloku polární parametr. Automaticky přidá dvě akce posunutí, jednu sdruženou s referenčním bodem a druhou s koncovým bodem tohoto polárního parametru.

Dvojice polárního protažení

Spustí příkaz PARAMBLOK s možností Polární parametr a dvěma určenými uzly, který přidá do definice dynamického bloku polární parametr. Automaticky přidá dvě akce protažení, jednu sdruženou s referenčním bodem a druhou s koncovým bodem tohoto polárního parametru.

Posunutí XY

Spustí příkaz PARAMBLOK s možností Parametr XY a jedním určeným uzlem, který přidá do definice dynamického bloku parametr XY. Automaticky přidá akci posunutí sdruženou s koncovým bodem tohoto parametru XY.

Dvojice posunutí XY

Spustí příkaz PARAMBLOK s možností Parametr XY a dvěma určenými uzly, který přidá do definice dynamického bloku parametr XY. Automaticky přidá dvě akce posunutí, jednu sdruženou s referenčním bodem a druhou s koncovým bodem tohoto parametru XY.

Čtyřúhelníková množina posunutí XY

Spustí příkaz PARAMBLOK s možností Parametr XY a čtyřmi určenými uzly, který přidá do definice dynamického bloku parametr XY. Automaticky přidá čtyři akce posunutí sdružené s jednotlivými klíčovými body parametru XY.

Čtyřúhelníková množina protažení

Spustí příkaz PARAMBLOK s možností Parametr XY a čtyřmi určenými uzly, který přidá do definice dynamického bloku parametr XY. Automaticky přidá čtyři akce protažení sdružené s jednotlivými klíčovými body parametru XY.

Čtyřúhelníková množina rozmnožení

Spustí příkaz PARAMBLOK s možností Parametr XY a čtyřmi určenými uzly, který přidá do definice dynamického bloku parametr XY. Automaticky přidá akci rozmnožení sdruženou s tímto parametrem XY.

Množina otočení

Spustí příkaz PARAMBLOK s možností Parametr otočení a jedním určeným uzlem, který přidá do definice dynamického bloku parametr otočení. Automaticky přidá akci otočení sdruženou s parametrem otočení.

Množina překlopení

Spustí příkaz PARAMBLOK s možností Parametr překlopení a jedním určeným uzlem, který přidá do definice dynamického bloku parametr překlopení. Automaticky přidá akci překlopení sdruženou s parametrem překlopení.

Množina viditelnosti

Spustí příkaz PARAMBLOK s možností Parametr viditelnosti a jedním určeným uzlem, který přidá do definice dynamického bloku parametr viditelnosti a umožní definování stavů viditelnosti. S tímto parametrem viditelnosti není nutné sdružit žádnou akci.

Množina vyhledávání

Spustí příkaz PARAMBLOK s možností Vyhledávací parametr a jedním určeným uzlem, který přidá do definice dynamického bloku vyhledávací parametr. Automaticky přidá akci vyhledávání sdruženou s vyhledávacím parametrem.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


EDBLOK - příkazový řádek

E - příkazy
E - příkazy
EDBLOK - příkazový řádek
Koncepce Postupy Příkazy

Pokud ve výkresu vyberete blok a do příkazového řádku zadáte příkaz -edblok, otevře se vybraný blok v Editor bloků. Jestliže není proveden žádný výběr, zobrazí se následující výzva:

Zadejte název bloku nebo [?]: Zadejte název nebo ?

Název bloku
Název bloku

Určuje název bloku uloženého v aktuálním výkresu, který má být otevřen v Editoru bloků, nebo název nového bloku, který má být vytvořen.
? - výpis dříve definovaných bloků
? - výpis dříve definovaných bloků

Vypíše v textovém okně seznam názvů bloků.

Zadejte blok(y) pro vypsání <*>: Zadejte seznam názvů nebo stiskněte klávesu ENTER.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


EDITKRAJ - příkaz

E - příkazy
E - příkazy
EDITKRAJ - příkaz
Koncepce Postupy Příkazy

Umožňuje upravit objekt krajiny

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Editace krajiny

Příkazový řádek: editkraj

Vyberte objekt krajiny: Použijte metodu výběru objektu

Při výběru objektu krajiny se zobrazí dialog Editace krajiny.

Témata v této části:

  • Dialog Edit krajiny


Dialog Edit krajiny

E - příkazy
E - příkazy
Dialog Edit krajiny
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Editace krajiny

Příkazový řádek: EDITKRAJ

Zobrazuje náhled na objekt typu krajina a definuje geometrii a výšku objektů.

Typ objektu je vybrán v seznamu; pokud není seznam dostupný, nemůžete změnit typ objektu. Popis dostupných možností viz NOVÁKRAJ.

Chcete-li zobrazit změny provedené pomocí příkazu NOVÁKRAJ, EDITKRAJ a KRAJKNIH, nesmí být zobrazen půdorys (použijte příkazy OKO nebo DIAOKO) a je třeba spustit příkaz RENDER. Můžete také použít příkaz STINMOD namísto příkazu RENDER, ale je třeba zapnout všechny možnosti renderování v Dialog Konfigurace 3D grafického systému v oblasti Možnosti renderu.


EKVID - příkaz

E - příkazy
E - příkazy
EKVID - příkaz
Koncepce Postupy Příkazy

Vytváří soustředné kružince, rovnoběžné úsečky a křivky

Panel nástrojů Modifikace:

Nabídka Modifikace: Odsazení

Příkazový řádek: ekvid

Aktuální nastavení: Vymazat zdroj = aktuální Layer = aktuální OFFSETGAPTYPE = aktuální

Zadejte vzdálenost ekvidistanty nebo [Do/Vymaž/Hladina] <aktuální>:Zadejte vzdálenost, zadejte volbu nebo stiskněte klávesu ENTER

Příkaz EKVID se pro pohodlí opakuje. Chcete-li příkaz ukončit, stiskněte klávesu ENTER.

Vzdálenost ekvidistanty
Vzdálenost ekvidistanty

Vytvoří objekt v zadané vzdálenosti od existujícího objektu.

Zvolte objekt k odsazení nebo [Exit/Undo]<exit>: Zvolte jeden objekt, zadejte volbu nebo stiskněte klávesu ENTER , chcete-li příkaz ukončit

Zadejte bod na straně k ekvidistantě nebo [Konec/Násobně/Zpět] <konec nebo další objekt>: Zadejte bod (1) na straně objektu, který chcete odsadit, nebo zadejte volbu

Konec

Ukončí příkaz EKVID

Více posunutí

Zavádí režim vícenásobné ekvidistanty, který opakuje operaci odsazení s použitím aktuální vzdálenosti ekvidistanty.

Zpět

Vrací zpět předchozí ekvidistantu.
Do
Do

Vytvoří objekt, který prochází zadaným bodem.

Zvolte objekt pro odsazení nebo <exit>: Zvolte jeden objekt nebo stiskněte klávesu ENTER , chcete-li příkaz ukončit

Zadejte, kterým bodem, nebo [Konec/Násobně/Zpět]<konec nebo další objekt>: Zadejte bod (1) kterým má ekvidistanta procházet, nebo zadejte vzdálenost

Konec

Ukončí příkaz EKVID

Více posunutí

Zavádí režim vícenásobné ekvidistanty, který opakuje operaci odsazení a přijímá další body, kterými má ekvidistanta procházet.

Zpět

Vrací zpět předchozí ekvidistantu.
Vymaž
Vymaž

Po odsazení vymaže zdrojový objekt.

Vymazat zdrojový objekt po odsazení? [Ano/Ne]<aktuální>: Zadejte anebon

Hladina
Hladina

Určeje, zda se odsazené objekty vytvoří v aktuální hladině nebo v hladině zdrojového objektu.

Zadejte volbu hladiny pro odsazované objekty [aktuální/zdroj]<aktuální>: Zadejte volbu

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ELIPSA - příkaz

E - příkazy
E - příkazy
ELIPSA - příkaz
Koncepce Postupy Příkazy

Vytvoří elipsu nebo eliptický oblouk.

Nástrojová lišta Kreslení:

Nabídka Kreslit: Elipsa

Příkazový řádek: elipsa

Zadejte koncový bod osy elipsy nebo [Oblouk/Střed/Izokružnice]: Zadejte bod nebo zadejte volbu

Možnost izokružnice je k dispozici pouze tehdy, pokud nastavíte volbu Styl možnosti KROK na izometrický.

Koncový bod osy
Koncový bod osy

Definuje první osu za pomoci dvou koncových bodů. Úhel první osy udává úhel elipsy. První osa může definovat buď hlavní, nebo vedlejší osu elipsy.

Určete druhý koncový bod osy:

Zadejte vzdálenost k druhé ose nebo [Otočení]: Zadejte vzdálenost vložením hodnoty nebo umístěním bodu (3) nebo vložte r

Vzdálenost k druhé ose

Určí druhou osu pomocí vzdálenosti středu první osy ke koncovému bodu druhé osy (3).

Otočení

Vytvoří elipsu pomocí otáčení kružnice kolem první osy.

Zadejte otáčení kolem hlavní osy: Zadejte bod (3) nebo zadejte hodnotu úhlu od 0 do 89,4

Přesuňte nitkový kříž ke středu elipsy a klepněte. Pokud zadáte hodnotu, pak čím vyšší je hodnota, tím větší bude excentricita elipsy. Zadáním 0 vznikne kruhová elipsa.
Oblouk
Oblouk

Vytvoří eliptický oblouk. Úhel první osy udává úhel eliptického oblouku. První osa může definovat buď hlavní, nebo vedlejší osu eliptického oblouku.

Zadejte koncový bod osy eliptického oblouku nebo [Střed]: Zadejte bod nebo vložte c

Koncový bod osy

Definuje počáteční bod první osy.

Určete druhý koncový bod osy:

Zadejte vzdálenost k druhé ose nebo [Otočení]: Zadejte vzdálenost nebo vložte r

Popisy voleb Vzdálenost k druhé ose a Rotace se shodují s odpovídajícími volbami u volby Střed.

Střed

Vytvoří eliptický oblouk za pomoci středu, který určíte.

Určete střed oblouku:

určení koncových bodů

Zadejte vzdálenost k druhé ose nebo [Otočení]: Zadejte vzdálenost nebo vložte r

Vzdálenost k druhé ose

Definuje druhou osu jako vzdálenost středu eliptického oblouku nebo středu první osy od vybraného bodu.

Zadejte počáteční úhel nebo [Parametr]: Zadejte bod (1), zadejte hodnotu nebo vložte p

Popisy voleb Počáteční úhel a Parametr se shodují s odpovídajícími volbami u volby Rotace.

Otočení

Definuje poměr hlavní a vedlejší osy rotací kružnice kolem první osy. Čím vyšší je tato hodnota (od 0 do 89,4 stupňů), tím větší je poměr vedlejší a hlavní osy. Zadáním hodnoty 0 vytvoříte kružnici.

Určete úhel otočení <0>:

Zadejte počáteční úhel nebo [Parametr]:Zadejte úhel nebo vložte p

Počáteční úhel

Definuje první koncový bod eliptického oblouku. Volba Počáteční úhel přepíná z režimu Parametr do režimu Úhel. Tento režim řídí výpočet elipsy.

Zadejte koncový úhel nebo [Parametr/Vložený úhel]: Zadejte bod (2), zadejte hodnotu nebo zadejte volbu

Parametr

Vyžaduje stejné vstupní informace jako volba Počáteční úhel, ale vytvoří eliptický oblouk pomocí následující parametrické vektorové rovnice.

p(u) = c + a* cos(u) + b* sin(u)

kde c je střed elipsy a a a b jsou její hlavní a vedlejší osa.

Zadejte počáteční parametr nebo [Úhel]: Zadejte bod, zadejte hodnotu nebo vložte a

Zadejte koncový parametr nebo [Úhel/VLožený úhel]: Zadejte bod, zadejte hodnotu nebo zadejte možnost

  • Koncový parametr: DEfinuje koncový úhel eliptického oblouku pomocí parametrické vektorové rovnice. Volba Počáteční Parametr přepíná z režimu Úhel do režimu Parametr. Tento režim řídí výpočet elipsy.
  • Úhel: Definuje úhel eliptického oblouku. Volba Úhel přepíná z režimu Parametr do režimu Úhel. Tento režim řídí výpočet elipsy.
  • Vložený úhel: Definuje vložený úhel od počátečního úhlu.
Střed
Střed

Vytvoří elipsu podle zadaného středu.

Určete střed elipsy: Zadejte bod (1)

Určete koncový bod osy:

Určete vzdálenost k druhé ose nebo [Rotace]: Zadejte vzdálenost vložením hodnoty nebo umístěním bodu (3), nebo vložte r

Vzdálenost k druhé ose

Definuje druhou osu jako vzdálenost středu elipsy nebo středu první osy od vybraného bodu.

Otočení

Vytvoří elipsu pomocí otáčení kružnice kolem první osy.

Určete otáčení kolem hlavní osy: Zadejte bod nebo zadejte hodnotu úhlu od 0 do 89,4

Zadejte počáteční úhel nebo [Parametr]: Zadejte úhel nebo vložte p

Přesuňte nitkový kříž ke středu elipsy a klepněte. Pokud zadáte hodnotu, pak čím vyšší je hodnota, tím větší bude excentricita elipsy. Zadáním hodnoty 0 vytvoříte kružnici.

Izokružnice
Izokružnice

Vytvoří izometrickou kružnici v aktuální izometrické rovině výkresu.

Poznámka Volba izokružnice je k dispozici jen tehdy, pokud nastavíte volbu Styl možnosti KROK na izometrický.

Určete střed oblouku:

Určete poloměr izokružnice nebo [Průměr]: Zadejte vzdálenost nebo vložte d

Poloměr

Vytvoří kružnici pomocí zadaného poloměru.

Průměr

Vytvoří kružnici pomocí zadaného průměru.

Určete střed izokružnice:

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ETRANSMIT - příkaz

E - příkazy
E - příkazy
ETRANSMIT - příkaz
Koncepce Postupy Příkazy

Sbalí sadu souborů pro přenos po internetu

Nabídka Soubor: eTransmit

Příkazový řádek: etransmit

Zobrazí se dialog Vytvořit přenos.

Pokud zadáte -etransmit na výzvu příkazového řádku, zobrazí ETRANSMIT výzvy na příkazovém řádku.

Témata v této části:

  • dialog Vytvořit přenos
  • dialog Nastavení přenosů
  • Dialog Import nastavení přenosu
  • dialog upravení přenosu
  • dialog Přenos - Nastavit heslo
  • příkaz ETRANSMIT


dialog Vytvořit přenos

E - příkazy
E - příkazy
dialog Vytvořit přenos
Koncepce Postupy Příkazy

Nabídka Soubor: eTransmit

Příkazový řádek: etransmit

Sbalí sadu souborů pro přenos po internetu

Všechny soubory, které budou zahrnuty do přenosu, jsou označeny zatržítkem vedle názvu souboru. Pokud klepnete pravým tlačítkem na oblast zobrazení souboru, zobrazí se místní nabídka s několika volbami.

karta Listy

Vypíše listy, které budou zahrnuty do přenosu v hierarchii pod-sad listu. Na této kartě můžete vytvořit sadu pro přenos ze sady listů, pod-sady listů nebo listu. Sadu listů je nutné otevřít ve Správci sady listů a z místní nabídky, které se zobrazí u sady listů, pod-sady listů nebo uzlu listu, je nutné vybrat položku eTransmit.

Poznámka Pokud není list v seznamu dostupný, bude list odkazován (jako externí reference) jiným listem v přenosovém balíku a nedostupný list bude automaticky přidán do přenosového balíku.

karta Strom souborů

Vypíše soubory, které budou zahrnuty do přenosu ve formátu hierarchického stromu. Implicitně jsou všechny soubory spojené s aktuálním výkresem (jako jsou externí reference, styly vykreslování a písma) uvedeny v seznamu. Do přenosu můžete přidat soubory nebo existující odstranit. Soubory, které jsou odkazovány prostřednictvím URL, nejsou do přenosu zahrnuty.

Výkresy určené k přenosu jsou vypsány v následujících kategoriích:

  • Výkresy sady listů Vypíše výkresy spojené se sadou listů.
  • Soubory sady listů Vypíše podpůrné soubory spojení se sadou listů.
  • Aktuální výkres Vypíše soubory spojené s aktuálním výkresem.
  • Uživatelksé soubory Vypíše soubory přidané ručně pomocí volby Přidat soubor.
karta Tabulka souborů

Zobrazí soubory, které budou zahrnuty do přenosu v tabulkovém formátu. Implicitně jsou všechny soubory spojené s aktuálním výkresem (jako jsou externí reference, styly vykreslování a písma) uvedeny v seznamu. Do přenosu můžete přidat soubory nebo existující odstranit. Soubory, které jsou odkazovány prostřednictvím URL, nejsou do přenosu zahrnuty.

Přidat soubor standardu

Otevře standardní dialog pro výběr souborů, kde můžete nalistovat další soubor, který bude zahrnut do přenosového balíku. Toto tlačítko je dostupné na kartě Strom souborů i na kartě Tabulka souborů.

Vložte Poznámky pro zahrnutí do tohoto přenosového balíku

Nabízí prostor, kam můžete zadat poznámky týkající se archivu. Poznámky jsou obsaženy ve zprávě archivu. Můžete určit šablonu standardních poznámek, která bude zahrnuta do všech vašich přenosů, vytvořením textového souboru ASCII s názvem etransmit.txt. Tento soubor musí být uložen na místo určené volbou Cesta pro vyhledávání podpůrných souborů na kartě Soubory v dialogu Možnosti.

Vyberte nastavení přenosu

Zobrazuje seznam uložených nastavení přenosu. Standardní nastavení přenosu se nazývá STANDARD. Klepněte na tuto položku pro výběr jiného nastavení přenosu. Chcete-li vytvořit nové nastavení přenosu nebo upravit existující, stiskněte tlačítko Nastavení přenosů. Pokud klepnete pravým tlačítkem, zobrazí se místní nabídka s několika volbami.

Nastavení přenosů

Zobrazí dialog Nastavení přenosu, kde můžete vytvořit, modifikovat a mazat nastavení přenosu.

Zobrazit zprávu

Zobrazí informace, které jsou obsaženy v přenosovém balíčku. Obsahuje všechny poznámky k přenosu, které jste vložili, a distribuční poznámky generované automaticky, které obsahují podrobnosti o krocích, které musí být provedeny, aby přenos správně fungoval. Například pokud jsou v některém výkrese pro přenos objeveny fonty SHX, dostanete pokyn, kam tyto soubory zkopírovat, aby je dokázal zjistit systém, pro který bude přenos určen. Pokud jste vytvořili textový soubor výchozích poznámek, budou tyto poznámky také zahrnuty ve zprávě.

Uložit jako

Zobrazí dialog pro uložení souboru, ve kterém můžete určit umístění uložení souboru zprávy. Všimněte si, že soubor protokolu je automaticky obsažen ve všech vytvořených přenosových balících; pomocí funkce Uložit jako si můžete uložit další kopii souboru protokolu pro archivní účely.


dialog Nastavení přenosů

E - příkazy
E - příkazy
dialog Nastavení přenosů
Koncepce Postupy Příkazy

Nabídka Soubor: eTRansmit

Příkazový řádek: etransmit

Vytváří, upravuje a odstraňuje nastavení přenosů.

nOvá

Vytvoří nové nastavení přenosů.

Název nového nastavení stránky

Zadejte název nového nastavení přenosu.

Ano

Vyberte existující nastavení přenosu, z něhož chcete vytvořit nové.

Přejmenovat

Přejmenuje aktuálně zvýrazněné nastavení přenosu.

Upravit

Zobrazí dialog Modifikovat nastavení přenosu, kde můžete určit možnosti přenosu.

Vymazat

Odstraní aktuálně zvýrazněné nastavení přenosu.

Import

V kontextu sady listů otevře standardní dialog pro výběr souboru, kde můžete navigovat k datovému souboru sady listů (DST). Pak zobrazí dialog Import nastavení přenosu, kde můžete určit nastavení přenosu, která chcete importovat.


Dialog Import nastavení přenosu

E - příkazy
E - příkazy
Dialog Import nastavení přenosu
Koncepce Postupy Příkazy

Nabídka Soubor: eTransmit

Příkazový řádek: etransmit

Importuje vybraná nastavení přenosu z určeného datového souboru sady listů.

Seznam nastavení přenosů

Zobrazí seznam nastavení přenosu. Zatrhněte nastavení, která chcete importvoat do aktuální sady listů.

Přepište pomocí Aktuálního místa uložení.

Při výběru této volby se místa uložení importované sady listů přepíší místem uložení aktuální sady listů.

Import označených nastavení

Importuje nastavení přenosu ze seznamu, která jsou zatržena.


dialog upravení přenosu

E - příkazy
E - příkazy
dialog upravení přenosu
Koncepce Postupy Příkazy

Nabídka Soubor: eTeansmit

Příkazový řádek: etransmit

Typ přenosového balíčku:

Určuje typ vytvořeného přenosového balíčku.

v rámci jeho složky.

Vytváří přenosový balík nekomprimovaných souborů v nové nebo existující složce.

samorozbalující soubory

Vytváří přenosový balík souborů jako komprimovaný samorozbalující se spustitelný soubor. Poklepání na výsledný EXE soubor jej dekomprimuje a obnoví soubory balíku.

Zip

Vytváří přenosový balík jako komprimovaný ZIP soubor. K obnovení souborů do zadané složky potřebujete dekompresní pomocný program, například shareware programy PKZIP nebo WinZip.

Formát souboru

Určuje formát souboru, do kterého budou výkresy obsažené v přenosovém balíku převedeny. Můžete vybrat formát výkresového souboru ze seznamu, který se spustí.

názvy souborů přenosu

Určuje umístění, ve kterém bude přenosový balík vytvořen. Vypíše posledních devět umístění, ve kterých byly přenosové balíky vytvořeny. Chcete-li zadat nové umístění, stiskněte tlačítko Procházet a vyhledejte požadované umístění.

Pokud je pole prázdné, soubor přenosu bude vytvořen ve složce obsahující první zadaný soubor. U sady listů bude přenosový soubor vytvořen ve složce obsahující soubor dat sady listů (DST).

Procházet

Zobrazí standardní dialog pro výběr souboru, ve kterém můžete nalézt umístění pro vytvoření nového přenosového balíčku.

Název souboru

Určuje způsob pojmenování přenosového balíčku. Zobrazuje výchozí název souboru přenosového balíku. Tato volba není dostupná, pokud je typ přenosového balíku nastaven na Složka.

Vyzvat k zadání názvu

Zobrazí standardní dialog pro výběr souborů, kde můžete zadat název souboru přenosového balíku.

V případě potřeby zvýšit název

Používá logické výchozí názvy souboru. Pokud již název souboru existuje, přidá se na konec názvu číslo. Toto číslo se zvětší při každém uložení nového přenosového balíku.

Přepsat stávající materiál

Používá logické výchozí názvy souboru. Pokud již název souboru existuje, bude existující soubor automaticky přepsán.

Nastavení přenosů

Nabízí volby pro organizaci souborů a složek, které jsou obsaženy v přenosovém balíku.

Používá uspořádanou strukturu složky

Duplikuje strukturu složky přenášených souborů. Kořenová složka je složka nejvyšší úrovně v hierarchii stromu složek.

Platí následující zásady:

  • Relativní cesty zůstanou nezměněny. Relativní cesty mimo zdrojovou kořenovou složku zůstanou zachovány po jednu úroveň nad nimi a jsou umístěny do kořenové složky.
  • Absolutní cesty ve stromu kořenové složky budou převedeny na relativní cesty. Absolutní cesty mimo zdrojovou složku zůstanou o jednu úroveň nad kořenovou složkou a jsou umístěny v kořenové složce.
  • Absolutní cesty mimo strom kořenové složky budou převedeny na typ Žádná cesta a přesunuty do kořenové složky nebo do složky ve stromu kořenové složky.
  • V případě potřeby se vytvoří složka Fonty.
  • V případě potřeby se vytvoří složka Konfigurace vykreslení.
  • V případě potřeby se pro všechny podpůrné soubory vytvoří složka Sady listů. Soubor DST je však umístěn do kořenové složky.

Tato volba není dostupná, jestliže ukládáte přenosový balík do umístění na internetu.

zdrojové kořenové složky

Definuje zdrojovou kořenovou složku pro relativní cesty souborů závislých na výkresu, například externích referencích.

Zdrojová kořenová složka také obsahuje při přenosu sady listů soubor DST.

Procházet

Zobrazí standardní dialog pro výběr souboru, ve kterém můžete procházením najít zdrojovou kořenovou složku.

Umístit všechny soubory do jedné složky

Všechny soubory budou při instalaci přenosového balíku instalovány do jedné zadané cílové složky.

Ponechat soubory a složky jak jsou

Ponechá strukturu složky všech souborů v přenosovém balíku beze změn a usnadní tak instalaci do jiného systému. Tato volba není dostupná, jestliže ukládáte přenosový balík do umístění na internetu.

Včetně xrefů

Zahrne do přenosového balíčku všechny přidružené fontové soubory (TTFa SHX).

Poznámka Protože písma Truetype jsou proprietární, měli byste se ujistit, že příjemce přenosového balíku písma Truetype také vlastní. Pokud si nejste jisti, pak tuto volbu vypněte. Jestliže některá z písem Truetype nejsou u příjemce dostupná, písmo určené systémovou proměnnou FONTALT bude nahrazeno.

Spolu s přenosem poslat e-mail

Spustí výchozí systémovou aplikaci elektronické pošty při vytvoření přenosového balíku, abyste mohli odeslat e-mail, který obsahuje přenosový balík jako přílohu.

Nastavit na výchozí bod objektu

Změní v přenosovém balíčku nastavení tiskárny/plotru na Žádný. Nastavení lokální tiskárny/plotru není obvykle pro příjemce důležité.

xrefy (externí reference)

Sváže všechny externí reference se soubory, ke kterým jsou připojeny.

Vyzvat k zadání hesla

Otevře dialog Přenos—Nastavit heslo, kde můžete určit heslo pro přenosový balíček.

Včetně dat a souborů výkresové sady

Vloží soubor DST, popis a soubory DWG a soubory DWT do přenosového balíku.

Nastavení přenosů

Zadejte popis nastavení přenosu. Tento popis je zobrazen v dialogu Vytvořit přenos pod seznamem nastaveními souborů přenosu. Ze seznamu si můžete vybrat libovolné nastavení přenosu a zobrazit jeho popis.


dialog Přenos - Nastavit heslo

E - příkazy
E - příkazy
dialog Přenos - Nastavit heslo
Koncepce Postupy Příkazy

Nabídka Soubor: eTransmit

Příkazový řádek: etransmit

Heslo pro zazipovaný přenos

Nabízí prostor pro volitelné heslo archivu. Pokud se jiní uživatelé pokusí otevřít archiv, budou vyzváni k zadání hesla. Ochranu heslem nelze použít na složky archivů.

Potvrzení hesla

Poskytuje prostor pro potvrzení hesla, které jste zadali v poli Heslo pro komprimovaný přenos. Pokud obě hesla nebudou shodná, budete vyzváni k jejich opětovnému zadání.


příkaz ETRANSMIT

E - příkazy
E - příkazy
příkaz ETRANSMIT
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte volbu [Vytvořit přenos/Jen ikona/Aktuální nastavení/Nastavení stránky/Sada listů> <Jen ikona>: Zadejte volbu

dialog Vytvořit přenos

Vytvoří přenosový balík z aktuálního výkresu, včetně všech závislých souborů. Používá nastavení v aktuálním nastavení přenosu.

Jen ikona

Vytvoří soubor zprávy (TXT), ale nevytvoří přenosový balík. Tento soubor zprávy vychází z aktuálního nastavení přenosu.

Aktuální nastavení stránky

Zobrazí název aktuálního nastavení stránky.

Nastavení stránky

Určuje nastavení přenosu, které bude použito pro přenosový balík.

Zadejte Nastavení přenosu nebo [?] <aktuální>: Zadejte název přednastaveného nastavení přenosu, zadejte ? pro zobrazení seznamu nastavení přenosu, nebo stiskněte ENTER

Sada listů

Určuje sadu listů a nastavení přenosu, které bude použito pro přenosový balík. Tato volba je dostupná pouze pokud je otevřena sada listů.

Název sady listů nebo [?] <aktuální>: Zadejte název přednastavené sady listů, zadejte ? pro zobrazení seznamu sad listů, nebo stiskněte ENTER

Zvolte Nastavení přenosu nebo [?] <aktuální>: Zadejte název přednastaveného nastavení přenosu, zadejte ? pro zobrazení seznamu nastavení přenosu, nebo stiskněte ENTER


EXPORTCUI - příkaz

E - příkazy
E - příkazy
EXPORTCUI - příkaz
Koncepce Postupy Příkazy

Exportuje uživatelské úpravy nastavení ze souboru acad.cui do podnikového nebo částečného souboru CUI.

Nabídka Nástroje: PřizpůsobitNabídka Nástroje: Přizpůsobit

Příkazový řádek: exportcui

Otvírá se ve výchozím nastavení s Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní) otevřeno. Hlavní soubor CUI (acad.cui) je otevřen v levém podokně. Jednotlivé položky lze přetahovat z jednoho souboru CUI do druhého. Chcete-li uložit změny a zobrazit aktualizovaný soubor CUI, klepněte na tlačítko Použít.


EXPORT - příkaz

E - příkazy
E - příkazy
EXPORT - příkaz
Koncepce Postupy Příkazy

Uloží objekty do jiných formátů souborů

Nabídka Soubor: Export

Příkazový řádek: export

Zobrazí se dialog Export dat (standardní dialogové okno pro výběr souboru).

V seznamu Typ souboru vyberte formát souboru, do kterého mají být objekty exportovány. V poli Jméno zadejte název souboru, který se má vytvořit. Objekty jsou exportovány do určeného formátu souboru s určeným názvem souboru.

Jsou dostupné následující výstupní typy souborů:

  • WMF: Microsoft Windows® Metasoubor (viz WMFOUT)
  • SAT: ACIS soubor objektů těles (viz ACISOUT)
  • STL: soubor stereolitografie objektů těles (viz STLOUT)
  • EPS: soubor Zhuštěný PostScripte
  • DXX: Soubor pro extrahování atributů DXF™ (viz ATTEXT)
  • BMP: Soubor specifických bitmap zařízení (viz BMPOUT)
  • 3DS: soubor 3D Studio® (viz 3DSOUT)
  • DWG: kreslící soubor (viz WBLOCK)


F - příkazy
  • FILTROVÁNÍ


FILTROVÁNÍ - příkaz

F - příkazy
F - příkazy
FILTROVÁNÍ - příkaz
Koncepce Postupy Příkazy

Vytváří seznam požadavků, které musí objekt splňovat, aby mohl být zahrnut v sadě výběru.

Příkazový řádek: filtrování (nebo 'filtrování pro průhledné použití)

Zobrazí se dialog Filtr pro výběr objektů.

Témata v této části:

  • Dialog Filtr pro výběr objektů


Dialog Filtr pro výběr objektů

F - příkazy
F - příkazy
Dialog Filtr pro výběr objektů
Koncepce Postupy Příkazy

Příkazový řádek: filtrování (nebo 'filtrování pro průhledné použití)

Vybírá, edituje a pojmenovává filtry pro výběr objektů.

Vlastnosti filtru

Zobrazuje seznam vlastností, které tvoří aktuální filtr. Aktuální filtr je takový, který jste vybrali v položce Aktuální v oblasti Pojmenované filtry.

Vyberte filtr

Přidá vlastnosti filtrů k aktuálnímu filtru.

Typy objektů a logické operátory

Seznamy typů objektů, které můžete filtrovat, a logické operátory (AND, OR, XOR a NOT) pro sdružování výrazů filtrů.

Pokud použijete logické operátory, zajistěte, aby byly v seznamu filtru správně spárovány a umístěny. Počet vnitřních operandů závisí na dané operaci.

operátory výrazů
Počáteční operátor | Uzavírá | Koncový operátor
Počáteční AND | Jeden nebo více operandů | Koncové AND
Počáteční OR | Jeden nebo více operandů | Koncové OR
Počáteční XOR | Dva operandy | Koncové XOR
Počáteční NOT | Jeden operand | Koncové NOT

Například filtr, který je uveden níže, vybere všechny kružnice kromě kružnic s poloměrem větším nebo rovným 1.0:

Kružnice

**Počáteční NOT

Poloměr

**Koncové NOT

Parametry X,Y,Z

Podle typu objektů můžete definovat další parametry filtrů. Například, pokud vyberete položku Úsečka, počátek, můžete zadat hodnoty souřadnicX, Y a Z, které si přejete filtrovat.

V parametrech filtrů můžete použít relativní operátory, například < (menší než) nebo > (větší než). Například tento filtr vybere všechny kružnice se středovými body se souřadnicemi většími nebo rovnými 1, 1, 0 a poloměrem větším nebo rovným 1:

Kružnice

Střed kružnice X >= 1.0000 Y >= 1.0000 Z >= 0.0000

Poloměr

Vyberte

Zobrazí dialog se seznamem všech položek vybraného typu ve výkresu. Vyberte položky do filtru. Například pokud vyberete objekt typu barva, zobrazí se pro filtr seznam dostupných barev.

Přidat do seznamu

Přidá aktuální vybranou vlastnost do seznamu filtrů. Vlastnosti filtru přidané do nepojmenovaného filtru zůstanou přístupné během práce na aktuálním dokumentu do té doby, dokud je ručně nesmažete.

Nahradit

Nahradí vybranou vlastnost filtru v seznamu vlastností filtru pomocí položky zobrazené v poli Vyberte filtr.

Přidat vybraný objekt

Přidá jeden vybraný objekt z výkresu do seznamu filtru.

Editovat položku

Přemístí vybranou vlastnost filtru do pole Vyberte filtr. Chcete-li editovat vlastnosti filtru, vyberte jej a klepněte na tlačítko Editovat položku. Upravte vlastnosti filtru a klepněte na tlačítko Nahradit. Upravený filtr nahradí vybranou vlastnost filtru.

Vymazat

Vymaže vybranou vlastnost filtru z aktuálního seznamu.

Smazat seznam

Vymaže všechny uvedené vlastnosti z aktuálního filtru.

Pojmenované filtry

Zobrazuje, ukládá a maže filtry.

Aktuální

Zobrazí uložené filtry. Výběrem seznamu filtrů se tento seznam nastaví jako aktuální. Pojmenovaný filtr a seznam jeho vlastností se načte z výchozího souboru, filter.nfl.

Uložit jako

Uloží filtr a seznam jeho vlastností. Filtr je uložen do souboru filter.nfl. Názvy mohou obsahovat až 18 znaků.

Vymaž aktuální seznam filtrů

Vymaže filtr a všechny jeho vlastnosti ze souboru výchozího filtru.

Použít

Zavře dialog a zobrazí výzvu Vyberte objekty, ve které můžete vytvořit výběrovou množinu. Aktuální filtr je použit na objekty, které vyberete.


G - příkazy
  • GOTOURL
  • GRADIENT
  • GRAFOBR


GOTOURL - příkaz

G - příkazy
G - příkazy
GOTOURL - příkaz
Koncepce Postupy Příkazy

Otevře soubor nebo webovou stránku spojenou s hypertextovým odkazem připojeným k objektu

Příkazový řádek: gotourl

Vyberte objekt s přiřazeným hypertextovým odkazem. Otevře se webová stránka (URL) přiřazená k hypertextovému odkazu


GRADIENT - příkaz

G - příkazy
G - příkazy
GRADIENT - příkaz
Koncepce Postupy Příkazy

Vyplní uzavřenou oblast nebo vybrané objekty šrafovacím vzorem

Panel nástrojů Kreslit:

Nabídka Kresli: Gradient

Příkazový řádek: gradient

Otevře dialog Šrafování a gradient s kartou Gradient.


GRAFOBR - příkaz

G - příkazy
G - příkazy
GRAFOBR - příkaz
Koncepce Postupy Příkazy

Přepíná z textového okna do grafické oblasti

Příkazový řádek: grafobr (nebo 'grafobr pro průhledné použití)

Uzavře okno náhledu. Textové okno můžete otvírat a zavírat také stisknutím klávesy F2 . Tento příkaz je na dvouobrazovkových systémech ignorován.


H - příkazy
  • HKŘIVKA
  • HLADINA
  • HMOTV
  • HPLOCHA
  • HRANA
  • HYPERLINKMOŽNOSTI
  • HYPERLINK
  • HŠRAFY


HKŘIVKA - příkaz

H - příkazy
H - příkazy
HKŘIVKA - příkaz
Koncepce Postupy Příkazy

Vytvoří oblast nebo křivku z uzavřené oblasti

Nabídka Kreslit: Hranice

Příkazový řádek: hkřivka

Zobrazí se dialog Vytvořit hranici.

Pokud do příkazového řádku zadáte -hkřivka, zobrazí příkaz HKŘIVKA na příkazovém řádku výzvy.

Témata v této části:

  • Dialog Vytvořit hranici
  • HKŘIVKA - příkazový řádek


Dialog Vytvořit hranici

H - příkazy
H - příkazy
Dialog Vytvořit hranici
Koncepce Postupy Příkazy

Nabídka Kreslit: Hranice

Příkazový řádek: hkřivka

Definuje typ objektu, množinu hranic a způsob nalezení ostrovů pro vytvoření oblasti nebo křivky pomocí určeného bodu uvnitř plochy, která je uzavřena objekty.

Vybrat body

Určí hranici z existujících objektů, které tvoří uzavřenou oblast kolem určeného bodu.

Nalezení ostrovů

Určuje, zda příkaz HKŘIVKA zjišťuje vnitřní uzavřené hranice nazývané ostrovy.

Typ objektu

Řídí typ nového hraničního objektu. Příkaz HKŘIVKA vytvoří hranici jako oblast nebo objekt typu křivka.

Množina hranic

Definuje množinu objektů, které příkaz HKŘIVKA analyzuje při definování hranice z určeného bodu.

Aktuální výřez

Definuje množinu hranic od všech objektů v rozsahu aktuálního výřezu. Při výběru této možnosti budou zrušeny všechny aktuální množiny hranic.

nOvá

Vyzve vás k zadání objektů, ze kterých chcete vytvořit množinu hranic. Při vytváření nové množiny hranic zahrne příkaz HKŘIVKA pouze objekty, které lze použít k vytvoření oblasti nebo uzavřené křivky.

Další informace o možnostech v tomto dialogu naleznete u popisu příkazu ŠRAFY.


HKŘIVKA - příkazový řádek

H - příkazy
H - příkazy
HKŘIVKA - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zvolte vnitřní bod nebo [Další volby]: Určete bod nebo zadejte d.

Vnitřní bod
Vnitřní bod

Vytvoří oblast nebo křivku z existujících objektů, které tvoří uzavřenou oblast. Vyberte bod uvnitř plochy.
Další volby
Další volby

Nastaví způsob, jaký příkaz HKŘIVKA použije k vytvoření hranice.

Zadejte volbu [Množina hranic/Zjisti ostrovy/Typ objektu]: Zadejte požadovanou volbu nebo se stisknutím klávesy ENTER vraťte k předchozí výzvě.

Množina hranic

Definuje množinu objektů, které příkaz HKŘIVKA analyzuje při vytváření hranice z určeného bodu. Další informace o definování množiny hranic na příkazovém řádku naleznete u popisu parametrů příkazového řádku ŠRAFY.

Zjisti ostrovy

Určuje, zda příkaz HKŘIVKA použije objekty uvnitř nejkrajnější hranice jako hraniční objekty. Další informace o určení způsobu nalezení ostrovů na příkazovém řádku naleznete u popisu parametrů příkazového řádku ŠRAFY.

Typ objektu

Určuje typ objektu, který příkaz HKŘIVKA vytvoří.

Zadejte typ hraničního objektu [Oblast/Křivka] <aktuální objekt>: Zadejte možnost nebo stiskněte klávesu ENTER.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


HLADINA - příkaz

H - příkazy
H - příkazy
HLADINA - příkaz
Koncepce Postupy Příkazy

Spravuje hladiny a vlastnosti hladin

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: hladina (nebo 'hladina pro průhledné použití)

Zobrazí se Správce vlastností hladiny.

Jestliže zadáte do příkazového řádku příkaz -hladina, zobrazí příkaz HLADINA výzvy na příkazovém řádku.

Témata v této části:

  • Správce vlastností hladiny
  • Dialog Vlastnosti filtru hladin
  • Příklady filtrů hladin
  • Správce stavů hladiny
  • Dialog Nový stav hladiny pro uložení
  • Dialog Vybrat typ čáry
  • Dialog Tloušťka čáry
  • HLADINA - příkazový řádek


Správce vlastností hladiny

H - příkazy
H - příkazy
Správce vlastností hladiny
Koncepce Postupy Příkazy

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: hladina (nebo 'hladina pro průhledné použití)

Zobrazuje seznam hladin ve výkresu a jejich vlastnosti. Hladiny můžete přidat, odstranit a přejmenovat, změnit jejich vlastnosti nebo přidat popisy. Filtry hladin řídí zobrazení hladin v seznamu a mohou být také použity k současnému provedení změn ve více hladinách.

Nový filtr vlastností

Zobrazí dialog Vlastnosti filtru hladin, kde je možné vytvořit filtr hladin založený na jedné či více vlastnostech vrstev.

Nový filtr skupiny

Vytvoří filtr hladiny obsahující hladiny, které jste vybrali a přidali do filtru.

Správce stavů hladiny

Zobrazí Správce stavů hladiny, kde můžete uložit aktuální nastavení vlastnosti hladiny v pojmenovaném stavu hladiny a potom tato nastavení později obnovit.

Nová hladina

Vytvoří novou hladinu. Seznam zobrazí hladinu s názvem HLADINA1. Název je vybrán proto, abyste mohli okamžitě zadat nový název hladiny. Nová hladina odvodí vlastnosti po aktuálně vybrané hladině v seznamu hladin (Barva, stav Ano/Ne atd.)

Vymazat hladinu

Označí vybrané hladiny pro odstranění. Hladiny budou vymazány po stisku tlačítka Použít nebo OK. Odstranit lze pouze neodkazované hladiny. Mezi odkazované hladiny patří hladiny0 a DEFPOINTS, hladiny obsahující objekty (včetně objektů v definicích bloků), aktuální hladinu a hladiny závislé na externích referencích.

Hladiny v částečně otevřeném výkrese jsou považovány za odkazované a nelze je odstranit.

Poznámka Buďte opatrní při vymazávání hladin, pokud pracujete na výkrese ve sdíleném projektu nebo na výkrese založeném na hladinovém standardu.

Aktuální

Nastaví vybranou hladinu jako aktuální hladinu. Vytvořené objekty budou nakresleny v aktuální hladině. (Systémová proměnná AKTHLAD)

Aktuální hladina

Zobrazí název aktuální hladiny.

Najít hladinu

Filtruje seznam hladin podle jména v průběhu zadávání znaků. Tento filtr není uložen po uzavření Správce vlastností hladiny.

Stavový řádek

Zobrazuje název aktuálního filtru, počet hladin zobrazených v seznamu zobrazení a počet hladin ve výkresu.

Inverzní filtr

Zobrazuje všechny hladiny, které nesplňují kritéria ve vybraném filtru vlastností hladiny.

Označení používaných hladin

Zobrazuje ikony v seznamu, které označují, zda jsou hladiny používány. Ve výkresech, které obsahují mnoho hladin, můžete výkon vylepšit tak, že vypnete tuto volbu. (Systémová proměnná ZOBRAZVYUŽHLAD)

Použití panelu nástrojů Hladiny

Řídí zobrazení hladin v seznamu hladin v panelu nástrojů Hladiny použitím aktuálního filtru hladiny.

Použít

Provede změny u hladin a filtrů, ale neuzavře dialog.

Správce vlastností hladiny obsahuje dva panely:

  • Zobrazení stromu
  • Zobrazení seznamu
Stromové zobrazení
Stromové zobrazení

Zobrazuje hierarchický seznam hladin a filtrů ve výkresu. Nejvyšší uzel Všechno zobrazuje všechny hladiny ve výkresu. Filtry jsou zobrazeny v abecedním pořadí. Filtr Všechny nepoužité hladiny je pouze pro čtení.

Rozbalí uzly a zobrazí vnořené filtry. Poklepáním na filtr vlastností otevřete dialog Vlastnosti filtru hladiny a zobrazte definici filtru.

Pokud jsou k výkresu připojeny externí reference, zobrazí uzel XREF názvy všech externích referencí ve výkresu a hladiny v jednotlivých externích referencích. Filtry hladin definované v souborech externích referencí zobrazeny nejsou.

Místní nabídka Zobrazení stromu

Nabízí příkazy pro položky vybrané v zobrazení stromu.

Viditelnost

Změní stav viditelnosti všech hladin ve vybraném filtru (pokud je vybráno Vše nebo Všechny nepoužité hladiny).

  • Ano: Objekty v hladině jsou zobrazeny, vykresleny a regenerovány a skryjí ostatní objekty při použití příkazu SKRYJ.
  • Ne: Objekty v hladině nejsou zobrazeny ani vykresleny, ale skryjí ostatní objekty při použití příkazu SKRYJ. Pokud hladinu zapnete, výkres nebude regenerován.
  • Rozmrazená: Objekty v hladině budou zobrazeny a vykresleny a skryjí ostatní objekty při použití příkazu SKRYJ.
  • Zmrazená: Objekty v hladině nebudou zobrazeny a vykresleny, ale skryjí ostatní objekty při použití příkazu SKRYJ. Pokud hladinu rozmrazíte, výkres bude regenerován.

Zamknuto

Řídí, zda mohou být objekty v hladinách ve vybraném filtru upraveny.

  • Uzamkni: Žádné objekty v hladině není možné změnit. U objektů v uzamčené hladině můžete stále použít uchopení objektů a provádět další operace, které tyto objekty nezmění.
  • Odemknout: Objekty v hladině je možné změnit.

Výřez

V aktuálním výřezu rozvržení řídí nastavení zmrazení hladin vybraného filtru hladiny. Tato volba není dostupná u výřezů modelového prostoru.

  • Zmraz: Nastaví u hladin ve filtru volbu zmražení aktuálního výřezu. V aktuálním výřezu nebudou objekty v hladině zobrazeny a vykresleny, ale skryjí ostatní objekty při použití příkazu SKRYJ. Pokud hladinu rozmrazíte, výkres bude regenerován.
  • Rozmraz: Zruší u hladin ve filtru volbu zmražení aktuálního výřezu. V aktuálním výřezu budou objekty v hladině zobrazeny a vykresleny a skryjí ostatní objekty při použití příkazu SKRYJ. Tato volba nerozmrazí hladiny, které jsou ve výkresu vypnuty nebo zmrazeny.

Izolovat skupinu

Vypne všechny hladiny, které nejsou ve vybraném filtru. Hladiny, které jsou viditelné, jsou hladiny ve filtru.

  • Všechny výřezy: Ve všech výřezech v rozvržení nastavuje volbu Zmrazit aktuální výřez u všech hladin, které nejsou ve vybraném filtru. V modelovém prostoru vypne všechny hladiny, které nejsou ve vybraném filtru.
  • Pouze aktivní výřez: V aktuálním výřezu rozvržení nastaví volbu Zmrazit aktuální výřez u všech hladin, které nejsou ve vybraném filtru. V modelovém prostoru vypne všechny hladiny, které nejsou ve vybraném filtru.

Nový filtr vlastností

Zobrazí dialog Vlastnosti filtru hladin, kde můžete vytvořit nový filtr hladiny z názvů hladin a nastavení, například zapnuto nebo vypnuto, barva nebo typ čáry.

Nový filtr skupiny

Vytvoří novou skupinu filtrů hladiny nazvanou GROUP FILTER1 a přidá ji do zobrazení stromu. Zadejte nový název. V zobrazení stromu zobrazte výběrem položky filtru Vše nebo jiného filtru hladiny v seznamu a potom přetáhněte hladiny ze seznamu do nové skupiny filtrů hladiny v zobrazení stromu.

Je možné použít standardních výběrových metod. Stiskněte a podržte klávesu CTRL a vyberte více názvů hladin. Stiskněte a podržte klávesu SHIFT a klepnutím na první a poslední název hladiny v řadě vyberte všechny hladiny v řadě.

Převést na filtr skupiny

Převede vybrané filtry vlastnosti hladin na skupinu filtrů hladiny. Změna vlastností hladin ve skupině filtrů hladiny neovlivní filtr.

Přejmenovat

Přejmenuje vybraný filtr. Zadejte nový název.

Vymazat

Odstraní vybraný filtr hladiny. Nelze odstranit filtry Vše, Všechny nepoužité hladiny ani externí reference. Tato volba odstraní filtr hladiny, ale ne hladiny ve filtru.

Vlastnosti

Zobrazí dialog Vlastnosti filtru hladiny, kde je možné změnit definici vybraného filtru vlastnosti hladiny. Tato volba je dostupná pouze když je vybrán filtr vlastností hladiny.

Vyberte hladiny

Dočasně zavře dialog, abyste mohli vybrat objekty z výkresu. Tato volba je dostupná pouze když je vybrán filtr skupiny hladin.

  • Přidat: Přidá hladiny vybraných objektů do filtru skupiny hladin, který je vybrán v zobrazení stromu.
  • Nahradit: Nahradí hladiny vybraného filtru skupiny hladin hladinami objektů vybraných ve výkresu.
Seznam
Seznam

Zobrazuje hladiny a filtry hladin a jejich vlastnosti a popisy. Pokud je vybrán filtr hladiny v zobrazení stromu, seznam zobrazí pouze hladiny v tomto filtru hladiny. Filtr Vše v zobrazení stromu zobrazí všechny hladiny a filtry hladin ve výkresu. Je-li vybrán filtr vlastnosti hladiny a neexistují hladiny odpovídající jeho definici, bude seznam prázdný. Je možné použít standardních výběrových metod pomocí klávesnice. Chcete-li upravit vlastnost vybrané hladiny nebo všech hladin ve vybraném filtru, klepněte na ikonu dané vlastnosti. Jestliže je zobrazena u filtru hladiny smíšená ikona nebo “Různé”, vlastnost není stejná u všech hladin ve filtru.

stav.

Označuje typ položky: filtr hladiny, používaná hladina, prázdná hladina nebo aktuální hladina.

Název

Zobrazí název hladiny nebo filtru. Zadejte nový název.

Zapnuto

Vypne nebo zapne vybrané hladiny. Pokud je hladina zapnuta, je viditelná a dostupná pro vykreslování. Pokud je hladina vypnuta, je neviditelná a není vykreslována, ani když má Vykreslit zapnuto.

Zmrazit

Zmrazí vybrané hladiny ve všech výřezech. Zmrazením hladin urychlíte příkazy ZOOM, PP a další operace, zlepšíte výkon výběru objektů a snížíte čas regenerace složitých výkresů.

Objekty ve zmrazených hladinách nejsou zobrazeny, vykresleny, skryty, renderovány ani regenerovány.

Zmrazte hladiny, které mají být neviditelné delší dobu. Pokud budete často přepínat nastavení viditelnosti, zabráníte regeneraci výkresu použitím volby Ano/Ne. Hladinu můžete zmrazovat ve všech výřezech, v aktuálním výřezu rozvržení nebo v novém výřezu rozvržení.

Zamknuto

Zamyká a odemyká vybrané hladiny. Objekty v uzamčené hladině nelze upravit.

Barva

Mění barvu připojenou k vybraným hladinám. Klepnutím na název barvy zobrazíte dialog Vybrat barvu.

Typ čáry

Mění typ čáry připojený k vybraným hladinám. Klepnutím na název typu čáry zobrazíte dialog Vybrat typ čáry.

Tloušťka čáry

Mění tloušťku čáry připojenou k vybraným hladinám. Klepnutím na název tloušťky čáry zobrazíte dialog Tloušťka čáry.

Styl vykreslení

Mění styl vykreslování připojený k vybraným hladinám. Pokud pracujete s vykreslovacím stylem závislým na barvě (systémová proměnná ZÁSVYKRESLSTYL je nastavena na hodnotu 1), není možné změnit styl vykreslování připojený ke hladině. Klepnutím na vykreslovací styl zobrazíte dialog Vybrat vykreslovací styl.

Tisk

Řídí, zda budou vybrané hladiny vykreslovány. Pokud vypnete vykreslování hladiny, objekty v této hladině budou stále zobrazeny. Hladiny, které jsou vypnuté nebo zmrazené, nejsou vykresleny bez ohledu na nastavení vykreslování.

Zmrazit v aktuálním výřezu (dostupné pouze z rozvržení)

Zmrazí vybrané hladiny v aktuálním výřezu rozvržení. Zmrazit nebo rozmrazit hladiny lze v aktuálním výřezu bez ovlivnění viditelnosti hladiny v jiných výřezech.

Zmrazit v aktuálním výřezu je změna na nastavení Rozmraz ve výkresu. To znamená, že můžete zmrazit hladinu v aktuálním výřezu, když je rozmrazena ve výkresu, ale nemůžete rozmrazit hladinu v aktuálním výřezu, je-li zmrazena nebo vypnutá ve výkresu. Hladina není viditelná, když je ve výkrese zmrazená nebo vypnutá.

Zmrazit v nových výřezech (dostupné pouze z rozvržení)

Zmrazí vybrané hladiny v nových výřezech rozvržení. Zmrazení například hladiny KÓTY ve všech nových výřezech omezí zobrazení kót v hladině v jakémkoli nově vytvořeném výřezu rozvržení, ale neovlivní hladinu KÓTY v existujících výřezech. Pokud později vytvoříte výřez, který vyžaduje kóty, může předefinovat výchozí nastavení změnou nastavení aktuálního výřezu.

Popis

(Volitelné) Popisuje hladinu nebi filtr hladiny.

Místní nabídka Seznam

Nabízí volby pro úpravu seznamu a úpravu vybraných hladin a filtrů hladiny.

Maximalizovat sloupec

Změnou šířky sloupce maximalizuje zobrazení obsahu sloupce. Tato volba je dostupná v místní nabídce, která je zobrazena po klepnutím pravým tlačítkem na záhlaví sloupce.

Maximalizovat všechny sloupce

Změnou šířky všech sloupců maximalizuje zobrazení obsahu sloupce. Tato volba je dostupná v místní nabídce, která je zobrazena po klepnutím pravým tlačítkem na záhlaví sloupce.

Zobrazit strom filtrů

Zobrazí zobrazení stromu. Vypnutím této volby skryjete zobrazení stromu.

Zobrazit filtry v seznamu hladin

Zobrazuje filtry v horní části seznamu. Filtry budou vypsány v abecedním pořadí. Vypnutím volby zobrazíte v seznamu pouze hladiny.

Aktuální

Nastaví vybranou hladinu jako aktuální hladinu. (Systémová proměnná AKTHLAD)

Nová hladina

Vytvoří novou hladinu. Seznam zobrazí hladinu s názvem HLADINA. Název této hladiny můžete ihned editovat. Nová hladina odvodí vlastnosti po aktuálně vybrané hladině v seznamu hladin (Barva, stav Ano/Ne atd.)

Vymazat hladinu

Odstraní vybrané hladiny z výkresu. Odstranit lze pouze neodkazované hladiny. Mezi odkazované hladiny patří hladiny 0 a DEFPOINTS, hladiny obsahující objekty (včetně objektů v definicích bloků), aktuální hladina a hladiny závislé na externích referencích.

Poznámka Buďte opatrní při vymazávání hladin, pokud pracujete na výkrese ve sdíleném projektu nebo na výkrese založeném na hladinovém standardu.

Změnit popis

Přidá popis nebo změní text v popisu vybrané hladiny nebo filtru. Popis filtru je přidán do filtru a ke všem hladinám ve filtru.

Odstranit z filtru skupiny

Odstraní vybrané hladiny z filtru skupiny hladin, který je vybrán v zobrazení stromu.

Vybrat vše

Vybere vše, co je zobrazené v seznamu.

Zrušit vše

Odstraní výběr všech položek v seznamu, kromě poslední vybrané hladiny nebo filtru.

Vybrat vše kromě aktuální

Vybere vše, co je zobrazené v seznamu, kromě aktuální hladiny.

Inverzní výběr

Vybere vše, co je zobrazené v seznamu, kromě aktuálně vybraných položek.

Převrátit filtr hladin

Zobrazuje všechny hladiny, které nesplňují kritéria ve vybraném filtru vlastností hladiny.

Filtry hladin

Zobrazuje seznam filtrů hladin, včetně Vše a Všechny nepoužité hladiny. Klepnutím na filtr jej zobrazíte do seznamu.

Uložit stavy hladiny

Zobrazí dialog Stav hladiny pro uložení, ve kterém můžete uložit stav hladiny a nastavení vlastností všech hladin ve výkrese.

Obnovit stav hladiny

Zobrazí Správce stavů hladiny , ve kterém můžete vybrat pojmenovaný stav hladiny a obnovit nastavení všech hladin ve výkresu. Obnoví pouze ta nastavení stavů a vlastností hladin, která byla vybrána, když byl stav pojmenované hladiny uložen.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Vlastnosti filtru hladin

H - příkazy
H - příkazy
Dialog Vlastnosti filtru hladin
Koncepce Postupy Příkazy

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: hladina (nebo 'hladina pro průhledné použití)

Filtruje hladiny dle kritérií, která zvolíte. Když je vybrán filtr hladiny v zobrazení stromu Správce vlastností hladiny, hladiny odpovídající kritériím filtru budou zobrazeny v seznamu.

Název filtru

Nabízí prostor pro zadání názvu filtru vlastností hladiny.

Ukázat příklad

Zobrazí příklady definic filtru vlastností hladiny v okně Příklady filtrů hladin.

Definice filtru

Zobrazí vlastnosti vybrané hladiny. Chcete-li definovat filtr, můžete použít jeden nebo více vlastností. Například můžete definovat filtr zobrazující všechny hladiny, které jsou červené nebo modré a používané. Chcete-li vložit více barev, typů čar nebo tloušťek čar, duplikujte filtr na dalším řádku a vyberte jiné nastavení.

stav.

Klepněte na ikonu Používá se nebo Nepoužívána.

Název

Pomocí náhradních znaků můžete filtrovat názvy filtrů hladin. Zadejte například *stroj* pro zahrnutí všech hladin, jejichž název obsahuje výraz stroj.

Seznam všech zástupných znaků je uveden v tabulce v části Filtrování a třídění seznamu hladin v dokumentaci Uživatelská příručka.

Zapnuto

Klepněte na ikonu Ano nebo Ne.

Zmrazit

Klepněte na ikonu Zmrazit nebo Rozmrazit.

Zamknuto

Klepněte na ikonu Zamknout nebo Odemknout.

Barva

Klepnutím na tlačítko [...] zobrazíte dialog Vybrat barvu.

Typ čáry

Klepnutím na tlačítko [...] zobrazíte dialog Vybrat typ čáry.

Tloušťka čáry

Klepnutím na tlačítko [...] zobrazíte dialog Tloušťka čáry.

Styl vykreslení

Klepnutím na tlačítko [...] zobrazíte dialog Vybrat styl vykreslování.

Tisk

Klepněte na ikonu Vykreslit nebo Nevykreslovat.

Náhled filtru

Zobrazí výsledky filtru podle definice. Náhled filtru zobrazí, které hladiny budou zobrazeny v seznamu hladin ve Správci vlastností hladiny, když vyberete tento filtr.

Témata v této části:

  • Příklady filtrů hladin


Příklady filtrů hladin

H - příkazy
H - příkazy
Příklady filtrů hladin
Koncepce Postupy Příkazy

Každý příkaz zobrazuje definici filtru hladiny, který je nastaven v dialogu Vlastnosti filtru hladin.

Příklad 1

Filtr s názvem Používané hladiny Stěna zobrazuje hladiny splňující všechny následující kritéria:

  • Používají se
  • mají název, který obsahuje slovo stěna.
  • Jsou ve stavu Ano

Příklad 2

Filtr s názvem Červený Žlutý Bílý zobrazuje hladiny, které splňují všechna následující kritéria:

  • Jsou ve stavu Ano
  • Jsou rozmrazeny
  • jsou červené , žluté nebo bílé


Správce stavů hladiny

H - příkazy
H - příkazy
Správce stavů hladiny
Koncepce Postupy Příkazy

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: hladina (nebo 'hladina pro průhledné použití)

Uloží, obnoví a spravuje stav pojmenovaných hladin.

Stavy hladin

Vypisuje stavy pojmenovaných hladin, které byly uloženy ve výkresu, prostor, kde byly uloženy a volitelný popis.

nOvá

Zobrazuje dialog Nový stav hladiny pro uložení, kde můžete zadat název a popis nového stavu pojmenované hladiny.

Vymazat

Odstraní vybraný stav pojmenované hladiny.

Import

Zobrazí standardní dialog pro výběr souboru, kde můžete načíst do aktuálního výkresu dříve exportovaný soubor stavu hladin (LAS). Jako výsledek importu stavu hladin mohou být vytvořeny další hladiny.

Export

Zobrazí standardní dialog pro výběr souboru, kde můžete uložit vybraný stav hladin do souboru stavu hladin (LAS).

Nastavení hladin pro obnovení

Určuje nastavení stavu hladiny a vlastnosti hladiny, které budou obnoveny při obnovení vybraného stavu hladiny. Pokud uložíte stav hladiny na kartě Model, nebudou dostupné volby Zmrazená / Rozmrazená v akt. výřezu a Zmrazená / Rozmrazená v novém v.

Vybrat vše

Vybere všechna nastavení.

Zrušit vše

Odstraní výběr ze všech nastavení.

Vypnout hladiny nenalezené ve stavu hladiny

Jestliže obnovíte stav hladiny, vypnou se nové hladiny, u kterých nebylo nastavení uloženo, aby výkres vypadal stejně jako při uložení stavu hladiny.

Obnovení profilů produktu

Obnoví nastavení stavu a vlastností všech hladin ve výkresu dle dříve uloženého stavu. Obnoví pouze ta nastavení stavů a vlastností hladin, která byla vybrána, když byl stav pojmenované hladiny uložen.

Uzavřete program

Uzavře Správce stavů hladiny a uloží změny.


Dialog Nový stav hladiny pro uložení

H - příkazy
H - příkazy
Dialog Nový stav hladiny pro uložení
Koncepce Postupy Příkazy

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: hladina (nebo 'hladina pro průhledné použití)

Určuje název a popis stavu hladiny definované ve Správci stavů hladiny.

Název nového stavu hladiny

Určuje název pro nový ukládaný stav hladin.

Popis

(Volitelné) Nabízí popis stavu hladiny zobrazené ve Správci stavů hladiny.


Dialog Vybrat typ čáry

H - příkazy
H - příkazy
Dialog Vybrat typ čáry
Koncepce Postupy Příkazy

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: .hladina (nebo 'hladina pro průhledné použití)

Zobrazí typy čar dostupné v aktuálním výkresu.

Načtené typy čar

Zobrazí seznam typů čar načtených v aktuálním výkrese.

Načíst

Zobrazí dialog Načíst typy čar, ve kterém můžete načíst vybrané typy čar do výkresu a přidat je do seznamu typů čar.


Dialog Tloušťka čáry

H - příkazy
H - příkazy
Dialog Tloušťka čáry
Koncepce Postupy Příkazy

Panel nástrojů Hladiny:

Nabídka Formát: Hladina

Příkazový řádek: hladina (nebo 'hladina pro průhledné použití)

Zobrazí dostupné hodnoty tloušťky čáry. Tloušťky čar si můžete libovolně přizpůsobovat pomocí Editoru tabulky stylu vykreslování. Viz část Nastavení vykreslované tloušťky čáry a typu čáry v dokumentaci Uživatelská příručka.

Tloušťka čáry

Zobrazuje dostupné tloušťky čar. Dostupné tloušťky čar obsahují pevné tloušťky, které jsou běžně používány ve výkresech. Vybráním tloušťky čáry ji použijete.

Původní

Zobrazí předchozí tloušťku čáry. Výchozí tloušťka čáry, která je přiřazena při vytvoření hladiny, je IMPLICITNÍ (je vykreslována výchozím nastavením 0,01 palců neboli 0,25 mm). (Systémová proměnná TLČIMPLICIT)

nOvá

Zobrazí novou tloušťku čáry přiřazenou hladině.


HLADINA - příkazový řádek

H - příkazy
H - příkazy
HLADINA - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Aktuální hladina: <"aktuální">

Zadejte volbu [?/Vytvořit/Nastavit/nOvá/Ano/Ne/Barva/Typ čáry/tLčáry/Tisk/VýkStyl/Zmrazit/Rozmrazit/ZAmk/Odemknout/stAv]:

Poznámka Volba Výkstyl je dostupná pouze při použití pojmenovaných stylů vykreslování.

seznam hladin
seznam hladin

Vypíše seznam aktuálně definovaných hladin, zobrazí jejich názvy, stav, čísla barev, typy a tloušťky čar a informace o tom, zda se jedná o externě závislé hladiny.

Zadejte názvy hladin, jejichž seznam chcete zobrazit <*>: Zadejte název seznamu nebo stisknutím klávesy ENTER zobrazte seznam všech hladin

Vytvořit
Vytvořit

Vytvoří hladinu a nastaví ji jako aktuální. Nové objekty jsou při kreslení vkládány na tuto aktuální hladinu.

Zadejte název nové hladiny (stane se aktuální) <aktuální>: Zadejte název nebo stiskněte klávesu ENTER

Pokud hladina se zadaným názvem neexistuje, je vytvořena nová hladina s daným názvem. Nová hladina je zapnuta a ve výchozím nastavení přijme následující vlastnosti: číslo barvy 7, typ čáry PLNÁ a tloušťka čáry IMPLICITNÍ.

Jestliže hladina existuje, ale je vypnuta, je hladina zapnuta.
Nastavit
Nastavit

Určuje novou aktuální hladinu, ale nevytvoří hladinu, pokud ještě neexistuje. Pokud hladina existuje, ale je vypnuta, je hladina zapnuta a nastavena jako aktuální. Zmrazená hladina nemůže být nastavena jako aktuální.

Zadejte název hladiny, který má být aktuální nebo <vyberte objekt>:Zadejte název nebo stiskněte klávesu ENTER a vyberte objekt

nOvá
nOvá

Vytváří nové hladiny. Můžete vytvořit více hladin najednou zadáním jejich názvů, oddělených čárkami.

Zadejte seznam názvů pro nové hladiny:

Zapnuto
Zapnuto

Učiní vybrané hladiny viditelné a dostupné vykreslování.

Zadejte seznam názvů hladin pro zapnutí:

Vypnuto
Vypnuto

Učiní vybrané hladiny neviditelné a vyjme je z vykreslování.

Zadejte seznam názvů hladin pro vypnutí nebo <vyberte objekty>: Zadejte seznam názvů nebo stiskněte klávesu ENTER a vyberte objekty

Barva
Barva

Mění barvu připojenou k hladině.

Zadejte jméno nebo číslo barvy (1-255) [Truecolor/Kniha barev]: Zadejte název barvy nebo číslo od 1 do 255, zadejte t nebo zadejte c

Truecolor

Určuje skutečnou barvu, která se použije pro vybraný objekt.

Červená, zelená, modrá: Chcete-li zadat barvu TrueColor, zadejte tři celá čísla od 0 do 255 oddělená čárkami

Kniha barev

Určuje barvu z načtené knihy barev, která se použije pro vybraný objekt.

Zadejte název knihy barev: Zadejte název knihy barev, která je nainstalována, například PANTONE

Jestliže zadáte název knihy barev, zobrazí se následující výzva:

Zadejte název barvy: Zadejte název barvy, která je součástí vybrané knihy barev, například PANTONE573

Zadejte seznam názvů hladin pro barvu <aktuální>: Zadejte název nebo seznam názvů oddělených čárkami nebo stiskněte klávesu ENTER

Barva je přiřazena hladině nebo hladinám a hladiny budou zapnuty. Chcete-li k hladině přiřadit barvu, ale ponechat ji vypnutou, zadejte před barvu znaménko mínus (-).
Typ čáry
Typ čáry

Mění typ čáry připojený k hladině.

Zadejte načtený název typu čáry nebo možnost [?] <PLNÁ>: Zadejte aktuálně načtený název typu čáry, zadejte ? nebo stiskněte klávesu ENTER

Zadáte-li typ čáry nebo stisknete klávesu ENTER, zobrazí se následující výzva:

Zadejte seznam názvů hladin pro typ čáry "aktuální" <aktuální>: Zadejte vzor zástupného znaku, název nebo seznam názvů oddělených čárkami nebo stiskněte klávesu ENTER

Zadáte-li možnost ? na výzvu Zadejte načtený název typu čáry, zobrazí se následující výzva:

Zadejte seznam názvů typu čáry <*>: Zadejte vzor zástupného znaku nebo stisknutím klávesy ENTER zobrazte seznam všech názvů ve výkresu

Tlčáry
Tlčáry

Mění tloušťku čáry připojenou k hladině.

Zadejte tloušťku čáry (0,0 mm - 2,11 mm):

Pokud zadáte platnou tloušťku čáry, bude aktuální tloušťka čáry nastavena na novou hodnotu. Pokud zadáte neplatnou tloušťku čáry, bude aktuální tloušťka čáry nastavena na nejbližší pevnou hodnotu tloušťky čáry. Pokud chcete vykreslit objekt s uživatelskou tloušťkou, která není v seznamu hodnot pevných tloušťek, můžete pro úpravu vykreslovaných tloušťek použít Editor tabulky stylu vykreslování.

Zadejte seznam názvů hladin pro tloušťku čáry aktuální <aktuální>: Zadejte seznam názvů nebo stiskněte klávesu ENTER

Tloušťka čáry je přiřazena k hladině nebo hladinám.
Tisk
Tisk

Řídí, zda budou viditelné hladiny vykreslovány. Pokud je hladina nastavena pro vykreslování, ale momentálně je zmrazená nebo vypnutá, tak tato hladina není vykreslována.

Zadejte předvolbu vykreslování [Vykreslit/Nekreslit] <Vykreslit>: Zadejte volbu nebo stiskněte klávesu ENTER

Zadejte názvy hladin pro tuto předvolbu vykreslování <aktuální>: Zadejte seznam názvů nebo stiskněte klávesu ENTER

Nastavení vykreslování je přiřazeno k hladině nebo hladinám.
Výkstyl
Výkstyl

Nastaví styl vykreslování přiřazený k hladině. Tato volba není dostupná, pokud používáte styly vykreslování závislé na barvě v aktuálním výkrese (systémová proměnná ZÁSVYKRESLSTYL je nastavena na hodnotu 1). Viz část Nastavení vykreslovaných objektů pomocí stylů vykreslování v dokumentaci Uživatelská příručka.

Zadejte styl vykreslování nebo [?] <Normální>: Zadejte název nebo zadáním ? zobrazte seznam stávajících stylů vykreslování nebo stiskněte klávesu ENTER

Pokud vyberete jiný styl vykreslování než NORMÁLNÍ, zobrazí se následující výzva:

Zadejte seznam názvů hladin pro styl vykreslování aktuální <aktuální>: Zadejte názvy hladin, které mají použít tento styl vykreslování nebo stisknutím klávesy ENTER použijte styl pouze u aktuální hladiny

Zmrazit
Zmrazit

Zmrazí hladiny, čímž je učiní neviditelné a nebudou ani regenerovány nebo vykresleny.

Zadejte seznam názvů hladin pro zmrazení nebo <vyberte objekty>:Zadejte seznam názvů nebo stiskněte klávesu ENTER a vyberte objekty

Rozmrazit
Rozmrazit

Rozmrazí zmrazené hladiny, čímž je učiní viditelné a dostupné pro regeneraci a vykreslování.

Zadejte seznam názvu hladin pro zmrazení:

Zamknuto
Zamknuto

Uzamkne hladiny, čímž zamezí editaci objektů v těchto hladinách.

Zadejte seznam názvů hladin pro zamknutí nebo <vyberte objekty>: Zadejte seznam názvů nebo stiskněte klávesu ENTER a vyberte objekty

Odemknout
Odemknout

Odemkne vybrané uzamknuté hladiny, čímž povolí editaci objektů v těchto hladinách.

Zadejte seznam názvů hladin pro odemknutí nebo <vyberte objekty>:Zadejte seznam názvů nebo stiskněte klávesu ENTER a vyberte objekty

Stav
Stav

Ukládá a obnovuje nastavení stavu a vlastností hladin ve výkresu.

Zadejte volbu [?/Ulož/Obnov/Edituj/Název/Vymaž/Import/EXport]:

Uložit stavy hladiny

Vypíše soubory stavu hladiny (LAS) v podpůrných cestách výkresu.

Uložit

Uloží stav a nastavení vlastností hladin v aktuálním výkresu pod zadaným názvem stavu hladin. Při ukládání stavu hladiny zadáváte, která nastavení budou ovlivněna, když budete později stav hladin obnovovat.

Zadejte nový název stavu hladiny: Zadejte název a stiskněte klávesu ENTER

Zadejte stav pro změnu

[Zapnutá/zMrazená/Vykreslovaná/zAmknutá/zmRazená ve výřezech/Barva/Typ čáry/tLoušťka čáry/Styl vykreslování]: Zadejte nastavení, které chcete uložit, a potom stiskněte klávesu ENTER

Obnovení profilů produktu

Obnoví nastavení stavu a vlastností všech hladin do dříve uloženého stavu. Obnoví pouze ta nastavení stavů a vlastností hladin, která byla vybrána, když byl stav hladiny uložen.

Zadejte název stavu hladiny pro obnovení nebo [?]: Zadejte název stavu hladiny nebo zadejte ?a zobrazte seznam uložených názvů stavů hladin

Upravit

Změní uložená nastavení zadaného stavu hladin. Když je stav hladin obnoven, je použito zadané nastavení.

Zadejte název stavu hladiny pro úpravu nebo [?]: Zadejte název stavu hladina nebo zadejte? a zobrazte seznam uložených názvů stavů hladin

Zadejte stav pro změnu

[Zapnutá/zMrazená/Vykreslovaná/zAmknutá/zmRazená ve výřezech/Barva/Typ čáry/tLoušťka čáry/Styl vykreslování]: Zadejte nastavení, které chcete změnit, a potom stiskněte klávesu ENTER

Název

Změní název uloženého stavu hladin.

Zadejte název stavu hladiny pro přejmenování nebo [?]: Zadejte název stavu hladiny nebo zadejte?a zobrazte seznam uložených názvů stavů hladin

Zadejte nový název stavu hladiny:

Vymazat

Odstraní uložený stav hladin.

Zadejte název stavu hladiny pro odstranění nebo [?]: Zadejte název stavu hladiny nebo zadejte?a zobrazte seznam uložených názvů stavů hladin

Import

Načte dříve exportovaný soubor stavu hladin (LAS) do aktuálního výkresu. Jako výsledek importu stavu hladin mohou být vytvořeny další hladiny.

Zadejte název souboru:

Export

Uloží vybraný stav hladin do souboru stavu hladin (LAS).

Zadejte název stavu hladiny pro export nebo [?]: Zadejte název stavu hladiny nebo zadejte? a zobrazte seznam uložených názvů stavů hladin

Exportovat stav do souboru:
Zobrazit veškerý skrytý text na této stránce. Připomínky?


HMOTV - příkaz

H - příkazy
H - příkazy
HMOTV - příkaz
Koncepce Postupy Příkazy

Vypočítá hmotové vlastnosti oblastí nebo těles

Nástrojová lišta Dotaz:

Nabídka Nástroje: Dotaz [image] Oblast/Hmotové vlastnosti

Příkazový řádek: hmotv

metoda výběru objektů Vše

Pokud vyberete více oblastí, budou přijaty jen ty, které jsou ve stejné rovně jako první vybraná oblast.

HMOTV zobrazí hmotové vlastnosti v textovém okně a vyzve k vepsání hmotových vlastností do textového souboru.

Uložit analýzu do souboru? <N>: Vložte a nebo n nebo stiskněte ENTER

Pokud nezadáte příponu v názvu souboru, hledá

Vlastnosti, které zobrazí HMOTV, závisí na tom, zda vybrané objekty jsou oblasti a zda vybrané oblasti jsou v rovině XY aktuálního uživatelského souřadnicového systému (USS) nebo tělesa. Seznam parametrů řídících jednotky HMOTV viz Výpočty založené na aktuálním USS.

Oblasti
Oblasti

Následující tabulka ukazuje hmotové vlastnosti, které se zobrazují pro všechny oblasti.

zobrazuje pro všechny oblasti.

Hmotové vlastnosti

Popis

Oblast

Plocha těles nebo uzavřených ploch oblastí.

Obvod

Celková délka vnitřních a vnějších obvodů oblastí. Obvod tělesa se nepočítá.

Ohraničující kvádr

Dvě souřadnice, které definují hraniční kvádr (obdélník). Pro oblasti v rovině XY aktuálního USS je ohraničující kvádr definován protilehlými diagonálními rohy obdélníka, který oblast uhraničuje. Prooblasti v jiných rovinách než rovina XY aktuálního USS je ohraničující kvádr definován protilehlými diagonálními rohy 3D kvádru, který oblast ohraničuje.

Těžiště

2D nebo 3D souřadnice, která je v rámci oblasti středem plochy. Pro oblasti v rovině XY aktuálního USS je touto souřadnicí 2D bod. Pro oblasti v jiných rovinách než rovina XY aktuálního USS je touto souřadnicí 3D bod.

Pokud jsou oblasti v rovině XY aktuálního USS, zobrazí se další vlastnosti, které ukazuje následující tabulka.

Další hmotové vlastnosti koplanárních oblastí

Hmotové vlastnosti

Popis

Momenty setrvačnosti

Hodnota používaná při výpočtu spojitého zatížení, jako je hydrostatický tlak na plochu, a k výpočtu sil potřebných k ohýbání nebo kroucení nosníku. Vztah pro moment setrvačnosti hmoty je:

moment_setrvačnosti_oblasti = oblast_zájmu * poloměr2

Moment setrvačnosti hmoty je vyjádřen v délkových jednotkách umocněných na čtvrtou.

Deviační moment

Tato vlastnost se používá k určení sil vyvolávajících pohyb objektu. Vždy počítá tento součin vzhledem k dvěma kolmým rovinám. Vzorec pro deviační moment pro roviny YZ a XZ je

deviační_momentYZ,XZ = hmota * vzdtěžiště_YZ * vzdtěžiště_XZ

Hodnota XY je vyjádřena v hmotnostních jednotkách krát délka na druhou.

Poloměry setrvačnosti

Jiný způsob, jak udávat moment setrvačnosti tělesa. Vzorec pro poloměr setrvačnosti je:

poloměr_setrvačnosti = (deviační_moment/hmota_tělesa)1/2

Poloměr setrvačnosti je vyjádřen v délkových jednotkách.

Hlavní momenty a směry X,Y,Z kolem těžiště

Výpočty, které jsou odvozené od deviačních momentů a které mají také stejné hodnoty jednotek. Moment setrvačnosti je nejvyšší v v určité ose v těžišti objektu. Moment setrvačnosti je nejnižší v druhé ose, která je vůči první ose kolmá a také prochází těžištěm. Třetí hodnota, z níž je složen výsledek, leží někde mezi první a druhou hodnotou.
Tělesa
Tělesa

Následující tabulka zobrazuje hmotové vlastnosti, které jsou zobrazené pro tělesa.

hmotové vlastnosti zobrazené pro

Hmotové vlastnosti

Popis

Hmotnost

Míra setrvačnosti tělesa. Protože se používá hiodnota hustoty 1, hmota a objem mají stejnou hodnotu.

Objem

Velikost 3D prostoru, který těleso uzavírá.

Ohraničující kvádr

Úhlopříčně protilehlé body kvádru, který obklopuje dané těleso.

Těžiště

3D bod, který je středem hmoty těles. Předpokládá se těleso o stejnoměrné hustotě.

Momenty setrvačnosti

Moment setrvačnosti hmoty, který je používán při počítání sil potřebných k otáčení objektu kolem dané osy, jako například otáčení kola kolem hřídele. Vztah pro moment setrvačnosti tělesa je:

momenty_setrvačnosti_hmoty = hmota_objektu * poloměrosa2

Moment setrvačnosti hmoty je vyjadřován hmotností (gramy) vynásobenou čtvercem vzdálenosti.

Deviační moment

Tato vlastnost se používá k určení sil vyvolávajících pohyb objektu. Vždy počítá tento součin vzhledem k dvěma kolmým rovinám. Vzorec pro deviační moment pro roviny YZ a XZ je

deviační_momentYZ,XZ = hmota * vzdtěžiště_YZ * vzdtěžiště_XZ

Tato hodnota XY se vyjadřuje v hmotnostních jednotkách krát čtverec délky.

Poloměry setrvačnosti

Jiný způsob, jak udávat moment setrvačnosti tělesa. Vzorec pro poloměr setrvačnosti je:

poloměr_setrvačnosti = (deviační_moment/hmota_tělesa)1/2

Poloměr setrvačnosti je vyjádřen v délkových jednotkách.

Hlavní momenty a směry X,Y,Z kolem těžiště

Výpočty, které jsou odvozené od deviačních momentů a které mají také stejné hodnoty jednotek. Moment setrvačnosti je nejvyšší v v určité ose v těžišti objektu. Moment setrvačnosti je nejnižší v druhé ose, která je vůči první ose kolmá a také prochází těžištěm. Třetí hodnota, z níž je složen výsledek, leží někde mezi první a druhou hodnotou.
Výpočty založené na aktuálním USS
Výpočty založené na aktuálním USS

Následující tabulka ukazuje parametry, které řídí jednotky, v nichž jsou hmotové vlastnosti počítány.

parametry, které řídí jednotky výpočtů

Parametr

Použit pro výpočet

HUSTOTA

Hmotnost těles

DÉLKA

Objem těles

DÉLKA*DÉLKA

Plocha oblastí a povrchy těles

DÉLKA*DÉLKA*DÉLKA

Hraniční kvádr, poloměr setrvačnosti, těžiště a obvod

HUSTOTA*DÉLKA*DÉLKA

Moment setrvačnosti, deviační moment a hlavní momenty
Zobrazit veškerý skrytý text na této stránce. Připomínky?


HPLOCHA - příkaz

H - příkazy
H - příkazy
HPLOCHA - příkaz
Koncepce Postupy Příkazy

Vytváří trojrozměrnou mnohoúhelníkovou síť.

Nástrojová lišta Plochy:

Nabídka Kreslení: Plochy [image] Hrana plochy

Příkazový řádek: hplocha

Aktuální hustota drátového modelu: PLOCHATAB1=aktuální PLOCHATAB2=aktuální

Vyberte objekt 1 pro hranu povrchu:

Vyberte objekt 2 pro hranu povrchu:

Vyberte objekt 3 pro hranu povrchu:

Vyberte objekt 4 pro hranu povrchu:

Musíte vybrat čtyři sousedící hrany, které definují plošný plát. Hranami mohou být úsečky, oblouky, křivky spline nebo otevřené 2D- nebo 3D křivky. Hrany se musí ve svých koncových bodech dotýkat, aby vytvářely topologicky uzavřenou čtyřúhelníkovou cestu.

Uvedené čtyři hrany můžete vybrat v libovolném pořadí. První hrana (PLOCHATAB1) určuje směr M vygenerované sítě, která vede od koncového bodu nejblíže vybranému bodu na druhý konec. Obě hrany, které se dotýkají první hrany, tvoří hrany N (PLOCHATAB2) sítě.


HRANA - příkaz

H - příkazy
H - příkazy
HRANA - příkaz
Koncepce Postupy Příkazy

Mění viditelnost hran 3D ploch

Nástrojová lišta Plochy:

Nabídka Kreslit: Plochy [image] Hrana

Příkazový řádek: hrana

Zadejte hrana 3D plochy pro přepnutí viditelnsoti nebo Zobrazovat]: Zadejte hranu nebo vložte d

Hrana
Hrana

Řídí viditelnost vybraných hran.

Určete hranu 3D plochy k přepnutí viditelnosti [Zobraz]:

Výzva se bude opakovat, dokud nestisknete ENTER .

Pokud josu hrany jedné nebo více 3D ploch kolineární, program změní viditelnost každé kolineární hrany.

Zobrazovat
Zobrazovat

Vybere neviditelné hrany 3D ploch, takže je můžete znovu zobrazit.

Zadejte metodu výběru pro zobrazní skrytých hran [Výběr/vše] <Vše]: Zadejte volbu nebo stiskněte ENTER

Vše

Vybere všechny skryté hrany 3D ploch ve výkrese a zobrazí je.

Budete-li chtít znovu zobrazit skryté hrany 3D ploch, použijte volbu Hrana. Každou hranu je nutné vybrat ukazovacím zařízením, abyste ji zobrazili. AutoSnap značky a nápověda budou automaticky zobrazeny a budou udávat zdánlivé úchopy na každé neviditelné hraně.

Tato výzva se bude opakovat, dokud nestisknete ENTER .

Vyberte

Vybere skryté hrany částečně viditelných 3D ploch a zobrazí.

Vyberte objekty:

Budete-li chtít znovu zobrazit skryté hrany 3D ploch, použijte volbu Hrana. Každou hranu je nutné vybrat ukazovacím zařízením, abyste ji zobrazili. AutoSnap značky a nápověda budou automaticky zobrazeny a budou udávat zdánlivé úchopy na každé neviditelné hraně.

Tato výzva se bude opakovat, dokud nestisknete ENTER .
Zobrazit veškerý skrytý text na této stránce. Připomínky?


HYPERLINKMOŽNOSTI - příkaz

H - příkazy
H - příkazy
HYPERLINKMOŽNOSTI - příkaz
Koncepce Postupy Příkazy

Řídí zobrazení hypertextového ukazatele, bublinové nápovědy a místní nabídky.

Příkazový řádek: Příkaz hyperlinkmožnosti

Zobrazit kurzor hypertextového odkazu, popis nástroje a místní nabídku? [Ano/ne] <Ano>:

Poznámka Přístup k hypertextovým odkazům nebude dostupný, když stisknete tlačítko Ne.


HYPERLINK - příkaz

H - příkazy
H - příkazy
HYPERLINK - příkaz
Koncepce Postupy Příkazy

Připojí hypertextový odkaz k objektu nebo upraví existující hypertextový odkaz

Nabídka Vložit: Hypertextový odkaz

Místní nabídka: Pokud chcete editovat hypertextový odkaz, vyberte objekt, který má odkaz definovaný, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Hypertextový odkaz [image] Upravit hypertextový odkaz.

Příkazový řádek: hyperlink

metoda výběru objektů Vše

Zobrazí se jeden z následujících dialogů:

  • Dialog Vložit hypertextový odkaz (pro grafické objekty, které zatím neobsahují hypertextové odkazy)
  • Dialog Upravit hypertextový odkaz (pro grafické objekty, které již obsahují hypertextové odkazy)

Po vložení hypertextového odkazu se u objektu zobrazí ikona hypertextového odkazu pokaždé, když nad ním budete pohybovat kurzorem. Pro otevření hypertextového odkazu klepněte pravým tlačítkem na vybraný objekt a vyberte Hypertextový odkaz. Pro otevření souborů přiřazených k hypertextovým odkazům musí být systémová proměnná PICKFIRST nastavena na hodnotu 1.

Pokud zadáte -hyperlink na příkazovém řádku, příkaz HYPERLINK zobrazí volby na příkazovém řádku, včetně volby pro definování oblasti, která má být asociována s hypertextovým odkazem.

Témata v této části:

  • dialog Vložit hypertextový odkaz
  • Dialog Upravit hypertextový odkaz
  • Dialog Vyberte umístění v dokumentu
  • HYPERLINK - příkazový řádek


dialog Vložit hypertextový odkaz

H - příkazy
H - příkazy
dialog Vložit hypertextový odkaz
Koncepce Postupy Příkazy

Nabídka Vložit: Hypertextový odkaz

Místní nabídka: Pokud chcete editovat hypertextový odkaz, vyberte objekt, který má odkaz definovaný, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Hypertextový odkaz [image] Upravit hypertextový odkaz.

Příkazový řádek: hypertextový odkaz

připojení ke grafickým objektům

Zobrazovaný text

Určuje popis hypertextového odkazu. Tato možnost je užitečná v případech, kdy jméno souboru nebo URL odkazu nic neříkají o obsahu souboru, na který odkazujete.

Dialog Vložit hypertextový odkaz obsahuje následující karty v poli Odkaz na:Existující soubor nebo WWW stránka, Pohled tohoto výkresu, E-mailová adresa.

Karta Existující WWW stránka (dialog Vložit hypertextový odkaz)
Karta Existující WWW stránka (dialog Vložit hypertextový odkaz)

Vytvoří hypertextový odkaz na existující soubor nebo WWW stránku.

Napište soubor nebo název WWW stránky

Určí soubor nebo internetovou stránku, na kterou hypertextový odkaz odkazuje. Soubor může být uložen na lokálním nebo síťovém disku, na internetu nebo intranetu.

Historie souborů

Zobrazí seznam posledních spojovaných souborů, ze kterého si můžete zvolit soubor pro připojení.

Prošlé stránky

Zobrazí seznam historie prohlížených stránek, ze kterého si můžete zvolit stránku pro připojení.

Vložené odkazy

Zobrazí seznam posledních vložených hypertextových odkazů, ze kterého si můžete zvolit jeden pro připojení.

Soubor

Otevře dialog Procházet sítí WWW - Vyberte hypertextový odkaz (standardní dialog pro výběr souborů), ve kterém můžete najít soubor, který chcete spojit s hypertextovým odkazem.

WWW stránku

Otevře prohlížeč, ve kterém můžete najít webovou stránku pro hypertextový odkaz.

Cíl

Zobrazí se dialog Vyberte umístění v dokumentu, ve kterém můžete vybrat pojmenované místo ve výkresu pro připojení k hypertextovému odkazu.

Trajektorie

Zobrazí cestu k souboru, na který hypertextový odkaz odkazuje. Pokud je vybrána volba Pro hypertextové odkazy použít relativní cestu, jsou zobrazena pouze jména souborů. Pokud není vybrána volba Pro hypertextové odkazy použít relativní cestu, je zobrazena celá cesta a název souboru.

Pro hypertextové odkazy použít relativní cestu

Nastavení relativní cesty pro hypertextové odkazy. Pokud vyberete tuto volbu, nebude s hypertextovým odkazem uložena plná cesta k připojenému dokumentu. Program nastaví relativní cestu na hodnotu určenou systémovou proměnnou HYPERLINKBASE , případně na hodnotu cesty k aktuálnímu výkresu v případě, že není zadána hodnota pro systémovou proměnnou HYPERLINKBASE. Pokud nevyberete tuto volbu, bude s hypertextovým odkazem uložena plná cesta k připojenému dokumentu.

Převést DWG hyperodkazy do DWF

Určuje, že hypertextový odkaz DWG bude převeden na hypertextový odkaz formátu DWF™ při publikování nebo vykreslování výkresu do souboru DWF.
Karta Pohled tohoto výkresu (dialog Vložit hypertextový odkaz)
Karta Pohled tohoto výkresu (dialog Vložit hypertextový odkaz)

Určuje název pohledu v aktuálním výkresu pro připojení.

Vyberte pohled tohoto výkresu

Zobrazí rozbalitelné stromové zobrazení pojmenovaných pohledů v aktuálním výkresu, zněhož můžete vybrat pohled pro připojení.
karta E-mail Adresa (dialog Vložit hypertextový odkaz)
karta E-mail Adresa (dialog Vložit hypertextový odkaz)

Určuje e-mailovou adresu pro připojení. Pokud je spuštěn tento hypertextový odkaz, je vytvořena nová e-mailová zpráva s pomocí implicitního systémového e-mailového klienta.

E-mail adresa

Specifikuje e-mailovou adresu.

Předmět

Specifikuje předmět e-mailu.

E-mail adresa

Zobrazuje historii použitých e-mailových adres, ze které si můžete vybrat adresu pro hypertextový odkaz.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Upravit hypertextový odkaz

H - příkazy
H - příkazy
Dialog Upravit hypertextový odkaz
Koncepce Postupy Příkazy

Nabídka Vložit: Hypertextový odkaz

Místní nabídka: Pokud chcete editovat hypertextový odkaz, vyberte objekt, který má odkaz definovaný, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Hypertextový odkaz [image] Upravit hypertextový odkaz.

Příkazový řádek: hypertextový odkaz

Edituje hypertextové odkazy. Dialog Editovat hypertextový odkaz je modifikovanou verzí dialogu Vložit hypertextový odkaz s jednou doplňující volbou.

Odstranit odkaz

Vymaže hypertextový odkaz zvybraných objektů.


Dialog Vyberte umístění v dokumentu

H - příkazy
H - příkazy
Dialog Vyberte umístění v dokumentu
Koncepce Postupy Příkazy

Nabídka Vložit: Hypertextový odkaz

Místní nabídka: Pokud chcete editovat hypertextový odkaz, vyberte objekt, který má odkaz definovaný, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Hypertextový odkaz [image] Upravit hypertextový odkaz.

Příkazový řádek: Příkaz hyperlink

Vybírá pohled nebo rozvržení ve výkresu. Pojmenované umístění, které vyberete, je počátečním pohledem, který je obnoven, když je hypertextový odkaz spuštěn.

Vyberte existující umístění v dokumentu.

Poskytuje rozbalitelné stromové zobrazení pojmenovaných míst v připojeném výkresu, zněhož můžete pojmenované místo vybrat pro přípojení.


HYPERLINK - příkazový řádek

H - příkazy
H - příkazy
HYPERLINK - příkazový řádek
Koncepce Postupy Příkazy

Pokud zadáte -hyperlink na příkazovém řádku, příkaz HYPERLINK zobrazí možnosti na příkazovém řádku. Verze příkazu HYPERLINK na příkazovém řádku vkládá odkazy do vybraných oblastí a také je může odstraňovat.

Zadejte volbu [Odstranit/Vložit] <Vložit>: Zadejte volbu nebo stiskněte klávesu ENTER.

Odstranit
Odstranit

Vymaže hypertextový odkaz z vybraných objektů. Pokud není žádný odkaz definován, AutoCAD vás vyzve vás k vytvoření odkazu.

Vybere spojený grafický objekt.

Jestliže výběr obsahuje více hypertextových odkazů, program zobrazí očíslovaný seznam všech nalezených hypertextových odkazů na příkazovém řádku.

Zadejte číslo, hypertextový odkaz nebo * pro všechny: Zadejte číslo nebo jméno odkazu nebo zadejte*pro odstranění všech odkazů ve vybrané množině.

Program na příkazovém řádku zobrazí počet odstraněných hypertextových odkazů.

Vložit
Vložit

Přiřadí odkaz objektu nebo oblasti.

Zadejte volbu vložení hypertextového odkazu [oBlast/Objekt] <Objekt>: Vyberte metodu pro přiřazení hypertextových odkazů.

Oblast

Definuje hraniční obdélník a umístí jej na hladinu zvanou URLLAYER. Pokud tato hladina v aktuálním výkresu neexistuje, program ji vytvoří.

Poznámka Pokud chcete vypnout zobrazení hraničních obdélníků v oblasti výkresu nebo ve vytištěných výkresech, musíte zmrazit hladinu URLLAYER. Viz Správa složitých výkresů pomocí hladin v dokumentaci Uživatelská příručka.

Určuje roh obdélníka.

Určuje roh obdélníka.

Zadejte cestu k souboru, který chcete s odkazem asociovat.

Zadejte hypertextový odkaz <aktuální výkres>: Zadejte úplnou cestu k lokálnímu souboru nebo celou adresu URL souboru na internetu nebo stiskněte klávesu ENTER, což vytvoří odkaz na pojmenovaný pohled v aktuálním výkresu.

Zadejte pojmenované umístění pro odkaz, jako například pohled ve výkresu, nebo záložku v dokumentu textového procesoru.

Zadejte pojmenované umístění <žádné>:Zadejte pojmenované umístění nebo stiskněte klávesuENTER, což vytvoří odkaz bez umístění.

Zadejte popis <žádný>: Zadejte popis nebo stiskněte klávesu ENTER, čímž vytvoříte odkaz bez popisu.

Objekt

Určí grafické objekty, ke kterým je odkaz přiřazen.

Vybere spojený grafický objekt.

Zadejte cestu k souboru, který chcete s odkazem asociovat.

Zadejte hypertextový odkaz <aktuální výkres>: Zadejte úplnou cestu k lokálnímu souboru nebo celou adresu URL souboru na internetu nebo stiskněte klávesu ENTER, čímž vytvoříte odkaz na pojmenovaný pohled v aktuálním výkresu.

Zadejte pojmenované umístění pro odkaz, jako například pohled ve výkresu, nebo záložku v dokumentu textového procesoru.

Zadejte pojmenované umístění <žádné>: Zadejte pojmenované umístění nebo stiskněte klávesuENTER, čímž vytvoříte odkaz bez umístění.

Zadejte popis <žádný>: Zadejte popisné jméno pro odkaz nebo stiskněte klávesu ENTER, čímž vytvoříte odkaz bez popisu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


HŠRAFY - příkaz

H - příkazy
H - příkazy
HŠRAFY - příkaz
Koncepce Postupy Příkazy

Vyplní uzavřenou oblast nebo vybrané objekty šrafovacím vzorem nebo gradientovou výplní.

Příkazový řádek: hšrafy

Příkaz HŠRAFY byl přejmenován na ŠRAFY. Při zadání příkazu hšrafy se zobrazí dialog Šrafování a gradient. Při zadání příkazu -hšrafy se zobrazí výzvy na příkazovém řádku.


I - příkazy
  • ID
  • IMPORTCUI
  • IMPORT
  • INTERFER
  • IZOROV


ID - příkaz

I - příkazy
I - příkazy
ID - příkaz
Koncepce Postupy Příkazy

Zobrazí souřadnice umístění

Nabídka nástroje: Dotaz [image] ID bod

Příkazový řádek: id (nebo 'id pro průhledné použití)

Používá ukazovací zařízení pro určení umístění ve výkrese.

Souřadnice USS umístění je zobrazena na příkazovém řádku.

ID vypíše hodnoty X, Y a Z určeného bodu a souřadnici určeného bodu uloží jako poslední bod. K poslednímu bodů můžete odkázat vložením znaku @ na příští výzvu požadující bod.

Pokud přejdete k objektu v 3D prostoru, bude souřadnice Z stejná jako souřadnice vybrané vlastnosti objektu.


IMPORTCUI - příkaz

I - příkazy
I - příkazy
IMPORTCUI - příkaz
Koncepce Postupy Příkazy

Importuje přizpůsobené nastavení z podnikového nebo částečného souboru CUI.

Nabídka Nástroje: Přizpůsobit [image] Import přizpůsobení

Příkazový řádek: importcui

Otvírá se ve výchozím nastavení s Karta Přenos (dialogové okno Přizpůsobit uživatelské rozhraní) otevřeno. Jednotlivé položky můžete přetahovat z jednoho souboru CUI do druhého. Chcete-li uložit změny a zobrazit aktualizovaný soubor CUI, klepněte na tlačítko Použít.


IMPORT - příkaz

I - příkazy
I - příkazy
IMPORT - příkaz
Koncepce Postupy Příkazy

Importuje soubory do různých formátů

Nástrojvá lišta Vložit:

Příkazový řádek: import

Zobrazí se dialog Import souboru (standardní dialogové okno pro výběr souboru).

V poli Soubory typu vyberte formát, který má být importován. V poli Název souboru vyberte soubor, který má být importován. Soubor bude importován do výkresu. Jsou dostupné následující vstupní typy souborů:

  • WMF—metasoubor Windows (viz WMFIN)
  • SAT—ACIS soubor objektů těles (viz ACISIN)
  • 3DS— soubor 3D Studio (viz 3DSIN)

U souborů typu WMF se po výběru Mžoností z nabídky Nástroje v tomto dialogu zobrazí dialog WMF v možnostech. Tento dialog lze také zobrazit přímo pomocí WMFOPTS.

Pokud je FILEDIA = 0, zobrazí se tato výzva:

Zadejte název importovaného souboru: Zadejte cestu a název souboru


INTERFER - příkaz

I - příkazy
I - příkazy
INTERFER - příkaz
Koncepce Postupy Příkazy

Vytváří složená 3D tělesa ze společného objemu dvou nebo více těles

Nástrojová lišta Tělesa:

Nabídka Kreslení: Tělesa [image] Kolizeí

Příkazový řádek: interfer

Vybrat první množinu těles: Použijte metodu výběru objektů

složená, tvorba pomocí příkazu SJEDNOCENÍ Pokud určíte jen jednu množinu vybraných objektů, příkaz INTERFER porovná všechny objekty v množině mezi sebou navzájem. Pokud určíte dvě množiny vybraných objektů, příkaz INTERFER porovná tělesa první množiny s tělesy druhé množiny. Pokud do obou množin zahrnete stejná tělesa, bude ITERFER považovat 3D tělesa za součást první množiny a bude je v druhé množiněě ignorovat.

Vybrat druhou množinu těles: Použijte metodu výběru objektů nebo stiskněte ENTER

Stiskem ENTER zahájíte testování kolize dvojic 3D objektů. INTERFER zvýrazní všechna kolizní 3D tělesa a zobrazí počet kolizních 3D těles a dvojic.

Vytvořit kolizní tělesa? [Ano/Ne] <N>: Zadejte a nebo n, nebo stiskněte ENTER

Zadáním a vytvoříte a vysvítíte nová 3D tělesa aktuální hladiny, která jsou průniky kolizních dvojic 3D těles.

Pokud existují více než dvě protínající se objemová tělesa, nemusí být zřejmé, když jsou najednou vysvícena všechna křížící se tělesa, které páry se kříží.

Zvýraznit dvojice kolidujících těles? [Ano/Ne] <N>: Zadejte a nebo n, nebo stiskněte ENTER

Pokud existuje více než jedna kolizní dvojice, zobrazí se tato výzva:

Zadejte možnost [Další dvojice/eXit] <Další>: Zadejte x nebo n nebo stiskněte ENTER

Zadáním n nebo stiskem ENTER můžete přepínat mezi kolizními dvojicemi 3D těles. Vložením x příkaz ukončíte.


IZOROV - příkaz

I - příkazy
I - příkazy
IZOROV - příkaz
Koncepce Postupy Příkazy

Určuje aktuální izometrickou rovinu

Příkazový řádek: izorov (nebo 'izorov pro průhledné použití)

Určit nastavení izometrické roviny [Levý/Horní/Vpravo] <Horní>: Zadejte volbu nebo stiskněte ENTER

Izometrická rovina má vliv na kurzorové klávesy pouze v případě, když je zapnutý režim KROK a typ kroku je izometrický. Pokud je KROK izometrický, používá režim Orto odpovídající dvojici os, i když je režim Krok vypnutý. Aktuální izometrická rovina také určuje orientaci izometrických kružnic nakreslených ELIPSOU. Mezi jednotlivými izometrickými rovinami můžete přepínat tlačítky CTRL + E nebo F5 .

Levý

Nastaví levou rovinu definovanou dvojicí os pod úhly 90 stupňů a 150 stupňů.

Horní

Vybere horní stranu krychle, které říkáme horní rovina, která je definována dvojicí os pod úhly 30 stupňů a 150 stupňů.

Vpravo

Vybere pravou rovinu definovanou dvojicí os pod úhly 90 stupňů a 30 stupňů.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


J - příkazy
  • JEDNOTKY


JEDNOTKY - příkaz

J - příkazy
J - příkazy
JEDNOTKY - příkaz
Koncepce Postupy Příkazy

Nastavuje formáty a přesnost zobrazení souřadnic a úhlů

Nabídka Formát: Jednotky

Příkazový řádek: jednotky (nebo 'jednotky pro průhledné použití)

Zobrazí se dialog Výkresové jednotky.

Pokud zadáte -jednotky na výzvu příkazu, zobrazí JEDNOTKY JEDNOTKY - příkazový řádek výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Výkresové jednotky
  • Dialog Řízení směru
  • JEDNOTKY - příkazový řádek


Dialog Výkresové jednotky

J - příkazy
J - příkazy
Dialog Výkresové jednotky
Koncepce Postupy Příkazy

Nabídka Formát: Jednotky

Příkazový řádek: jednotky (nebo 'jednotky pro průhledné použití)

Definuje formáty souřadnic a úhlů.

Délka

Nastavuje aktuální jednotky měření a jejich přesnost.

Jako název nové složky zadejte

Nastavuje aktuální formát pro jednotky měření. Hodnoty v seznamu jsou Exponenciální, Desítkový, Palcový desetinný, Palcový zlomkový a Zlomkový. Formát Palce desetinné poskytují zobrazení ve stopách a palcích a předpokládají, že každá jednotka odpovídá jednomu palci. Ostatní formáty mohou používat libovolnou reálnou jednotku.

Přesnost

Určuje počet desetinných míst nebo zlomkovou část, ve kterých budou zobrazovány délkové jednotky.

Úhel

Nastavuje aktuální formát úhlu a přesnost aktuálního úhlu.

Jako název nové složky zadejte

Nastavuje aktuální formát úhlu.

Přesnost

Nastavuje přesnost aktuálního formátu úhlů.

Následující zvyklosti se používají pro různá měření úhlů: desítkové stupně se udávají jako desetinná čísla, grady se udávají s dolním indexem g, a radiány se udávají s doním indexem r. formát stupně/minuty/sekundy používá d pro stupně, ' pro minuty a " pro sekundy, například:

123d45'56.7"

Zeměpisné jednotky ukazují úhly jako zeměpisné směry, používají N nebo S pro označení severu resp. jihu, úhel k určení odchylky, jak daleko je od přímého severního nebo jižního směru na východ nebo západ a E nebo W k určení východu, resp. západu, například:

N 45d0'0" E

Úhel je vždy menší než 90 stupňů a je zobrazen ve formátu stupně/minuty/vteřiny. Pokud je úhel přesně sever, jih, východ nebo západ, zobrazí se jen jediné písmeno, které reprezentuje odpovídající zeměpisný směr.

Ve směru hodinových ručiček

Počítá kladný směr ve směru hodinových ručiček. Výchozí směr kladných úhlů je proti směru pohybu hodinových ručiček.

Pokud jste vyzváni k zadání úhlu, můžete ukázat požadovaným směrem nebo vložit úhel bez ohledu na nastavení pro Směr hodinových ručiček.

Měřítko vložení

Řídí měrné jednotky pro bloky a výkresy, které jsou vkládány do stávajícího výkresu. Bloku nebo výkresu, který je vytvořen s jednotkami lišícími se od jednotek určených touto volbou, je při vložení změněno měřítko. Měřítko vložení je poměr jednotek zdrojového bloku nebo výkresu a jednotek cílového výkresu. Výběrem volby Bez jednotek vložíte blok, aniž by došlo ke změně měřítka.

Poznámka V dialogu Možnosti, panel Uživatelské preference, se používá nastavení Jednotky obsahu zdroje a Jednotky cílového výkresu, pokud je Měřítko vložení ve zdrojovém bloku nebo cílovém výkresu nastaveno na možnost Bez jednotek.

Příklad výstupu

Zobrazí příklad aktuálního nastavení jednotek a úhlů.

Směr

Zobrazí Dialog Řízení směrudialog Řízení směru.


Dialog Řízení směru

J - příkazy
J - příkazy
Dialog Řízení směru
Koncepce Postupy Příkazy

Nabídka Formát: Jednotky

Příkazový řádek: jednotky (nebo 'jednotky pro průhledné použití)

Definuje úhel 0 stupňů a určuje směr měření úhlů. Když jste vyzváni k zadání úhlu, můžete umístit bod v požadovaném směru nebo zadat úhel.

Základní úhel

Nastavuje orientaci nulového úhlu. Následující volby ovlivňují zadávání úhlů, formát zobrazení a zadávání v polárních, válcových a sférických souřadnicích.

Východ

Určuje úhel východním směrem (výchozí).

Sever

Určuje úhel severním směrem.

Západ

Určuje úhel západním směrem.

Jih

Určuje úhel jižním směrem.

Jiný

Určuje jiný směr, než jsou body kompasu.

Úhel

Určuje hodnotu pro nulový úhel, když je vybrána volba Jiný. Úhel můžete určit zadáním hodnoty.

Tlačítko Zadat úhel

Definuje úhel v grafické oblasti podle úhlu imaginární čáry spojující dva zadané body, které určíte ukazovacím zařízením. Dostupné pouze, pokud vyberete volbu Jiný.


JEDNOTKY - příkazový řádek

J - příkazy
J - příkazy
JEDNOTKY - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Textová obrazovka zobrazí následující výzvu:

informace protokolu

Exponenciální

Desítkové

Palcové desetinné

Palcové zlomkové

Zlomkové

vložte výběr, 1 až 5 <aktuální>: Zadejte hodnotu (1-5) nebo stiskněte ENTER

Jestliže vyberete exponenciální, desítkové nebo palcové jednotky, zobrazí se následující výzva:

Vložte počet číslic napravo od desetinné tečky (0 - 8) <aktiální>: Zadejte hodnotu (0-8) nebo stiskněte ENTER

Jestliže vyberete palcové zlomkové nebo zlomkové jednotky, zobrazí se následující výzva pro zadání nejmenšího společného jmenovatele.

Zadejte nejmenší společný jmenovatel zlomků

1, 2, 4, 8, 16, 32, 64, 128 nebo 256) <aktuální>: Zadejte hodnotu (1, 2, 4, 8, 16, 32, 64, 128 nebo 256) nebo stiskněte ENTER

Další výzva požaduje zadání formátů a přesnosti úhlů:

Systémy měření úhlů: (Příklady)

stupně desítkově

2. Stupně/minuty/sekundy 45d0'0"

Grady

funkce Degrees->Radians

Zobrazuje úhly v zeměpisných jednotkách.

Zadejte možnost 1 až 5 <aktuální>: Zadejte hodnotu (1–5) nebo stiskněte ENTER

Zadejte počet zlomkových míst pro zobrazení úhlů (0 až 8) <aktuální>: Zadejte hodnotu (0–8) nebo stiskněte ENTER

Další výzva požaduje směr úhlu 0:

Směr úhlu 0:

\0...\o

\12...\o

\9...\o

\6...\o

Zadejte směr úhlu 0 <aktuální>: Zadejte hodnotu nebo stiskněte ENTER

Výchozí směr pro 0 stupňů je východní kvadrant neboli 3 hodiny. Výchozí směr pro kladné úhlové míry je proti směru pohybu hodinových ručiček.

Měřit úhly ve směru hodinových ručiček? [Ano/ne] <aktuální>: Zadejte a nebo n nebo stiskněte ENTER


K - příkazy
  • KAL
  • KAMERA
  • KEDIT
  • KLÍN
  • KOMPILUJ
  • KONCEPCE
  • KONTROLASTANDARDU
  • KOPIEHIST
  • KOPIE
  • KOPIEVLAST
  • KOPIEVLBUŇKY
  • KÓTAZALOM
  • KÓTY a KÓTA
  • KÓTYEDIT
  • KÓTYOBLOUK
  • KÓTYODPOJ
  • KÓTYPRŮM
  • KÓTYPŘEPIŠ
  • KÓTYPŘÍM
  • KÓTYPŘIPOJ
  • KÓTYRÁDIUS
  • KÓTYREGEN
  • KÓTYSROVNEJ
  • KÓTYSTANIČNÍ
  • KÓTYSTYL
  • KÓTYSTŘED
  • KÓTYTEDIT
  • KÓTYÚHEL
  • KÓTYZÁKL
  • KÓTYŘET
  • KOULE
  • KRAJKNIH
  • KROK
  • KRUŽNICE
  • KURZOR
  • KUŽEL
  • KVÁDR
  • KŘIVKA


KAL - příkaz

K - příkazy
K - příkazy
KAL - příkaz
Koncepce Postupy Příkazy

Vyhodnocuje matematické a geometrické výrazy

Příkazový řádek: kal (nebo 'kal pro průhledné použití)

Příkaz KAL představuje online geometrickou kalkulačku, která počítá s bodovými (vektorovými), reálnými nebo celočíselnými výrazy. Výrazy mohou za pomocí uchopovacích funkcí, jako jsou STŘ, KON a REF, přistupovat k existujícím geometrickým útvarům.

Proměnné AutoLISPu ®můžete vložit do aritmetického výrazu a hodnotu tohoto výrazu zpětně přiřadit proměnné AutoLISPu.

Tyto aritmetické a vektorové výrazy můžete použít v jakémkoliv příkazu, který očekává body, vektory nebo čísla.

příkaz KAL

  • Syntaxe výrazů
  • Formátování stop a palců
  • Formátování úhlů
  • Používání bodů a vektorů
  • Použití proměnných AutoLISPu
  • Použití systémových proměnných ve výpočtech
  • Převody měrných jednotek
  • Použití standardních numerických funkcí
  • Výpočet vektoru ze dvou bodů
  • Výpočet délky vektoru
  • Získání bodu pomocí kurzoru
  • Získání souřadnic posledního zadaného bodu
  • Použití režimů uchopení v aritmetických výrazech.
  • Převody bodů mezi USS a GSS
  • Výpočet bodu na úsečce
  • Otáčení bodu kolem osy
  • Získání průsečíku
  • Výpočet vzdálenosti
  • Nalezení poloměru
  • Získání úhlu
  • Výpočet normálového vektoru
  • Používání zkratkových funkcí

Témata v této části:

  • Syntaxe výrazů
  • Formátování stop a palců
  • Formátování úhlů
  • Používání bodů a vektorů
  • Použití proměnných AutoLISPu
  • Použití systémových proměnných ve výpočtech
  • Převody měrných jednotek
  • Použití standardních numerických funkcí
  • Výpočet vektoru ze dvou bodů
  • Výpočet délky vektoru
  • Získání bodu pomocí kurzoru
  • Získání souřadnic posledního zadaného bodu
  • Použití režimů uchopení v aritmetických výrazech.
  • Převody bodů mezi USS a GSS
  • Výpočet bodu na úsečce
  • Otáčení bodu kolem osy
  • Získání průsečíku
  • Výpočet vzdálenosti
  • Nalezení poloměru
  • Získání úhlu
  • Výpočet normálového vektoru
  • Používání zkratkových funkcí


Syntaxe výrazů

K - příkazy
K - příkazy
Syntaxe výrazů
Koncepce Postupy Příkazy

Příkaz KAL vyhodnocuje výrazy podle standardních matematických pravidel aritmetických předností:

  • Výrazy v závorkách se vyhodnocují nejdříve, počínaje nejvnitřnějším párem.
  • Operátory ve standardním pořadí: nejprve umocňování, poté násobení a dělení a nakonec součet a rozdíl.
  • Operátory stejné priority se vyhodnocují zleva doprava.
Numerické výrazy

Numerické výrazy jsou reálná a celočíselná čísla a funkce v kombinaci s následujícími operátory:

Numerické výrazy
Operátor | Operace
( ) | Seskupí výrazy
^ | Indikuje umocňování.
* , / | Násobení, dělení
+, – | Sčítání, odčítání

Následují příklady číselných výrazů:

3

3 + 0,6

(5,8^2) + PI

Vektorové výrazy

Vektorový výraz je souborem bodů, vektorů, čísel a funkcí v kombinaci s operátory v následující tabulce.

operátory výrazů
Operátor | Operace
( ) | Seskupí výrazy
& | Určí vektorový součin dvou vektorů (což je vektor): [a,b,c]&[x,y,z] = [ (b*z) – (c*y) , (c*x) – (a*z) , (a*y) – (b*x) ]
* | Určí skalární součin dvou vektorů (reálné číslo). [a,b,c]*[x,y,z] = ax + by + cz
*, / | Násobí, dělí vektor reálným číslem. a*[x,y,z] = [a*x,a*y,a*z]
+ , – | Sčítá, odčítá vektory (body): [a,b,c] + [x,y,z] = [a+x,b+y,c+z]

Následují příklady vektorových výrazů:

A+[1,2,3] určí bod, který je umístěn o [1,2,3] jednotky od bodu A.

Výraz

[2<45<45] + [2<45<0] – [1.02, 3.5, 2]

sečte dva body a odečte třetí bod. První dva body jsou ve sférických souřadnicích.


Formátování stop a palců

K - příkazy
K - příkazy
Formátování stop a palců
Koncepce Postupy Příkazy

Zadávejte stopy a palce pomocí následujícího formátu:

stopy'-palce" nebo stopy'palce" nebo stopy palce

Stopy, palce a zlomky palců můžete oddělovat pomlčkou, mezerou, nebo je neoddělovat ničím. Pro zadání platných hodnot ve stopách a palcích můžete použít některý z následujících případů syntaxe:

  • 5’ nebo 60”
  • 5’-9” nebo 5’ 9” nebo 5’9”
  • 5’-1/2” nebo 5’ 1/2” nebo 5’1/2”
  • 5’-9-1/2” nebo 5’ 9-1/2” nebo 5’9-1/2”
  • 5’-9 1/2” nebo 5’ 9 1/2” nebo 5’9 1/2”

Pro označení palců v lineárních výpočtech je zadání uvozovek (“) nepovinné. Například místo zadání 5’9-1/2” můžete zadat 5’9-1/2.

Upozornění U imperiálních jednotek interpretuje KAL znak minus nebo pomlčku (-) jako oddělovač jednotek, nikoliv jako operátor odčítání. Chcete-li zadat odčítání, vložte před nebo za znak minus alespoň jednu mezeru. Například pro odečtení 9” od 5’ zadejte 5’ -9”, a ne 5’-9”


Formátování úhlů

K - příkazy
K - příkazy
Formátování úhlů
Koncepce Postupy Příkazy

Výchozí jednotkou úhlů jsou desítkové stupně. Zadávejte stopy a palce pomocí následujícího formátu:

<stupně>d<minuty>’<vteřiny>”

Zadáváte-li úhel menší než 1 stupeň (pouze minuty a vteřiny), musíte zadat 0d. Pokud jsou minuty a sekundy nulové, můžete je vynechat.

Chcete-li zadat úhel v radiánech, zadejte číslo následované znakem r. Chcete-li zadat úhel v gradech, zadejte číslo následované znakem g.

Následující příklady ukazují způsoby zadávání úhlů:

5d10'20"

0d10'20"

124.6r

14g

Úhly zadané v libovolném formátu se převádějí na desítkové stupně.

Pí radiánů je rovno 180 stupňům a 100 gradů je rovno 90 stupňům.


Používání bodů a vektorů

K - příkazy
K - příkazy
Používání bodů a vektorů
Koncepce Postupy Příkazy

Bod i vektor je dvojicí nebo trojicí reálných čísel. Bod definuje polohu v prostoru, zatímco vektor definuje směr (nebo posunutí) v prostoru.

Některé funkce kalkulátoru KAL, například pld a plt, vrací bod. Pojmenované objekty AutoCADu, například typy čar a styly

Formát bodů a vektorů

Bod nebo vektor je množinou tří reálných výrazů, které jsou uzavřeny v hranatých závorkách ([ ]): [r1,r2,r3]

Symboly b1, b2, atd. označují body. Symboly v1, v2 atd. označují vektory. Ve výkresech se body zobrazují jako tečky a vektory jako úsečky se šipkou.

Kalkulátor KAL podporuje všechny formáty bodů.

Formát bodu
Souřadný systém | Formát bodu
Polární | aktuální úhel
Válcové | [vzdálenost<úhel]
Kulové | [vzdálenost<úhel]
Relativní | Jako prefix se používá @ [@x,y,z].
GSS (místo USS) | Jako prefix se používá * [*x,y,z].

Následující složky bodu nebo vektoru je možné vynechat: souřadnice o hodnotě nula a desetinnou čárku bezprostředně předcházející před pravou hranatou závorkou (]).

Následující body jsou přípustné:

[1,2] je totéž jako [1,2,0]

[,,3] je totéž jako [0,0,3]

[ ] je totéž jako [0,0,0]

K získání souřadnic posledního bodu použijte ve výrazu znak @, jak je ukázáno v následujícím příkladu: Úhly jsou části 90ti stupňů, jako 45, 30 a 15 stupňů.

[@*1+2<10+20<45d20"]

Následuje přípustný bod, který obsahuje jako své složky aritmetické výrazy:

[2*(1.0+3.3),0.4–1.1,2*1.4]

Následující příklad používá režim uchopení objektu Kon a vektor [2,0,3] k výpočtu bodu, který je posunut od vybraného koncového bodu:

end + [2,,3]

Vypočítaný bod je posunut o 2 jednotky ve směru osy X a 3 jednotky ve směru osy Z vzhledem ke zvolenému koncovému bodu.


Použití proměnných AutoLISPu

K - příkazy
K - příkazy
Použití proměnných AutoLISPu
Koncepce Postupy Příkazy

Uvnitř aritmetických výrazů můžete používat proměnné AutoLISPu. Proměnné musí být reálná čísla, celá čísla, 2D body nebo 3D body (vektory).

V tomto příkladu je definován bod umístěný 5 jednotek ve směru osy X a 1 jednotku ve směru osy Y od bodu uloženého v proměnné AutoLISPu A.

A+[5,1]

Zadáte-li v kalkulátoru KAL proměnnou AutoLISP s názvem obsahujícím znak se speciálním významem, jako +, –, *, nebo /, uzavřete název proměnné mezi apostrofy ('), například:

'pocet-der'

Přiřazení hodnot proměnným AutoLISPu

Pokud chcete přiřadit hodnotu proměnné AutoLISPu, napište před aritmetický výraz jméno této proměnné a znak rovnítko (=). Později můžete používat hodnotu této proměnné v jiných výpočtech.

V tomto příkladu se ukládají hodnoty dvou výrazů do proměnných AutoLISPu P1 a R1.

KAL

výrazy

>> Zvolte entitu pro uchopení bodu STŘ: Zvolte kružnici nebo oblouk

KAL

dist(end,end)

>> Zvolte entitu pro uchopení bodu END: Zvolte objekt s koncovým bodem.

Vypisuje nebo mění hodnoty systémových proměnných

vyplněná kružnice

Zadejte střed kružnice nebo [3P/2P/Ttr (tan, tan, poloměr)]: 'cal

>> Výraz: P1+[0,1]

Zadejte poloměr kružnice nebo [Diameter] last:'cal

dist(end,end)


Použití systémových proměnných ve výpočtech

K - příkazy
K - příkazy
Použití systémových proměnných ve výpočtech
Koncepce Postupy Příkazy

K přečtení hodnoty systémové proměnné můžete použít funkci getvar.

Syntaxe je:

getvar(název_proměnné)

V následujícím příkladu se používá příkaz getvar k získání bodu, který je středem pohledu v aktuálním viewport.

getvar(viewctr)

Pomocí této metody můžete také získat přístup k uživatelským systémovým proměnným USERI1-5 a USERR1-5. Například k získání hodnoty uložené v proměnné USERR2 zadejte:

getvar(userr2)


Převody měrných jednotek

K - příkazy
K - příkazy
Převody měrných jednotek
Koncepce Postupy Příkazy

Funkce cvunit převádí číslo nebo bod z jedné měrné jednotky na jinou. Seznam jednotek, které je možné konvertovat, najdete v souboru acad.unt Syntaxe je:

cvunit(hodnota, z_jednotky, na_jednotku)

Následující příklad převede hodnotu 1 z palců na centimetry:

cvunit(1,palec,cm)


Použití standardních numerických funkcí

K - příkazy
K - příkazy
Použití standardních numerických funkcí
Koncepce Postupy Příkazy

KAL podporuje standardní numerické dunkce uvedené v následující tabulce.

Numerické výrazy
Funkce | Popis
úhel | Sinus úhlu
aktuální úhel | Kosinus úhlu
úhel | Tangens úhlu
Rychlé | Arkussinus čísla, číslo musí být od -1 do 1
Rychlé | Arkuskosinus čísla, číslo musí být od -1 do 1
Rychlé | Arcustangens čísla
Rychlé | Přirozený logaritmus čísla
soubor protokolu | Dekadický log+aritmus čísla
Rychlé | Přirozený exponent čísla
Fotorealistický | Dekadický exponent čísla
Rychlé | Druhá mocnina čísla
Rychlé | Druhá odmocnina z čísla; číslo nesmí být záporné
abs(v) | Absolutní hodnota čísla
pravidla zaokrouhlování | Číslo zaokrouhlené na nejbližší celé číslo
Rychlé | Celá část čísla
aktuální úhel | Úhly v radiánech převedené na stupně; například r2d(pi) převede pí radiánů na 180 stupňů.
určený úhel | Úhly ve stupních převedené na radiány; například d2r(180) převede 180 stupňů na radiány a vrátí hodnotu pí.
pi | Konstanta pi


Výpočet vektoru ze dvou bodů

K - příkazy
K - příkazy
Výpočet vektoru ze dvou bodů
Koncepce Postupy Příkazy

Pojmenované objekty AutoCADu, například typy čar a styly

vec(b1,b2)

Dává vektor z bodu b1 do bodu b2.

vec1(b1,b2)

Dává jednotkový vektor z bodu b1 do bodu b2.

V následujícím příkladu se KAL používá k posunutí zvolených objektů o 3 jednotky ve směru od středu jedné zvolené kružnice do sředu jiné zvolené kružnice:

Dolů

Volba objektů

Určete referenční bod:

vec1(b1,b2)

Zvolte entitu pro uchopení bodu STŘ: Zadejte kružnici nebo oblouk

Zadejte druhý bod posunutí nebo <použijte první bod jako posunutí>:Zadejte bod nebo stiskněte ENTER

Následující příklady ilustrují význam výpočtů vektorů a bodů.

Formát bodů a vektorů
Výraz | Význam
vec(end,end) | Určuje translaci vektoru z bodu a do bodu b.
vec1(b1,b2) | Určuje směr jednotkového vektoru z bodu a do bodu b.
L*vec1(a,b) | Určuje vektor o délce L ve směru z bodu a do bodu b.
a+v | Určuje bod b, který je translací bodu a vektorem v.
a+[5<20] | Určuje bod b umístěný 5 jednotek od bodu a pod úhlem 20 stupňů. Uvědomte si, že [5<20] je vektor v polárních souřadnicích.


Výpočet délky vektoru

K - příkazy
K - příkazy
Výpočet délky vektoru
Koncepce Postupy Příkazy

Výpočet délky vektoru

abs(v)

Vypočítá délku vektoru v, nezáporné reálné číslo.

Ve sférických souřadnicích (dist<ang<ang je dist délka vektoru.

Následující příklad vypočítá délku vektoru [1,2,3]:

abs([1,2,3])


Získání bodu pomocí kurzoru

K - příkazy
K - příkazy
Získání bodu pomocí kurzoru
Koncepce Postupy Příkazy

K zadání bodu pomocí ukazovacího zařízení použijte funkci cur. Program vás vyzve k zadání bodu a ve výrazu použije jeho souřadnice. Souřadnice bodu jsou vyhodnoceny vzhledem k aktuálnímu USS. Funkce cur nastavuje hodnotu systémové proměnné LASTPOINT.

V následujícím příkladu se přičte vektor [3.6,2.4,0] - výsledek 1.2*[3,2] - k bodu, který vyberete. Výsledkem tohoto výrazu je bod, který je posunut od vybraného bodu.

cur+1.2*[3,2]


Získání souřadnic posledního zadaného bodu

K - příkazy
K - příkazy
Získání souřadnic posledního zadaného bodu
Koncepce Postupy Příkazy

K získání souřadnic posledního bodu použijte ve výrazu znak @, jak je ukázáno v následujícím příkladu:

příkazový řádek

Zadejte první bod:

Výraz

>> Zvolte entitu pro uchopení bodu STŘ: Vyberte kružnici nebo oblouk

Určete další bod nebo [Oblouk/Uzavři/Délka/Zpět]:

vec1(b1,b2)

První bod úsečky je vzdálený 1 jednotku ve směru osy Y od středu první vybrané kružnice. Druhý bod úsečky je vzdálený 3 jednotky od prvního bodu. Směr úsečky je ze středu první vybrané kružnice do středu druhé vybrané kružnice.


Použití režimů uchopení v aritmetických výrazech.

K - příkazy
K - příkazy
Použití režimů uchopení v aritmetických výrazech.
Koncepce Postupy Příkazy

Režimy uchopení můžete použít jako části aritmetických výrazů. Program vás vyzve k výběru objektu a vrátí souřadnice odpovídajícího uchopeného bodu. Použití režimů uchopení v aritmetických výrazech značně zjednodušuje zadávání relativních souřadnic objektům.

Při použití režimů uchopení zadejte pouze tříznakový název. Například používáte-li režim uchopení Střed, zadejte stř. Režimy uchopení kalkulátoru KAL nastavují hodnotu systémové proměnné LASTPOINT.

režimy kroku
Zkratka | režim Krok
END | KONCOVÝ
REF | (VLOŽ)
PRŮ | PRŮSEČÍK
POL | POLOVINA
STŘ | STŘED
NEJ | NEJBLÍŽE
BOD | BOD
KVA | KVADRANT
KOL | KOLMO
TAN | TANGENTA

V následujícím příkladu se použije režim uchopení středu a koncového bodu ve výrazu příkazu KAL:

(end+end)/2

Příkaz KAL vyzve k zadání kružnice nebo oblouku a objektu. Potom určí střed mezi středem kružnice nebo oblouku a koncem vybraného objektu.

S využitím režimu uchopení středu v následujícím příkladu příkaz KAL vyzve k zadání objektu a vrátí bod vzdálený 1 jednotku ve směru osy Y od středu vybraného objektu:

pol+[,1]

Následující příklad používá režim uchopení Koncový k výpočtu těžiště trojúhelníka definovaného třemi koncovými body:

(kon+kon+kon)/3


Převody bodů mezi USS a GSS

K - příkazy
K - příkazy
Převody bodů mezi USS a GSS
Koncepce Postupy Příkazy

Obvykle program u všech souřadnic předpokládá, že jsou relativní vzhledem k aktuálnímu USS. Následující funkce převádějí body mezi USS a GSS.

w2u(b1)

Převede bod b1 vyjádřený v GCS do aktuálního USS.

u2w(b1)

Převede bod b1 vyjádřený v aktuálním USS do GCS.

Funkci w2u můžete použít k vyhledání počátku GCS vyjádřeného v aktuálním USS:

w2u([0,0,0])

Filtrace složek X, Y, a Z bodu nebo vektoru

Následující funkce filtrují složky X, Y, a Z bodu nebo vektoru.

bodové filtry
Funkce | Popis
u2w(b1) | Složky X a Y bodu; složka Z je nastavena na 0.0
u2w(b1) | SložkyX a Z bodu; složkaYje nastavena na 0.0
u2w(b1) | Složky Y a Z bodu; složka X je nastavena na 0.0
u2w(b1) | Složka X bodu; složky Y a Z jsou nastaveny na 0.0
u2w(b1) | Složka Ybodu; složky X a Z jsou nastaveny na 0.0
u2w(b1) | Složka Z bodu; složky X a Y jsou nastaveny na 0.0
u2w(b1) | Určuje červenou složku barvy.
u2w(b1) | Určuje modrou složku barvy.
u2w(b1) | Určuje červenou složku barvy.

Následující příklad dává složku Z bodu vyjádřenou ve sférických souřadnicích:

A,

Následující příklad dává bod, jehož souřadnice X a Y jsou převzaty z bodu a a souřadnice Z z bodu b:

xyof(a)+zof(b)


Výpočet bodu na úsečce

K - příkazy
K - příkazy
Výpočet bodu na úsečce
Koncepce Postupy Příkazy

Funkce plt a pld vracejí bod na dané úsečce. Polohu bodu na úsečce může zadat vzdáleností od prvního bodu nebo parametricky pomocí parametrut.

pld(b1,b2,dist)

Vypočítá bod na úsečce procházející body b1 a b2. Parametr dist definuje vzdálenost bodu od bodu b1.

plt(b1,b2,t)

Vypočítá bod na úsečce procházející body b1 a b2. Parametr t definuje parametrickou polohu bodu na úsečce.

Následují příklady číselných výrazů:

Když je t=0, bod leží v bodě b1

Když je t=0,5, bod leží uprostřed mezi body b1 a b2

Když je t=1, bod leží v bodě b2


Otáčení bodu kolem osy

K - příkazy
K - příkazy
Otáčení bodu kolem osy
Koncepce Postupy Příkazy

Funkce rot vrátí bod, který je výsledkem otočení bodu kolem osy.

rot(b,počátek,úhel)

Otočí bod b o úhel úhel kolem osy Z tak, že bod prochází bodem počátek, jak ukazuje následující příklad:

rot(b,AxB1,AxB2,úhel)

Otočí bod b o úhel úhel kolem osy procházející body AxB1 a AxB2, jak ukazuje následující příklad. Osa je orientována z prvního bodu do druhého.


Získání průsečíku

K - příkazy
K - příkazy
Získání průsečíku
Koncepce Postupy Příkazy

Získání průsečíku

ill(b1,b2,b3,b4)

Určí průsečík dvou přímek (p1,p2) a (p3,p4). Všechny body jsou pokládány za třírozměrné.

ilp(b1,b2,b3,b4,b5)

Nalezne průsečík přímky p1,p2) a roviny procházející třemi body (p3,p4,p5).


Výpočet vzdálenosti

K - příkazy
K - příkazy
Výpočet vzdálenosti
Koncepce Postupy Příkazy

dist(b1,b2)

Změří vzdálenost a úhel mezi dvěma body Je to totéž jako vektorový výraz abs(p1–p2).

dpl(b,b1,b2)

Určí nejkratší vzdálenost mezi bodem b a přímkou procházející body b1 a b2.

dpp(bp,b1,b2,b3)

Určí vzdálenost z bodu b k rovině definované třemi body (b1,b2,b3).

dist(b1,b2)

Změří vzdálenost a úhel mezi dvěma body Je to totéž jako vektorový výraz abs(p1–p2).

Následující příklad vrátí poloviční vzdálenost mezi středy dvou vybraných objektů:

dist(stř,stř)/2

Následující příklad zjistí vzdálenost mezi bodem 3,2,4 a rovinou, kterou definujete výběrem tří koncových bodů:

dpp([3,2,4],kon, kon, kon)


Nalezení poloměru

K - příkazy
K - příkazy
Nalezení poloměru
Koncepce Postupy Příkazy

Určí poloměr vybraného objektu.

rad

Určí poloměr vybraného objektu. Objektem může být kružnice, oblouk nebo oblouková část 2D křivky.

Následující příklad vypočítá délku vektoru [1,2,3]: Poloměr nové kružnice má hodnotu dvou třetin poloměru vybrané obloukové části křivky:

vyplněná kružnice

Zadejte střed kružnice nebo [3B/2B/Ttr (tan, tan, rádius)]:stř

Určí poloměr kružnice.

Zadejte poloměr kružnice nebo [Průměr] <last>: 'cal

Výraz

>> Vyberte kružnici, oblouk nebo křivku pro funkci NOR:


Získání úhlu

K - příkazy
K - příkazy
Získání úhlu
Koncepce Postupy Příkazy

Kótovací čára měří úhel mezi dvěmi úsečkami. Úhly se měří proti směru hodinových ručiček, buď vzhledem k ose X v dvourozměrném případě, nebo vzhledem k ose zadané uživatelem v třírozměrném případě.

ang(v)

Určí úhel mezi osou X a vektorem v. Vektor v je pokládán za 2D, promítnutý do roviny XY aktuálního USS.

ang(b1,b2)

Určí úhel mezi osouX a úsečkou (b1,b2), orientovanou z b1 na b2. Body jsou pokládány za dvourozměrné (2D), promítnuté do roviny XY aktuálního USS.

ang(vrchol,b1,b2)

Určí úhel mezi úsečkami (apex,b1) a (apex,b2). Body jsou pokládány za dvourozměrné (2D), promítnuté do roviny XY aktuálního USS.

ang(vrchol,b1,b2)

Určí úhel mezi úsečkami (apex,b1) a (apex,b2). Úsečky se považují za 3D. Poslední parametr, bod b, se používá k definování orientace úhlu. Úhel se měří proti směru hodinových ručiček vzhledek k ose, která prochází z bodu vrchol do bodub.

Následující příklady ukazují způsob měření úhlů.

Úhel mezi dvěma stranami trojúhelníka můžete určit pomocí funkce ang, jak ukazuje následující příklad:

KAL

ill(end,end,end,end)

Vyberte vrchol úhlu a potom vyberte dva protější vrcholy.


Výpočet normálového vektoru

K - příkazy
K - příkazy
Výpočet normálového vektoru
Koncepce Postupy Příkazy

Funkce nor vypočítá jednotkový normálový vektor (tj. vektor, který je kolmý na úsečku nebo rovinu), nikoli bod. Vektor určuje orientaci normály, ne umístění v prostoru. Tento normálový vektor můžete přičíst k bodu a získat tak jiný bod.

nor

Určí trojrozměrný jednotkový normálový vektor vybrané kružnice, oblouku, obloukové části křivky. Tento normálový vektor je souřadnicí Z objektového systému souřadnic (OSS) vybraného objektu.

nor(v)

Určí dvojrozměrný jednotkový normálový vektor vektoruv. Oba vektory jsou pokládány za 2D, promítnuté do roviny XY aktuálního USS. Orientace výsledného normálového vektoru je doleva od původního vektoruv.

nor(b1,b2)

Určí jednotkový normálový 2D vektor úsečky b1,b2. Osa je orientována z prvního bodu do druhého. Orientace výsledného normálového vektoru je doleva od původní úsečky )b1,b2.

nor(b1,b2,b3)

Určí 3D jednotkový normálový vektor k rovině definované třemi body b1, b2 a b3. Orientace normálového vektoru je taková, že dané body jsou rozmístěny kolem normály proti směru hodinových ručiček.

Následující příklady ilustrují způsob, jakým jsou počítány normálové vektory:

Následující příklad nastavuje směr pohledu kolmo na vybraný objekt. Program zobrazí objekt v půdorysu a nezkreslí jej rovnoběžným promítáním.

OKO

aktuální pohled

Zadejte pozorovací bod nebo [Otáčet] <zobrazit kružítko a trojnožku>: 'cal

Výraz

>> Vyberte kružnici, oblouk nebo křivku pro funkci NOR:


Používání zkratkových funkcí

K - příkazy
K - příkazy
Používání zkratkových funkcí
Koncepce Postupy Příkazy

Funkce v tabulce jsou zástupci běžně používaných výrazů, které slučují funkci s režimem uchopení koncového bodu.

zkratkové funkce
Funkce | Zkratka výrazu | Popis
dee | dist(end,end) | Vzdálenost mezi dvěma koncovými body
ille | ill(end,end,end,end) | Průsečík dvou úseček, které jsou definovány čtyřmi koncovými body
mee | (end+end)/2 | Střed mezi dvěma koncovými body
nee | nor(end,end) | Jednotkový vektor v rovině XY a normálový ke dvěma koncovým bodům
pldee (d) | pld(d,kon,kon) | Bod ve vzdálenosti d od přímky určené dvěma koncovými body (viz pld)
pltee (t) | plt(t,end,end) | Bod v parametrickém umístění na úsečce určené dvěma koncovými body (viz plt)
vee | vec(end,end) | Vektor ze dvou koncových bodů
vee1 | vec1(end,end) | Jednotkový vektor ze dvou koncových bodů


KAMERA - příkaz

K - příkazy
K - příkazy
KAMERA - příkaz
Koncepce Postupy Příkazy

Nastavuje kameru a cílové umístění pro změnu pohledu na objekty

Zobrazit panel nástrojů:

Příkazový řádek: kamera

pro umístění kamery a cíle

kamera a cíl, určení

Zadejte hodnotu nebo určete bod (2).

Určí bod, ze kterého se díváte na objekty.

Zadejte nový cíl kamey<aktuální>: Zadejte hodnotu nebo určete bod

Určí bod v modelu, na který se díváte.

Pro nastavení kamery a cílových umístění pro 3D pohled Orbit zadejte příkaz KAMERA před spuštěním 3DORBIT.


KEDIT - příkaz

K - příkazy
K - příkazy
KEDIT - příkaz
Koncepce Postupy Příkazy

Upraví křivky a trojrozměrné mnohoúhelníkové sítě

modifikovat nástrojovou lištu II:

Nabídka Modifikovat: Objekt [image] Víceřádkový

Místní nabídka: Vyberte křivku, kterou chcete upravit, klepněte pravým tlačítkem v grafické oblasti a vyberte položku Editace křivky.

Příkazový řádek: kedit

Vyberte křivku nebo [Více posunutí]:Použijte některou z metod pro výběr objektů nebo zadejte n

Zbývající výzvy závisí na tom, zda jste vybrali 2D křivku, 3D křivku nebo 3D polygonální síťku.

Pokud je vybraný objekt čára nebo oblouk, zobrazí se tato výzva:

Vybraný objekt není křivka.

Chcete jej změnit na křivku? <A>: Zadejte a nebo n, nebo stiskněte ENTER

Pokud zadáte a, bude objekt změněn na jednosegmentovou 2D křivku, kterou lze upravovat. Pomocí této operace můžete ke křivce připojit úsečky nebo oblouky. Pokud j systémová proměnná PEDITPRIJMOUT nastavena na 1, je tato výzva potlačena a zvolený objekt je automaticky změněn na křivku.

Více posunutí
Více posunutí

Umožní výběr více než jednoho objektu.
Výběr 2D křivky
Výběr 2D křivky

Pokud vyberete 2D křivku, objeví se tato výzva:

Zadejte možnost [zavřít/připojit/šířka/editace vrcholů/nasadit/spline/odstranit křivku/Ltyp gen/zrušit]: Zadejte možnost nebo stiskněte ENTER pro ukončení příkazu

Je-li vámi vybraná křivka uzavřená, nahradí ve výzvě volba Otevři volbu Uzavři. 2D křivku můžete upravovat, pokud je její normála paralelní a stejně nasměrovaná jako osa Z aktuálního USS.

Uzavřete program

Vytvoří uzavírající segment křivky tak, že spojí poslední segment s prvním segmentem. Křivka je považována za otevřenou, dokud ji nezavřete možností Zavřít.

Otevřít

Odstraní uzavírající segment křivky. Křivka je považována za uzavřenou, dokud ji neotevřete možností Otevřít.

Připoj

Připojí na konec otevřené křivky úsečky, oblouky a křivky a odstraní z interpolované křivky její interpolaci. Aby bylo možno objekty připojit na křivku, musí se jejich koncové body dotýkat, pokud nepoužijete možnost Více posunutí na první výzvu PEDIT. V tomto případě můžete spojit křivky, které se nedotýkají, pokud je vzdálenost nastavena na dostatečně velkou, aby zahrnula jejich koncové body.

metoda výběru objektů Vše

Pokud jste dříve vybrali více objektů pomocí možnosti Více posunutí, zobrazí se tato výzva:

Zadat přibližnou vzdálenost nebo [Typspoje]<0.0000>: Zadejte vzdálenost nebo j

Typ spoje

Nastaví způsob spojení vybraných křivek.

Zadejte volbu editace vrcholu

Zadejte Typ spoje [Maximální/přidat/oba] <Maximální>: Zadejte e, a nebo b

Prodloužit

Spojí vybrané křivky prodloužením nebo oříznutím segmentů k nejbližším koncovým bodům.

Přidat

Spojí vybrané křivky přidáním přímého segmentu mezi nejbližší koncové body.

Obě

Pokud je to možné, tak spojí vybrané křivky prodloužením nebo oříznutím. Jinak spojí vybrané křivky přidáním přímého segmentu mezi nejbližší koncové body.

Šířka

Specifikuje novou jednotnou tloušťku pro celou křivku.

Určete novou šířku pro všechny segmenty:

Možnost Šířka z nabídky Editace vrcholu můžete použít pro změnu počáteční a koncové šířky segmentu.

Editace vrcholů

Označí první vrchol křivky tak, že přes něj nakreslí značku X. Jestliže jste zadali směr tečny pro tento vrchol, nakreslí se v tom směru i šipka. Je zobrazena následující výzva:

[další/předchozí/přeruš/vlož/posun/regen/narovnej/tangenta/šířka/eXit] <aktuální>:Zadejte možnost nebo stiskněte ENTER

Stiskem ENTER přijmete aktuální hodnotu, kterou je Další nebo Předchozí.

Další

Posune značku X na další vrchol. Značka se z konce křivky neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou křivku.

Předchozí

Posune značku X na předchozí vrchol. Značka se z konce křivky neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou křivku.

Přeruš

Uloží pozici označeného vrcholu při posunu značky X na jakýkoliv jiný vrchol.

Zadejte možnost [Další/předchozí/pokračuj/eXit] <aktuální.:Zadejte možnost nebo stiskněte ENTER

Pokud se jeden ze specifikovaných vrcholů nachází na konci křivky, bude výsledkem seříznutá křivka. Pokud se oba vrcholy nachází v koncových bodech křivky nebo pokud je specifikován jen jeden vrchol ležící v koncovém bodě křivky, nelze volbu Průsek použít.

Další

Posune značku X na další vrchol. Značka se z konce křivky neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou křivku.

Předchozí

Posune značku X na předchozí vrchol. Značka se ze začátku křivky neotáčí směrem ke konci a to ani tehdy, jedná-li se o uzavřenou křivku.

Go

Odstraní všechny segmenty a vrcholy ležící mezi danými dvěma vrcholy a vrátí se do režimu Editace vrcholů.

Exit

Ukončí režim Průsek a vrátí se do režimu Editace vrcholů.

Vložit

Vloží za označený vrchol na křivce nový vrchol.

Určit pozici nového vrcholu: Zadejte bod (1)

Posun

Posune označený vrchol.

Určit novou pozici pro označený vrchol: Určete bod (1)

Regen

Regeneruje křivku.

Propoj

Uloží pozici označeného vrcholu při posunu značky X na jakýkoliv jiný vrchol.

Pokud chcete odstranit obloukový segment, který spojuje dva rovné segmenty křivky a pak prodloužit oba rovné segmenty tak, aby se protly, použijte příkaz FILLET s poloměrem 0.

Vložte možnost [další/předchozí/pokračuje/eXit] >aktuální>: Vožte možnost nebo stiskněte ENTER

Další

Posune značku X na další vrchol.

Předchozí

Posune značku X na předchozí vrchol.

Pokračuj

Odstraní všechny segmenty a vrcholy ležící mezi danými dvěma vrcholy, nahradí je jedním úsečkovým segmentem a vrátí se do režimu Editace vrcholů. Pokud určíte pouze jeden vrchol vložením Pokračuj bez posunutí znakčy X, a pokud je segment za tímto vrcholem oblouk, pak se narovná.

Exit

Ukončí režim Propoj a vrátí se do režimu Editace vrcholů.

Tečna

Připojí k označenému vrcholu směr tečného vektoru k pozdějšímu použití při interpolaci křivky. Je zobrazena následující výzva:

Určete směr tečny vrcholu: Určete bod nebo vložte úhel

Šířka

Změní počáteční a koncové šířky segmentu, který následuje bezprostředně za označeným vrcholem.

Určete počáteční šířku dalšího segmentu <aktuální>: určete bod, vložte hodnotu nebo stiskněte ENTER

Určete koncovou šířku dalšího segmentu <počáteční šířka>: Určete bod, vložte hodnotu nebo stiskněte ENTER

Aby se nová šířka projevila, je nutné provést regeneraci křivky.

Exit

Ukončí režim Editace vrcholů.

Max

Vytvoří křivkou s vyhlazenými oblouky, vyhlazenou křivku, která se bude skládat z dvojic oblouků spojujících každou dvojici vrcholů. Křivka prochází všemi vrcholy křivky a používá vybraný směr tečny.

Spline

Používá vrcholy vybrané křivky jako řídicí body nebo rámec křivky aproximující B-spline. Křivka, nazvaná jako křivka převedená na spline, bude procházet prvním a posledním řídicím bodem, pokud byla původní křivka uzavřena. Křivka bude směřovat k dalším bodům, ale nemusí jimi nezbytně procházet. Čím více řídicích bodů v té které části rámu specifikujete, tím blíže k nim bude křivka přitažena. Lze vygenerovat kvadratické a kubické křivky převedené na spline.

Křivky převedené na spline se značně liší od křivek vytvořených volbou Interpolace. Interpolace vytváří páry oblouků, které procházejí každým řídicím bodem. Obě tyto křivky se liší od skutečných B-spline vytvořených příkazem SPLINE.

Pokud původní křivka obsahovala obloukové segmenty, budou tyto při vytváření rámu křivky spline napřímeny. Má-li rám přiřazenu tloušťku, bude výsledná křivka spline hladce zužovat od tloušťky v prvním vrcholu do tloušťky v posledním vrcholu. Všechny mezilehlé informace o tloušťkách se ignorují. Jakmile je převeden na spline, zobrazí se rám, pokud se zobrazí, s nulovou šířkou a KONTINUÁLNÍM typem čáry. Tečné vektory specifikované na řídicích vrcholových bodech nemají na proces spline žádný vliv.

Je-li vyhlazení metodou spline použito na křivku, je rám křivky uložen, takže může být obnoven následným návratem ke "kostře" křivky. Křivku převedenou na spline můžete změnit zpět na její podobu křivky s rámem použitím možnosti změny křivky PEDIT. Tato volba pracuje stejně s vyhlazenými i se spline křivkami.

Rámy křivek spline se na obrazovce zpravidla neobjeví. Pokud je chcete vidět, použijte nastavení systémové proměnné SPLRAM na hodnotu 1. Jakmile bude příště výkres regenerován, nakreslí se jak rám, tak křivka spline.

Většina editačních příkazů se při aplikaci na křivku spline nebo interpolovanou křivku chová stejně.

  • Příkazy POSUŇ, VYMAŽ, KOPÍRUJ, ZRCADLI, OTOČ a MĚŘÍTKO fungují jak pro křivku spline, tak pro její rám, ať už je viditelný nebo ne.
  • MAX mění rám přidáním nového vrcholu tam, kde počáteční nebo koncová linie rámu protíná hraniční geometrii.
  • Příkazy PŘERUŠ a ZKRAŤ generují křivku pouze jako spline, která odpovídá převedeným křivkám kde je toto převedení trvalé.
  • VYBUCH maže rám a genreruje čáry a oblouky připomínající křivku spline.
  • OFFSET genetuje křivku pouze jako spline, která odpovídá svým chováním převedeným křivkám.
  • Příkazy ROZDĚL, ZMĚŘ a možnost Objekt PLOCHY a HATCH zobrazují jen spline, nikoliv rám.
  • Příkaz ROZTÁHNI přizpůsobuje spline roztaženému rámu po jejím roztažení.

Možnost Připoj příkazu PEDIT napřímí spline a vymaže informace o spline původní a všech přidaných křivek. Jakmile se operace Připoj dokončí, můžete použít vyhlazení Spline na novou křivku.

Možnosti Editovat vrchol příkazu PEDIT mají tento účinek:

  • Volby Dopředu a Zpátky posunují značku X pouze na body rámu spline křivky a to nezávisle na tom, zda jsou či nejsou viditelné.
  • Volba Přerušit zruší spline.
  • Volby Vlož, Posuv, Propoj a Šířka automaticky interpolují spline.
  • Volba Tečna nemá žádný vliv na křivky spline.

Uchopení objektů rozlišuje pouze křivku spline samotnou, ne její rám. Pokud chcete skočit na ovládací body rámu, použijte nejdříve příkaz PEDIT pro vyvolání rámu.

Systémová proměnná TYPSPLINE určuje typ křivky spline. Nastavení parametru TYPSPLINE na hodnotu 5 se přibližuje kvadratické B-spline. Nastavení parametru TYPSPLINE na hodnotu 6 se přibližuje kubické B-spline.

Zda bude přiblížení spline jemné nebo hrubé, lze zjistit nebo změnit pomocí systémové proměnné SPLINESEG, nebo pomocí AutoLISP®. Standardní hodnota je 8. Pokud nastavíte vyšší hodnotu, vykreslí se větší počet čárových segmentů a aproximace se ideální křivce spline více přiblíží. Taková vytvářená křivka spline však ve výkresovém souboru zabere více místa a její generování bude pomalejší.

Pokud nastavíte SPLINESEG na zápornou hodnotu, program vygeneruje segmenty pomocí absolutní hodnoty nastavení a pak na tyto segmenty aplikuje interpolaci. Interpolační křivky používají oblouky jako aproximační segmenty. Specifikace menšího počtu segmentů přinese více vyhlazenou křivku, její vytvoření však zabere více času.

Chcete-li změnit počet segmentů tak, aby odpovídal existující spline, změňte SPLINESEG a obnovte spline. Křivku není nutné nejdříve převádět na její kostru.

Kostra

Odstraní dodatečné vrcholy vložené interpolovanou křivkou nebo křivkou spline a napřímí všechny segmenty křivky. Volba uchovává vektorovou informaci přiřazenou vrcholům křivky pro použití s případnými budoucími požadavky na vyhlazení křivky. Pokud editujete křivku spline příkazy jako PŘERUŠ nebo ZKRAŤ, nelze používat možnost Kostra.

Typčgen

Generuje typ čáry křivky plnou dle vzoru bez ohledu na vrcholy křivky. Pokud je tato volba vypnutá, generuje typ čáry tak, aby začínala a končila u každého vrcholu křivky čárkou. Typčgen se nevztahuje na křivky se zúženými segmenty.

Zadejte možnost generování typu křivky [ON/OFF] <aktuální>: Zadejte on nebo off, nebo stiskněte ENTER

Zpět

Vrací zpět provedené operace až k začátku sezení PEDIT.
Výběr 3D křivky
Výběr 3D křivky

Pokud vyberete 3D křivku, zobrazí se tato výzva:

Zadejte možnost [Uzavřít/editovat vrchol/vytvořit spline/kostra/zpět]: Zadejte možnost enbo stiskněte ENTER

Je-li vámi vybraná křivka uzavřená, nahradí ve výzvě volba Otevři volbu Uzavři.

Uzavřete program

Vytvoří uzavírající segment křivky tak, že spojí poslední segment s prvním segmentem. Křivka je považována za otevřenou, dokud ji neuzavřete příkazem Uzavřít.

Otevřít

Odstraní uzavírající segment křivky. Křivka je považována za uzavřenou, dokud je neotevřete příkazem Otevřít.

Editace vrcholů

Provádí různé editační akce týkající se jednoho vrcholu křivku a segmentů za ním následujících.

Zadejte volbu editace vrcholu

[Další/předchozí/přeruš/vlož/posuň/regen/napřim/eXit <aktuální>: Zadejte možnost nebo stiskněte ENTER

Stiskem ENTER přiumete aktuální přednastavení, které je buď Další nebo Předchozí.

Další

Posune značku X na další vrchol. Značka se z konce křivky neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou křivku.

Předchozí

Posune značku X na předchozí vrchol. Značka se ze začátku křivky neotáčí směrem ke konci a to ani tehdy, jedná-li se o uzavřenou křivku.

Přeruš

Uloží pozici označeného vrcholu při posunu značky X na jakýkoliv jiný vrchol.

Vložte možnost [Další/předvhozí/pokračuj/eXit] <aktuální>: Zadejte možnost nebo stiskněte ENTER

Další

Posune značku X na další vrchol. Značka se z konce křivky neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou křivku.

Předchozí

Posune značku X na předchozí vrchol. Značka se ze začátku křivky neotáčí směrem ke konci a to ani tehdy, jedná-li se o uzavřenou křivku.

Pokračuj

Odstraní všechny segmenty a vrcholy ležící mezi danými dvěma vrcholy a vrátí se do režimu Editace vrcholů.

Exit

Ukončí režim Průsek a vrátí se do režimu Editace vrcholů.

Jestliže je jeden z vybraných vrcholů na konci křivky, je křivka oříznuta. Pokud se oba vrcholy nachází v koncových bodech křivky nebo pokud je specifikován jen jeden vrchol ležící v koncovém bodě křivky, nelze volbu Průsek použít.

Vložit

Vloží za označený vrchol na křivce nový vrchol.

Zadejte umístěné nového vrcholu: Zadejte bod

Posun

Posune označený vrchol.

Zadejte nové umístněí označeného vrcholu: Zadejte bod

Regen

Regeneruje křivku.

Propoj

Uloží pozici označeného vrcholu při posunu značky X na jakýkoliv jiný vrchol.

Zadejte možnost [Další/předchozí/pokračuj/eXit] <aktuální>: Zadejte možnost nebo stiskněte ENTER

Další

Posune značku X na další vrchol.

Předchozí

Posune značku X na předchozí vrchol.

Pokračuj

Odstraní všechny segmenty a vrcholy ležící mezi danými dvěma vrcholy, nahradí je jedním úsečkovým segmentem a vrátí se do režimu Editace vrcholů. Pokud zadáte jen jeden vrchol vložením možnosti Pokračuj bez posunu značky X, bude segmnet za tímto vrcholem narovnán, pokud se jednalo o oblouk.

Exit

Ukončí režim Propoj a vrátí se do režimu Editace vrcholů.

Chcete-li odstranit obloukový segment spojující dva rovné segmenty křivky a pak tyto segmenty prodloužit tak, aby se protly, použijte příkaz FILLET s poloměrem 0.

Exit

Ukončí režim Editace vrcholů.

Spline křivka

Vytvoří podle řídicích bodů křivky 3D B-spline křivku. Systémová proměnná RÁMSPL určuje přesnost a zobrazní kontrolních bodů pro 3D B spline, jejíž křivky mohou být aproximovány pouze přímkovými segmenty. Záporné hodnoty segmentů spline se ignorují.

Kostra

Odstraní dodatečné vrcholy vložené interpolovanou křivkou nebo křivkou spline a napřímí všechny segmenty křivky. Volba uchovává vektorovou informaci přiřazenou vrcholům křivky pro použití s případnými budoucími požadavky na vyhlazení křivky. Pokud editujete křivku upravenou na spline příkazy jako PŘERUŠ nebo ZKRAŤ, nemůžete používat možnost Kostra.

Zpět

Vrací zpět všechny operace až po začáte aktuálního sezení PEDIT.
Výběr mnohoúhelníkové 3D sítě
Výběr mnohoúhelníkové 3D sítě

Pokud si zvolíte polygonální síťku, zobrazí se tato výzva:

Zadejte možnost [Editovat vrchol/vyhladit povrch/zrušit vyhlazení/uzavřítM/uzavřítN/zpět]: Zadejte možnost nebo stiskněte ENTER a příkaz bude ukončen

Pokud je polygonální síťka aktuálně uzavřena ve směru M nebo N, jsou příkazy uzavřítM a uzavřítN nahrazeny příkazy otevřítM a otevřítN.

Editace vrcholů

Edituje jednotlivé vrcholy polygonu, který lze vidět jako obdélník M krát N, kde M a N jsou rozměry určené příkazem 3DSITKA. Systémová proměnná SURFTAB1 a SURFTAB2 ukládá hodnoty M a N pro RULESURF, TABSURF, REVSURF a EDGESURF.

Zadejte možnost [Další/předchozí/vlevo/vpravo/nahoru/dolů/posun/regen/eXit <aktuální>: Zadejte možnost nebo stiskněte ENTER

Stiskem ENTER přijmete aktuální přednastavení, které je buď Další nebo Předchozí.

Další

Posune značku X na další vrchol. Značka se z konce sítě neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou síť.

Předchozí

Posune značku X na předchozí vrchol. Značka se z počátku sítě neotáčí směrem ke konci, a to ani tehdy, jedná-li se o uzavřenou síť.

Levý

Posune značku X na předchozí vrchol ve směru N. Značka se z počátku sítě neotáčí směrem ke konci, a to ani tehdy, jedná-li se o uzavřenou síť.

Vpravo

Posune značku X na další vrchol ve směru N. Značka se z konce sítě neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou síť.

Nahoru

Posune značku X na další vrchol ve směru M. Značka se z konce sítě neotáčí směrem k počátku, a to ani tehdy, jedná-li se o uzavřenou síť.

Dolů

Posune značku X na předchozí vrchol ve směru M. Značka se z počátku sítě neotáčí směrem ke konci, a to ani tehdy, jedná-li se o uzavřenou síť.

Posun

Posune označený vrchol i editační značku.

Určit nové umístění označeného vrcholu: Zadejte bod

Regen

Regeneruje mnohoúhelníkovou síť.

Exit

Ukončí režim Editace vrcholů.

Hladká plocha

Vytvoří hladký povrch sítě. Systémová proměnná TYPPOVRCHU určute tyo povrchu, ke kterému se hodí tato možnost. Typy povrchů zahrnuí kvadratickou B-spline, kubickou B-spline a Beizer.

Kostra

Obnoví původní řídicí body mnohoúhelníkové sítě.

Muzavři

Uzavírá křivky ve směru M, pokud je ve směru M polygonání síť otevřena.

Motevři

Otevírá křívky ve směru M, pokud je ve směru M polygonální síť uzavřena.

Nuzavři

Uzavírá křivky ve směru N, pokud je ve směru N polygonální síť otevřena.

Notevři

Otevírá křivky ve směru N, pokud je ve směru N polygonální síť uzavřena.

Zpět

Vrací zpět všechny operace až po začátek sezení PEDIT.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KLÍN - příkaz

K - příkazy
K - příkazy
KLÍN - příkaz
Koncepce Postupy Příkazy

Vytvoří 3D těleso ve tvaru klínu ze zužující se skloněnou plochou podél osy X

Nástrojová lišta Tělesa:

Nabídka Kreslení: Tělesa [image] Klín

Příkazový řádek: klín

Zadejte první roh klínu nebo [Střed] <0,0,0>: Zadejte bod (1), vložte ce nebo stiskněte ENTER

Roh klínu
Roh klínu

Definuje první roh klínu.

Zadejte roh nebo [Krychle/Délka]: Zadejte bod (2) nebo zadejte volbu

Roh

Určuje další roh klínu. Pokud mají oba rohové body stejnou hodnotu Z, musíte určit výšku klínu. Jinak bude pro určení výšky použit rozdíl v hodnotě Z.

výška

Zadáním kladné hodnoty se čára vykreslí podél kladné části osy Z aktuálního souřadnicového systému (USS). V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Krychle

Vytvoří klín, který má všechny strany stejně dlouhé.

délka

ZAdáním kladné hodnoty se čára vykreslí podél kladné části osy X aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se délka podél záporné části osy.

Délka

Vytvoří klín se zadanými hodnotami délky, šířky a výšky. Délka odpovídá ose X, šířka ose Y a výška ose Z.

délka

šířka

výška

Zadáním kladných hodnot se délka, šířka a výška vykreslí podél kladné části os X, Y a Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se rozměry podél záporné části osy.
Střed
Střed

Vytvoří klín podle zadaného středového bodu.

Zadejte střed klínu <0,0,0>: Zadejte bod (1) nebo stiskněte ENTER

Zadejte protilehlý roh nebo [Krychle/Délka]: Zadejte bod (2) nebo zadejte volbu

Roh

Definuje roh klínu.

Zadejte výšku:

Pokud zadáte kladnou hodnotu, vykreslí se výška podél kladné části osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Krychle

Vytvoří klín, který má všechny strany stejně dlouhé.

délka

Pokud zadáte kladnou hodnotu, vykreslí se délka podél kladné části osy X aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se délka podél záporné části osy.

Délka

Vytvoří klín se zadanými hodnotami délky, šířky a výšky. Délka odpovídá ose X, šířka ose Y a výška ose Z.

délka

šířka

výška

Zadáním kladných hodnot se délka, šířka a výška vykreslí podél kladné části os X, Y a Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se rozměry podél záporné části osy.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KOMPILUJ - příkaz

K - příkazy
K - příkazy
KOMPILUJ - příkaz
Koncepce Postupy Příkazy

Kompiluje soubory tvaru a postskriptové soubory písma na soubory SHX

Příkazový řádek: kompiluj

Zobrazí se dialogové okno Zvolit tvar nebo Soubor písma ( standardní dialogové okno výběru souboru). Zadejte název souboru SHP nebo PFB v tomto dialogu. Zkompilovanému souboru se přiřadí tento název s příponou siouboru.shx


KONCEPCE - příkaz

K - příkazy
K - příkazy
KONCEPCE - příkaz
Koncepce Postupy Příkazy

Zobrazí informace o AutoCADu

Nabídka Nápověda: O aplikaci AutoCAD

Příkazový řádek: koncepce (nebo 'koncepce pro průhledné použití)

Zobrazí se informace o autorských právech a o produktu. Informace o produktu obsahují číslo verze a aktualizace service pack, sériové číslo, typ licence a datum vypršení a text licenčního ujednání. Údaje o produktu můžete uložit do textového souboru.


KONTROLASTANDARDU - příkaz

K - příkazy
K - příkazy
KONTROLASTANDARDU - příkaz
Koncepce Postupy Příkazy

Zkontroluje aktuální výkres s ohledem na porušení standardů.

Panel nástrojů Standardy CAD:

Nabídka Nástroje: Kontrola standardů CAD

Příkazový řádek: kontrolastandardu

Zobrazí se dialogové okno Kontrola standardů.

Témata v této části:

  • Dialog Kontrola standardu


Dialog Kontrola standardu

K - příkazy
K - příkazy
Dialog Kontrola standardu
Koncepce Postupy Příkazy

Panel nástrojů Standardy CAD:

Nabídka Nástroje: Kontrola standardů CAD

Příkazový řádek: kontrolastandardu

Kontroluje porušení standardů v aktuálním výkresu.

Problém

Uvádí popis nestandardních objektů v aktuálním výkresu. Problém vyřešíte výběrem nahrazení ze seznamu Nahradit a stiskem tlačítka Opravit.

Čím

Zobrazuje seznam možných náhrad pro poškozené aktuální standardy. Pokud je dostupná doporučená oprava, je před ní zatržítko. Pokud není dostupná doporučená oprava, žádné položky nejsou v seznamu Nahradit zvýrazněny.

Náhled změn

Ukazuje vlastnosti nestandardních objektů, které budou změněny, použije-li se oprava aktuálně vybraná v seznamu Nahradit.

Opravit

Opraví nestandardní objekty pomocí položky aktuálně vybrané v seznamu Nahradit a přejde k dalšímu nestandardnímu objektu v aktuálním výkresu. Toto tlačítko není dostupné v případě, že doporučená oprava neexistuje nebo pokud není zvýrazněná žádná položka v seznamu Nahradit.

Další problém

Postoupí k dalšímu nestandardnímu objektu v aktuálním výkresu bez opravy.

Označit tyto problémy jako ignorované

Označí aktuální problém jako ignorovaný. Pokud je vypnutá volba Zobrazit ignorované problémy v dialogu Nastavení CAD standardů, při další kontrole výkresu se už nezobrazí problémy označené jako ignorované.

Nastavení

Zobrazí dialogové okno Nastavení standardů, které určuje další nastavení pro dialogové okno Kontrola standardů a dialogové okno Konfigurovat standardy.

Uzavřete program

Uzavírá dialog Kontrola standardu bez použití opravy porušení standardů zobrazených v poli Problém.


KOPIEHIST - příkaz

K - příkazy
K - příkazy
KOPIEHIST - příkaz
Koncepce Postupy Příkazy

Kopíruje text v historii příkazů zadávaných na příkazovém řádku do schránky

Příkazový řádek: kopiehist

Zkopíruje vybrané záznamy do schránky.


KOPIE - příkaz

K - příkazy
K - příkazy
KOPIE - příkaz
Koncepce Postupy Příkazy

Překopíruje objekty o konkrétní vzdálenost v konkrétním směru

Panel nástrojů Modifikace:

Nabídka Modifikace: Kopírovat

Místní nabídka: Vyberte objekt pro kopírování a klepněte pravým tlačítkem myši na grafické okno. Klepněte na Kopírovat výběr.

Příkazový řádek: kopie

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Zadejte referenční bod nebo [Přemístění]<Přemístění>: Zadejte referenční bod nebo d

Tyto dva vámi zadané body definují vektor přemístění, který určuje, jak daleko se mají kopírované objekty posunout a jakým směrem.

Stisknete-li při zobrazení výzvy Zadejte druhý bod klávesu ENTER , první bod se bude interpretovat jako relativní přemístění X,Y,Z. Například pokud jako referenční bod zadáte 2,3 a při další výzvě stisknete klávesu ENTER, objekt se posune o 2 jednotky ve směru osy X a o 3 jednotky ve směru osy Y od své původní polohy.

Příkaz KOPÍROVAT se pro pohodlí opakuje. Chcete-li příkaz ukončit, stiskněte klávesu ENTER.

Přemístění

Zadejte <poslední hodnotu> přemístění: Zadejte souřadnice pro reprezentaci vektoru

Hodnoty souřadnic, které zadáte, určují relativní vzdálenost a směr.


KOPIEVLAST - příkaz

K - příkazy
K - příkazy
KOPIEVLAST - příkaz
Koncepce Postupy Příkazy

Použije vlastnosti vybraných objektů na další objekty

Standardní nástrojová lišta:

Nabídka Modifikace: Kopírovat vlastnosti

Příkazový řádek: kopievlast nebo malíř (nebo 'kopievlast pro transparentní použití)

Zvolte zdrojový objekt: Vyberte objekt, jehož vlastnosti chcete kopírovat

Aktuální aktivní nastavení: Aktuálně vybrané nastavení kopievlast

Vyberte cílové objekty nebo [Nastavení[: Zadejte s nebo vyberte jeden nebo více objektů, kam budou zkopírovány vlastnosti

Cílový objekt(y)

Určuje objekty, na které chcete okopírovat vlastnosti ze zdrojových objektů. Můžete pokračovat ve výběru cílových objektů, nebo stisknout ENTER pro aplikaci vlastností a ukončení příkazu.

Nastavení

Zobrazí dialog Nastavení vlastnosti, kde můžete určit, které vlastnosti objektů se zkopírují do cílových objektů. Standardně jsou v dialogu Nastavení vlastností vybrány všechny vlastnosti objektů pro zkopírování.

Témata v této části:

  • Dialog Nastavit vlastnosti


Dialog Nastavit vlastnosti

K - příkazy
K - příkazy
Dialog Nastavit vlastnosti
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Modifikace: Kopírovat vlastnosti

Příkazový řádek: kopievlast nebo malíř (nebo 'kopievlast pro transparentní použití)

Určuje, které základní a zvláštní vlastnosti se zkopírují ze zdrojového objektu do cílových objektů.

Barva

Změní barvu cílového objektu na barvu zdrojového objektu. Dostupné pro všechny objekty.

Hladina

Změní hladinu cílového objektu na hladinu zdrojového objektu. Dostupné pro všechny objekty.

Typ čáry

Změní typ čáry cílového objektu na typ čáry zdrojového objektu. Dostupné pro všechny objekty kromě atributů, šraf, víceřádkového textu, bodů a výřezů.

Měřítko typu čáry

Změní měřítko typu čáry cílového objektu na měřítko typu čáry zdrojového objektu. Dostupné pro všechny objekty kromě atributů, šraf, víceřádkového textu, bodů a výřezů.

Tloušťka čáry

Změní tloušťku čáry cílového objektu na tloušťku čáry zdrojového objektu. Dostupné pro všechny objekty.

Výška

Změní tloušťku (3D) cílového objektu na tloušťku zdrojového objektu. Dostupné pouze pro oblouky, atributy, kružnice, úsečky, body, 2D křivky, oblasti, text a trajektorie.

Styl vykreslení

Změní styl vykreslování cílového objektu na styl vykreslování zdrojového objektu. Pokud pracujete ve stylu vykreslování závislém na barvě (PSTYLEPOLICY je nastavena na 1), tato volba není k dispozici. Dostupné pro všechny objekty.

Kóta

Kromě základních vlastností objektu změní kótovací styl cílového objektu na kótovací styl zdrojového objektu. Tato volba je dostupná jen pro kóty, odkazy a tolerance objektů.

Křivka

Kromě základních vlastností objektu změní šířku a vlastnosti generování typu čáry cílové křivky podle zdrojové křivky. Na cílovou křivku není přenesena interpolace, vyhlazení a zdvih zdrojové křivky. Jestliže má zdrojová křivka různou šířku, není šířka přenesena na cílovou křivku.

Text

Kromě základních vlastností objektu změní styl textu cílového objektu na styl textu zdrojového objektu. Dostupné pouze pro jednořádkové a víceřádkové texty objektů.

Výřez

Kromě základních vlastností objektu změní podle zdrojového výřezu následující vlastnosti výřezu výkresového prostoru: ano/ne, uzamknutí zobrazení, standardní nebo vlastní měřítko, stínovaný výkres, krok, rastr, viditelnost a umístění ikony USS.

Nastavení pro ořezání a pro USS výřezů a stavu zmrazení/rozmrazení hladin nejsou přenášeny do cílového objektu.

Šrafy

Kromě základních vlastností objektu změní šrafovací vzor cílového objektu na šrafovací vzor zdrojového objektu. Chcete-li použít shodný počátek šrafování, použijte volbu Odvodit vlastnosti v příkazech ŠRAFY nebo ŠRAFEDIT. Tato volba je dostupná jen pro šrafované objekty.

Tabulka

Kromě základních vlastností objektu změní styl tabulky cílového objektu na styl tabulky zdrojového objektu. Tato volba je dostupná jen pro tabulkové objekty.


KOPIEVLBUŇKY - příkaz

K - příkazy
K - příkazy
KOPIEVLBUŇKY - příkaz
Koncepce Postupy Příkazy

Použije vlastnosti vybrané buňky tabulky na ostatní buňky tabulky

Místní nabídka: Po výběru tabulky a buňky kelpněte pravým tlačítkem a zvolte Kopie vlastností buňky

Příkazový řádek: kopievlbuňky

Zvolte zdrojovou buňku:Klepněte dovnitř buňky v tabulce, jejíž vlastnosti chcete kopírovat

Zvolte cílovou buňku: Klepněte dovnitř buněk tabulky, kam chcete zkopírovat vlastnosti zdrojové buňky, a klepněte pravým tlačítkem nebo stiskněte ENTER nebo ESC pro zavření

Všechny vlastnosti zdrojové buňky jsou zkopírovány do cílových buněk, kromě typu buňky: text nebo blok.


KÓTAZALOM - příkaz

K - příkazy
K - příkazy
KÓTAZALOM - příkaz
Koncepce Postupy Příkazy

Vytvoří kóty s posunutým poloměrem

Nástrojová lišta Kóty:

Nabídka Kóty: Posun

Příkazový řádek: kótazalom

Vyberte oblouk nebo kružnici: Vyberte oblouk, kružnici nebo segment mnohostěnného oblouku

KÓTAZALOM měří poloměr vybraného objektu a zobrazí kótovací text se symbolem poloměru před ním. Počátek kótovací čáry může být určen na kterémkoliv příhodném místě.

Poznámka Kóty s posunutým poloměrem se také nazývají kóty s předem zkráceným poloměrem.

Zadejte nové umístění středu: Zadejte bod

Přijme nový střed kóry s posunutým poloměrem, který zaume místo skutečného středu oblouku nebo kružnice.

Zadejte umístění kótovací čáry nebo [Mtext/Text/Úhel]: Zadejte bod nebo možnost

Umístění kótovací čáry
Umístění kótovací čáry

Určuje úhel kótovací čáry a umístění kótovacího textu.
Mtext
Mtext

Zborazní místní textový editor, který můžete použít pro úpravy kótovacího textu. Chcete-li přidat předponu nebo příponu k vygenerovanému textu, zadejte předponu nebo příponu před a za závorky. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Pro editaci nebo nahrazení vygenerovaného změřeného kótovacího textu vymažte úhlové závorky a zadejte nový kótovací text a pak zvolte OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl.
Text
Text

Přizpůsobí kótovací text na příkazovém řádku. Vygenerované měření je uvedeno v závorkách (< >).

Zadejte kótovací text <aktuální>: Zadejte kótovací text nebo stiskněte ENTER pro přijetí vygenerovaného textu

Chcete-li vložit generované měření, použijte závorky (< >) pro označení, že jde o generované měření. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel
Úhel

Změní úhel textu kóty.

Zadejte úhel kótovacího textu: Zadelte úhel

Například pro otočení textu o 45 stupňů zadejte 45.

Určuje úhel kótovací čáry a umístění kótovacího textu.

určete umístění posunu: Zadejte bod

Umístí střed posunu. Příčný úhel posunu určuje Správce kótovacích stypů.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTY a KÓTA - příkaz

K - příkazy
K - příkazy
KÓTY a KÓTA - příkaz
Koncepce Postupy Příkazy

Zapíná režim kótování

Příkazový řádek: Kóty

Kóty: Zadejte příkaz pro režim Kótování

Výzva Kóty určuje, že jste v kótovacím režimu, kde můžete používat zvláštní sadu kótovacích příkazů. (KÓTY a KÓTA se používají pouze z důvodů kompatibility s předchozími verzemi.)

Pomocí KÓTY můžete zůstat v kótovacím režimu i po použití kótovacího příkazu. Pomocí KÓTA provedete kótovací příkaz a poté se vrátíte na příkazový řádek. Pro ukončení kótovacího režimu zadejte e nebo exit, nebo stiskněte ESC .

Příkazy kótovacího režimu
Příkazy kótovacího režimu

Ve výzvě příkazu KÓTY jsou dostupné následující příkazy.

Příkazy kótovacího režimu

Příkaz

Popis

KONEC

Ukončí režim kótování a vrátí se zpět na výzvu Příkaz. můžete taé stisknout ESC pro ukončení kótovacího režimu.

(PŘEKR)

Překreslí aktuální výřez.

PÍSMO

Změní aktuální styl textu.

ZPĚT nebo Z

Vymaže naposledy vytvořené kótovací objekty a zruší všechna nová nastavení kótovacích systémových proměnných. Když opustíte režim kótování, zruší příkaz ZPĚT všechny změny provedené v aktuálním spuštěném režimu kótování.

následující tabulka ukazuje, které příkazy produktu AutoCAD jsou ekvivalentní se zbývajícími příkazy režimu kótování. Informace o těchto příkazech režimu kótování naleznete v ekvivalentním příkazu produktu AutoCAD

Příkazy kótovacího režimu

Kótovací režim -

příkaz

Ekvivalent -

příkaz

ŠIKMÁ

KÓTYSROVNEJ

ÚHEL

KÓTYÚHEL

ZÁKLČ

KÓTYZÁKLČ

STŘED

KÓTYSTŘED

ŘETĚZ

KÓTYŘETĚZ

PRŮMĚR

KÓTYPRŮMĚR

PŮVTEXT

KÓTYEDIT Původní

HORIZ

KÓTYLINEAR Vodorovná

ODKAZ

ODKAZ

NOVÝTEXT

KÓTYEDIT Nová

SKLOP

KÓTYEDIT Sklop

STANIČNÍ

KÓTYSTANIČNÍ

PŘEPIŠ

KÓTYPŘEPIŠ

POLOMĚR

KÓTYPOLOMĚR

OBNOVOBNOV

KÓTYSTYL Obnov

OTOČENÁ

Otočená

ULOŽ

KÓTYSTYL Ulož

STAV

KÓTYSTYL Stav

TEDIT

KÓTYTEDIT

TROTACE

KÓTYEDIT Rotace

AKTUÁLNÍ

KÓTYSTYL Použít

PROM

KÓTYSTYL Proměnné

VERT

KÓTYPŘÍM Verikální
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYEDIT - příkaz

K - příkazy
K - příkazy
KÓTYEDIT - příkaz
Koncepce Postupy Příkazy

Upravuje kótovací text a vynášecí čáry kótovaných objektů.

Nástrojová lišta Kóty:

Příkazový řádek: kótyedit

Zadejte typ úpravy kóty [Původní/nOvá /Otočit/Sklop] <Původní>: Zadejte možnost nebo stiskněte ENTER

Původní

Vrátí otočený text kóty zpět do výchozí pozice.

metoda výběru objektů Vše

Text vybrané kóty je vrácen do implicitní pozice a úhlu natočení, jak je určeno v jeho kótovacím stylu.
nOvá

Změní kótovací text pomocí Místní textový editor.

Vygenerované měření je uvedeno v závorkách (< >). Chcete-li přidat předponu nebo příponu k vygenerovanému textu, zadejte předponu nebo příponu před a za závorky. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Pro editaci nebo nahrazení vygenerovaného změřeného kótovacího textu vymažte úhlové závorky a zadejte nový kótovací text a pak zvolte OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.
Otočit

Otočí text kóty. Tato možnost je podobná možnosti Úhel v možnostiKÓTYEDIT.

Zadejte úhel textu:

Zadáním 0 umístíte text podle jeho výchozí orientace, která je dána horizontálním a vertikálním nastavením textu na kartě Text dialogů Nový, Modifikovat a Přepsat styl kóty. Viz KÓTYSTYL systémové proměnné AutoCADu

metoda výběru objektů Vše

Sklop

Přizpůsobí úhel sklopení vynášecích čar přímých kót. Lineární kóty jsou vytvářeny s vynášecími čárami kolmými ke směru kótovací čáry. Volba Sklop je užitečná, pokud vynášecí čáry vadí jiným prvkům výkresu.

metoda výběru objektů Vše

Zadejte kosý úhel (sitskněte ENTER , pokud nechcete zadat žádný): Zadejte úhel nebo sitskněte ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYOBLOUK - příkaz

K - příkazy
K - příkazy
KÓTYOBLOUK - příkaz
Koncepce Postupy Příkazy

Vytváří kótu délky oblouku.

Nástrojová lišta Kóty:

Nabídka Kóty: Délka oblouku

Příkazový řádek: kótyoblouk

Zvolte oblouk nebo segment mnohostěnného oblouku: Použijte metodu výběru objektu

Zadejte umístění kóty délky oblouku nebo [Mtext/Text/Úhel/Částečný/Odkaz]: Zadejte bod nebo zadejte možnost

Umístění kóty délky oblouku
Umístění kóty délky oblouku

Určuje umístění kótovací čáry a směr vynášecích čar.
Mtext
Mtext

Zobrazí místní textový editor, ve kterém můžete upravovat kótovací text. Chcete-li přidat předponu nebo příponu, zadejte tuto předponu nebo příponu před nebo za vygenerované měření. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Chcete-li upravovat nebo nahradit generované měření, vymažte text, vložte nový text a klepněte na OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl.
Text
Text

Přizpůsobí kótovací text na příkazovém řádku. Vygenerované měření kóty se zobrazí v závorkách (< >).

kótovací text

Zadejte kótovací text nebo stiskněte ENTER pro přijetí generovaného měření. Chcete-li vložit generované měření, použijte závorky (< >), abyste naznačili, že se jedná o generované měření. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel
Úhel

Změní úhel textu kóty.

kótovacího textu

Zadejte úhel. Například chcete-li úhel otočit o 45 stupňů, zadejte 45.
Částečný
Částečný

Zkracuje délku kóty délky oblouku.

Zadejte první bod kóty délky oblouku:

Zadejte bod na oblouku, kde by měla kóta délky oblouku začínat.

Zadejte druhý bod kóty délky oblouku:

Zadejte bod na oblouku, kde by měla kóta délky oblouku končit.
Odkaz
Odkaz

Přidá objekt odkazu. Tato možnost se zobrazí pouze tehdy, když je oblouk (nebo jeho segment) větší než 90 stupňů. Odkaz se kreslí dariálně, směřuje ke středu kótovaného oblouku.

Zadejte umístění kóty délky oblouku nebo [Mtext/text/úhel/částečný/bez odkazu]:

Zadejte bod nebo zadejte možnost. Odkaz se vytvoří automaticky. možnost Bez odkazu zruší možnost Odkaz před vytvořením odkazu. Chcete-li odstranit odkaz, vymažte kótu délky oblouku a vytvořte ji znovu bez možnosti Odkaz.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYODPOJ - příkaz

K - příkazy
K - příkazy
KÓTYODPOJ - příkaz
Koncepce Postupy Příkazy

Odstraní asociativitu u vybraných kót

Příkazový řádek: kótyodpoj

Vyberte kóty, které mají být odpojeny: Vberte jednu nebo více kót a stiskněte ENTER

KÓTYODPOJ filtruje výběrovou sadu tak, aby obsahovala pouze asociativní kóty, které nejsou v uzamčených hladinách nebo v jiném prostoru než je aktuální prostor (například pokud je aktivní modelový prostor, vyřadí se asociativní kóty ve výkresovém prostoru). Pak KÓTYODPOJ odpojí tyto kóty a uvede počet kót, které byly odfiltrovány, a počet kót, jejichž asociativita byla odstraněna.


KÓTYPRŮM - příkaz

K - příkazy
K - příkazy
KÓTYPRŮM - příkaz
Koncepce Postupy Příkazy

Vytvoří kóty průměrů kružnic a oblouků.

Nástrojová lišta Kóty:

Nabídka Kóty: Půrměr

Příkazový řádek: kótyprům

Vyberte oblouk nebo kružnici:

KÓTYPRŮM měří průměr vybrané kružnice nebo oblouku a zobrazuje kótovací text se symbolem průměru před údajem.

Určete umístění kótovací čáry nebo [Mtext/Text/Úhel]: Zadejte bod nebo možnost

Umístění kótovací čáry
Umístění kótovací čáry

Určí úhel kótovací čáry a umístění kótovacího textu.
Mtext
Mtext

Zobrazí místní textový editor, ve kterém můžete upravovat kótovací text. Chcete-li přidat předponu nebo příponu, zadejte předponu nebo příponu před nebo za generované měření. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Chcete-li upravovat generované měření, vymažte text, vložte nový text a klepněte na OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótvacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled textu kóty určuje aktuální kótovací styl.
Text
Text

Přizpůsobí kótovací text na příkazovém řádku. Vygenerované měření kóty se zobrazí v závorkách (< >).

kótovací text

Zadejte kótovací text nebo stiskněte ENTER pro přijetí vygenerovaného textu. Chcete-li vložit generované měření, použijte závorky (< >) pro označení, že jde o generované měření. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel
Úhel

Změní úhel textu kóty.

kótovacího textu

Zadejte úhel. Například pro otočení textu o 45 stupňů zadejte 45.

Jakmile určíte úhel, zobrazí se znovu výzva Umístění kótovací čáry.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYPŘEPIŠ - příkaz

K - příkazy
K - příkazy
KÓTYPŘEPIŠ - příkaz
Koncepce Postupy Příkazy

Přepíše systémové kótovací proměnné

Nabídka Kóty: Přepiš

Příkazový řádek: kótypřepiš

Zadejte název kótovací proměnné pro přepsání nebo [Vymazat přepisy]: Zadejte název kóty nebo zadejte c]

Název kótovací proměnné pro přepsání

Přepíše hodnotu zadané systémové kótovací proměnné.

Zadejte novou hodnotu kótovací proměnné <aktuální>: Zadejte hodnotu nebo stiskněte ENTER

Pokud zadáte novou hodnotu, zobrazí se znovu výzva Název kótovací proměnné pro přepsání. Pokud stisknete ENTER , budete vyzváni k výběru kót.

metoda výběru objektů Vše

Vybrané kóty jsou přepsány.
Smazat přepsání

Zruší všechna přepsání u objektu kóty.

metoda výběru objektů Vše

Přepsání jsou smazána a kóty se vrátí k nastavení určenému kótovacím stylem.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYPŘÍM - příkaz

K - příkazy
K - příkazy
KÓTYPŘÍM - příkaz
Koncepce Postupy Příkazy

Vytvoří lineární kóty

Nástrojová lišta Kóty:

Nabídka Kóty: Lineární

Příkazový řádek: kótypřím

Zadejte nejprve počátek vynášecí čáry nebo <výběr objektu>: Zadejte bod nebo stiskněte ENTER pro výběr objektu pro kótování

Jakmile určíte počáteční body vynášecí čáry nebo kótovaný objekt,

Zadejte umístění kótovací čáry nebo [Mtext/Text/Úhel/Horizontální/Vertikální/Otočená]: Zadejte bod nebo možnost

Počátek první vynášecí čáry
Počátek první vynášecí čáry

Vyzve k zadání počátečního bodu druhé vynášecí čáry po určení počátečního bodu první čáry.

Určuje počátek první vynášecí čáry (2).

Umístění kótovací čáry
Umístění kótovací čáry

Použije zadaný bod k umístění počáteční čáry a určí směr, ve kterém se nakreslí vynášecí čáry. Jakmile určíte umístění, nakreslí se kóta.
Mtext
Mtext

Zobrazí místní textový editor, který můžete použít pro úpravy kótovacího textu. Chcete-li přidat předponu nebo příponu k vygenerovanému textu, zadejte předponu nebo příponu před a za závorky. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Pro editaci nebo nahrazení vygenerovaného změřeného kótovacího textu vymažte úhlové závorky a zadejte nový kótovací text a pak zvolte OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl.
Text
Text

Přizpůsobí kótovací text na příkazovém řádku. generované měření kóty se zobrazuje v závorkách (< >).

kótovací text

Zadejte kótovací text nebo stiskněte ENTER pro přijetí vygenerovaného textu. Chcete-li vložit generované měření, použijte závorky (< >) pro označení, že jde o generované měření. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel
Úhel

Změní úhel textu kóty.

kótovacího textu

Zadejte úhel. Například pro otočení textu o 90 stupňů zadejte 90.
Horizontální
Horizontální

Vytvoří horizontální lineární kóty.

Určete umístění kótovací čáry nebo [Mtext/text/úhel]: Zadejte bod nebo možnost

Umístění kótovací čáry

Použije zadaný bod pro umístění kótovací čáry. Jakmile určíte umístění, naktersí se kóta.

Mtext, Text, Úhel

Tyto volby pro editaci a formátování kótovacího textu jsou identické ve všech kótovacích příkazech. Viz popisy možností výše.
Vertikální
Vertikální

Vytvoří vertikální lineární kóty.

Určete umístění kótovací čáry nebo [Mtext/text/úhel]: Zadejte bod nebo možnost

Umístění kótovací čáry

Použije zadaný bod pro umístění kótovací čáry. Jakmile určíte umístění, nakreslí se kóta.

Mtext, Text, Úhel

Tyto volby pro editaci a formátování kótovacího textu jsou identické ve všech kótovacích příkazech. Viz popisy možností výše.
Otočená
Otočená

Vytvoří otočené lineární kóty.

Zadejte úhel kótovací čáry <aktuální>: Zadejte úhel nebo stiskněte ENTER

Výběr objektu
Výběr objektu

Když vyberete objekt, jsou počáteční body první a druhé vynášecí čáry stanoveny automaticky.

Vyberte objekt pro zakótování:

U křivek a dalších rozložitelných objektů jsou okótovány pouze jednotlivé úsečky a oblouky. Nelze vybírat objekty z blokových referencí s nejednotným měřítkem.

pokud vyberete úsečku nebo oblouk, budou koncové body oblouku nebo úsečky použity jako počáteční body vynášecích čar. Vynášecí čáry jsou posunuty od koncových bodů o vzdálenost zadanou v poli Odsazení počátku na kartě Čáry a šipky dialogů Nový, Upravit a Přepsat kótovací styl. Viz KÓTYSTYL Tato hodnota se uloží do systémové proměnné DIMEXO.

Pokud si vyberete kružnici, budou koncové body průměru použity jako počáteční body vynášecí čáry. Pokud je bod použitý pro volbu kružnice blízko bodu severního nebo jižního kvadrantu, nakreslí se vodorovná kóta. Pokud je bod použitý pro volbu kružnice blízko bodu východního nebo západního kvadrantu, nakreslí se svislá kóta.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYPŘIPOJ - příkaz

K - příkazy
K - příkazy
KÓTYPŘIPOJ - příkaz
Koncepce Postupy Příkazy

Připojuje vybrané kóty k geometrickým objektům

Nabídka Kóty: Zakótování

Příkazový řádek: kótypřipoj

Vyberte objekt pro zakótování:

Každá vybraná kóta je zvýrazněna a zobrazují se výzvy pro body asociace vybrané kóty. Ke každé výzvě pro bod asociace se zobrazí značka. Pokud není bod definující aktuální kótu připojen ke geometrickému objektu, objeví se značka jako X. Pokud bod pro definici kóty patří ke geometrickému tělesu, objeví se X v rámečku.

Poznámka Jestliže panoramujete nebo zoomujete pomocí kolečka myši, značka zmizí.

Stikem ESC příkaz ukončíte, aniž byste ztratili změny, které již byly určeny. Pro obnovení původního stavu změněné kóty použijte ZPĚT.

Výzvy pro různé druhy kót:

Lineární

Určete počátek první vynášecí čáry nebo [Vyberte objekt] <Další>: Zadejte umístění objektu, zadejte s a vyberte geometrické těleso, nebo stiskněte ENTER a přejděte k další výzvě

Určete počátek druhé vynášecí čáry <Další>: Zadejte umístění objektu, nebo stiskněte ENTER a přejděte k dalšímu kótovanému objektu, pokud existuje

Šikmá

Určete počátek první vynášecí čáry nebo [Vyberte objekt] <Další>: Zadejte umístění objekum zadejte s a vyberte geometrické těleso, nebo stiskněte ENTER a přejděte k další výzvě

Určete počátek druhé vynášecí čáry <Další>: Zadejte umístění objektu, nebo stiskněte ENTER a přejděte k dalšímu kótovacímu objektu, pokud existuje

3B (Tři body)

Zadejte vrchol úhlu nebo [Výběr oblouku nebo úhlu] <Další>: Zadejte umístění objektu, zadejte s a vyberte oblouk nebo kružnici, nebo stiskněte ENTER a přejděte k další výzvě

Zadejte první koncový bod úhlu <Další>: Zadejte umístění objektu nebo stiskněte ENTER a přejděte k další výzvě

Zadejte druhý koncový bod úhlu <Další>: Zadejte umístění objektu nebo stiskněte ENTER a přejděte k dalšímu kótovacímu objektu, pokud existuje

Úhlové (2 úsečky)

Vyberte první úsečku <Další>: Vyberte úsečku nebo stiskněte ENTER a přejděte k další výzvě

Vyberte druhou úsečku <Další>: Vyberte další úsečku nebo stiskněte ENTER a přejděte k dalšímu kótovacímu objektu, pokud existuje

Průměr

Vyberte oblouk nebo kružnici <Další>: Vyberte oblouk nebo kružnici nebo stiskněte ENTER a přejděte k dalšímu kótovacímu objektu, pokud existuje

Odkaz

Zadejte asociační bod odkazu <Další>: Zadejte umístění objektu nebo stiskněte ENTER a přejděte k dalšími kótovacímu objektu, pokud existuje

Staniční

Zadejte asicuační bod odkazu <Další>: Zadejte umístění objektu nebo stiskněte ENTER a přejděte k dalšímu kótovacímu objektu, pokud existuje

Poloměr

Zvolte oblouk nebo kružnici <Další>: Zvolte oblouk nebo kružnici nebo stiskněte ENTER a přejděte k dalšímu kótovacímu objektu, pokud existuje

Poznámka KÓTYPŘIPOJ nemění nastavení KÓTYLFAC kóty. Pro odstranění lineárních faktorů kóty ve zděděných výklresech použijte KÓTYPŘEPIŠ


KÓTYRÁDIUS - příkaz

K - příkazy
K - příkazy
KÓTYRÁDIUS - příkaz
Koncepce Postupy Příkazy

Vytvoří kóty poloměrů kružnic a oblouků

Nástrojová lišta Kóty:

Nabídka Kóty: Poloměr

Příkazový řádek: kótyrádius

Vyberte oblouk nebo kružnici:

KÓTYRÁDIUS změří poloměr vybraného oblouku nebo kružnice a zobrazí kótovací text se symbolme poloměru před ním.

Zadejte umístění kótovací čáry nebo [Mtext/Text/Úhel]: Zadejte bod nebo možnost

Umístění kótovací čáry

Určuje úhel kótovací čáry a umístění kótovacího textu.
Mtext

Zobrazí Místní textový editor pro úpravy kótovacího textu. Chcete-li přidat předponu nebo příponu k vygenerovanému textu, zadejte předponu nebo příponu před a za závorky. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Pro editaci nebo nahrazení vygenerovaného změřeného kótovacího textu vymažte úhlové závorky a zadejte nový kótovací text a pak zvolte OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl.
Text

Přizpůsobí kótovací text na příkazovém řádku. Vygenerované měření kóty se zobrazí v závorkách (< >).

Zadejte kótovací text <aktuální>: Zadejte kótovací text nebo stiskněte ENTER pro přijetí vygenerovaného textu

Chcete-li vložit generované měření, použijte závorky (< >) pro označení, že jde o generované měření. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel

Změní úhel textu kóty.

Zadejte úhel nebo kótovací text: Zadejte úhel

Například pro otočení textu o 45 stupňů zadejte 45.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYREGEN - příkaz

K - příkazy
K - příkazy
KÓTYREGEN - příkaz
Koncepce Postupy Příkazy

Aktualizuje umístění všech asociativních kót

Příkazový řádek: kótyregen

Umístění všech asociativních kót v aktuálním výkresu jsou aktualizována.

Asociativní kóty je nutno aktualizovat manuálně příkazem KÓTYREGEN ve třech případech:

  • Po panoramování nebo zoomování kolečkovou myší z rozvržení s aktivním modelovým prostorem aktualizujte asociativní kóty vytvořené ve výkresovém prostoru.
  • Po otevření výkresu modifikovaného dřívější verzí programu aktualizujte asociativní kóty v případě, že byly modifikovány kótované objekty.
  • Po otevření výkresu obsahujícího externí reference kotované v aktuálním výkresu aktualizujte asociatiivní kóty v případě, že byla modifikována geometrie asociovaných extenrích referencí.


KÓTYSROVNEJ - příkaz

K - příkazy
K - příkazy
KÓTYSROVNEJ - příkaz
Koncepce Postupy Příkazy

Vytvoří šikmou kótu

Nástrojová lišta Kóty:

Nabídka Kóty: Srovnej

Příkazový řádek: kótysrovnej

Nejprve určete počátek vynášecí čáry nebo <vyberte objekt>: Zadejte bod pro ruční vynášení čáry, nebo stiskněte ENTER pro automatické vynášení čáry

Jakmile určíte manuálně nebo automaticky vynášecí čáry, zobrazí se následující výzva:

Určete umístění kótovací čáry nebo [Mtext/Text/Úhel]: Zadejte bod nebo možnost

Počátek vynášecí čáry
Počátek vynášecí čáry

Určuje počátek první vynášecí čáry (1). Bydete vyzváni k určení druhé vynášecí čáry.

Určuje počátek první vynášecí čáry (2).

Výběr objektu
Výběr objektu

Když vyberete objekt, jsou počáteční body první a druhé vynášecí čáry stanoveny automaticky.

Vyberte objekt pro zakótování:

U křivek a dalších rozložitelných objektů jsou okótovány pouze jednotlivé úsečky a oblouky. Nelze vybrat objekty v bloku vloženém s různým měřítkem.

Pokud vyberete úsečku nebo oblouk, jsou použity jejich koncové body jako počátky vynášecích čar. Vynášecí čáry jsou posunuty od koncových bodů o vzdálenost zadanou v poli Odsazení počátku na kartě Čáry a šipky dialogů Nový, Upravit a Přepsat kótovací styl. Tato hodnota je uložena v systémové proměnné DIMEXO.

Pokud vyberete kružnici, koncové body jejího průměru se použijí jako počátky vynášecích čar. Bod použitý k výběru kružnice bude definovat počátek první vynášecí čáry.
Umístění kótovací čáry
Umístění kótovací čáry

Určí umístění kótovací čáry a směr, ve kterém se nakreslí vynášecí čáry. Jakmile určíte umístění,

Mtext
Mtext

Zobrazí Místní textový editor, kde můžete upravovat kótovací text. Vygenerované měření je uvedeno v závorkách (< >). Chcete-li přidat předponu nebo příponu k vygenerovanému textu, zadejte předponu nebo příponu před a za závorky. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Chcete-li upravovat nebo nahradit vygenerované měření, smažte závorky, zadejte nový kótovací text a klepněte na OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl.
Text
Text

Přizpůsobí kótovací text na příkazovém řádku. Vygenerované kóty jsou zobrazeny v závorkách (< >).

kótovací text

Zadejte kótovací text, nebo stiskněte ENTER pro přijetí vygenerovaného měření. Chcete-li vložit vygenerované měření, použijte závorky (< >), které říkají, že se jedná o vygenerované měření. Pokud nejsou v kótovacím stylu zapnuty jiné jednotky, můžete je zobrazit vložením hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel
Úhel

Změní úhel textu kóty.

kótovacího textu

Zadejte úhel. Například chcete-li text otočit o 45 stupňů, zadejte 45.

Po určení úhlu se znovu zobrazí výzva Umístění kótovací čáry.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYSTANIČNÍ - příkaz

K - příkazy
K - příkazy
KÓTYSTANIČNÍ - příkaz
Koncepce Postupy Příkazy

Vytvoří staniční kóty.

Nástrojová lišta Kóty:

NAbídka Kóty: Staniční

Příkazový řádek: kótystaniční

Určete umístění vlastnosti: Zadejte bod nebo skočte na objekt

Určete koncový bod odkazu nebo [Xsouř/Ysouř/Mtext/Text/Úhel]: Zadejte bod nebo možnost

Určení koncového bodu odkazu

Využívá rozdílu mezi umístěním vlastnosti a koncovým bodem odkazu pro určení, zda se jedná o staniční kótu X nebo Y. Pokud je rozdíl na souřadnici Y větší, měří kóta souřadnici X. Jinak měří souřadnici Y.

Xsouř

Měří souřadnici X a určuje orientaci čáry odkazu a kótovacího textu. Zobrazí se výzva Koncový bod odkazu, kde můžete určit koncový bod.

Ysouř

Měří souřadnici Y a určuje orientaci čáry odkazu a kótovacího textu. Zobrazí se výzva Koncový bod odkazu, kde můžete určit koncový bod.

Mtext

Zobrazí Místní textový editor pro úpravy kótovacího textu. Chcete-li přidat předponu nebo příponu k vygenerovanému textu, zadejte předponu nebo příponu před a za závorky. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Pro editaci nebo nahrazení vygenerovaného změřeného kótovacího textu vymažte úhlové závorky a zadejte nový kótovací text a pak zvolte OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské příručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl. Po klepnují na OK se znovu zobrazí výzva Koncový bod odkazu.
Text

Přizpůsobí kótovací text na příkazovém řádku. Vygenerované měření kóty se zobrazí v závorkách (< >).

Zadejte kótovací text <aktuální>: Zadejte kótovací text nebo stiskněte ENTER pro přijetí generovaného textu.

Chcete-li vložit generované měření, použijte závorky (< >) pro označení, že jde o generované měření. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl. Po stisknutí ENTER se znovu zobrazí výzva Koncový bod odkazu.
Úhel

Změní úhel textu kóty.

kótovacího textu

Zadejte úhel. Například pro otočení textu o 45 stupňů zadejte 45.

Jakmile určíte úhel, zobrazí se znovu výzva Koncový bod odkazu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYSTYL - příkaz

K - příkazy
K - příkazy
KÓTYSTYL - příkaz
Koncepce Postupy Příkazy

Vytváří a modifikuje kótovací styly.

Nástrojová lišta Styly:

Nabídka Formát: Kótovací styl

Nabídka Kóty: Styl

Příkazový řádek: kótystyl

Zobrazí se Správce kótovacího stylu.

Pokud zadáte -kótystyl na výzvu příkazového řádku, zobrazí se možnosti na příkazovém řádku.

Témata v této části:

  • Správce kótovacího stylu
  • Dialog Vytvořit nový kótovací styl
  • Dialogy Nový, Upravit, Přepsat kótovací styl
  • Dialog Porovnat kótovací styly
  • KÓTYSTYL - příkazový řádek


Správce kótovacího stylu

K - příkazy
K - příkazy
Správce kótovacího stylu
Koncepce Postupy Příkazy

Nástrojová lišta Styly:

Nabídka Formát: Kótovací styl

Nabídka Kóty: Styl

Příkazový řádek: kótystyl

Vytvoří nové styly, nastaví aktuální styl, upraví styly, nastaví přepsání pro aktuální styl a porovná styly.

Aktuální kótovací styl

Zobrazí název aktvního kótovacího stylu. Implicitní kótovací styl je STANDARDNÍ. Na kótu, kterou vytváříte, je aplikován aktivní styl.

Styly

Vypíše seznam kótovacích stylů ve výkresu. Aktuální styl je zvýrazněn. Klepněte pravým tlačítkem myši na seznam. Zobrazí se místní nabídka s možnostmi nastavení aktuálního stylu, přejmenování stylů a vymazání stylů. Nelze smazat styl, který je aktuální nebo jej používá aktuální výkres.

Položka vybraná v seznamu řídí zobrazení kótovacích stylů. Chcete-li, aby se vybraný styl stal aktuálním stylem, zvolte ho a nastavte na Aktuální.

Pokud nezvolíte Nevypisovat styly v Xref, zobrazují se kótovací styly v externích referenčních výkresech pomocí syntaxe externích referencí k pojmenovaným objektům. (Viz Přehled externích referencí v Uživatelské příručce.) I když kótovací styly, které jsou předmětem externích referencí, nemůžete měnit, přejmenovávat nebo aktivovat, můžete na jejch základě vytvářet nové styly.

Výpis

Řídí zobrazení stylů v seznamu stylů. Jestliže chcete vidět všechny kótovací styly ve výkresu, vyberte volbu Všechny styly. Jestliže chcete vidět pouze kótovací styly, které jsou v daný okamžik ve výkresu použité, vyberte volbu Použité styly.

Nevypisovat styly Xrefů

Po výběru této možnosti se potlačí zobrazení kótovacích stylů v externích referenčních výkresech v seznamy stylů.

Náhled

Ukáže grafickou reprezentaci stylu zvoleného v seznamu stylů.

Popis

Relativně vůči aktuálnímu stylu popisuje styl zvolený v seznamu stylů. Je-li popis delší než prostor, který je k dispozici, můžete na pole klepnout a pomocí kláves šipka dolů šipka nahoru zobrazení posunout.

Aktuální

Nastaví jako aktuální kótovací styl označený v seznamu Styly. Na kótu, kterou vytváříte, bude aplikován aktální styl.

nOvá

Zobrazí dialog Vytvořit nový kótovací styl, kde můžete definovat nový kótovací styl.

Upravit

Zobrazí dialog Modifikovat kótovací styly, kde můžete modifikovat stávající kótovací styly. Volby dialogu jsou identické s volbami dialogu Nový kótovací styl.

Přepsat

Zobrazí dialog Přepsat aktuální styl, kde můžete nastavit dočasné přepsání kótovacíchs tylů. Volby dialogu jsou identické s volbami dialogu Nový kótovací styl. Přespání se zobrazí jako neuložené změny pod kótovacím stylem v Seznamu stylů.

Porovnat

Zobrazí dialog Porovna kótovací styly, kde můžete porovnat dva různé kótovací styly nebo vypsat všechny vlastnosti jednoho stylu.


Dialog Vytvořit nový kótovací styl

K - příkazy
K - příkazy
Dialog Vytvořit nový kótovací styl
Koncepce Postupy Příkazy

Nástrojová lišta Styly:

Nabídka Formát: Kótovací styl

Nabídka Kóty: Styl

Příkazový řádek: kótystyl

Pojmenuje nový kótovací styl, nastaví styl, ze kterého může vyjít nový styl, a určí typy kót, kterých se má nový styl týkat.

Název nového stylu

Určuje název nového kótovacího stylu.

Začít s

Nastaví styl jako základ pro nový styl. V novém stylu měníte jen vlastnosti, které se liší od původních vlastností.

Použít pro

Vytvoří kótovací podstyl, který se bude vztahovat jen na konkrétní typy kót. Například můžete vytvoři verzi STANDARDNÍHO kótovacího stylu pro použití pouze pro kóty průměru.

Pokračovat

Zobrazí dialog Nový kótovací styl, kde můžete definovat vlastnosti nového kótovacího stylu.


Dialogy Nový, Upravit, Přepsat kótovací styl

K - příkazy
K - příkazy
Dialogy Nový, Upravit, Přepsat kótovací styl
Koncepce Postupy Příkazy

Nástrojová lišta Styly:

Nabídka Formát: Kótovací styl

Nabídka Kóty: Styl

Příkazový řádek: kótystyl

Nastavuje vlastnosti nového kótovacího stylu. Pokud zvolíte Pokračovat v dialogu Vytvořit nový kótovací styl, zobrazí se dialog Nový kótovací styl. V tomto dialogu definujete vlastnosti nového kótovacího stylu. Dialog na začátku zobrazí vlastnosti kótovacího stylu, který jste vybrali jako šablonu v dialogu Vytvořit nový kótovací styl.

Stisk tlačítka Upravit nebo Přepsat ve Správci kótovacího stylu zobrazí dialogy Upravit kótovací styl nebo Přepsat kótovací styl. Obsah těchto dialogů je identický s obsahem dialogu Nový kótovací styl, avšak místo vytváření nového stylu v nich upravujete nebo přepisujete existující styly.

Obrázek v pravé horní části každé karty zobrazuje účinek dané volby.

Dialogy Nový, Upravit, Přepsat kótovací styl

  • Čáry
  • Symboly a šipky
  • Text
  • Zarovnat
  • Primární jednotky
  • Alternativní jednotky
  • Odhylky
Karta Čáry
Karta Čáry

Nastavuje formát a vlastnosti kótovacích čar, vynášecích čar, šipek a středových značek.

Kótovací čáry

Nastavuje vlastnosti kótovacích čar.

Barva

Zobrazí a nastaví barvu kótovací čáry. Pokud klepnete na Výběr barvy (na konci seznamu barev), zobrazí se dialog Výběr barvy. Můžete také zadat název nebo číslo barvy. (systémová proměnná KÓTYBARVA)

Barvy můžete vybrat z 255 barev indexu barev AutoCADu (ACI), barev Truecolor a z knihy barev.

Typ čáry

Nastavuje typ kótovací čáry. (Pro toto nastavení neexistuje systémová proměnná.)

Tloušťka čáry

Zobrazí a nastaví tloušťku kótovací čáry. (systémová proměnná KÓTYTL)

Přesah na konci

Pokud se použijí kótovací šipky sklopená, stavařská čárka, čárka, integrál a žádná, definuje vzdálenost, o kterou kótovací čára přesáhne přes vynášecí čáry. (systémová proměnná KÓTYPŘESAH)

Odsazení základny

Nastaví vzdálenosti mezi kótovacími čarami u kótovaní k základně. Zadejte vzdálenost. Informace o kótách základny viz KÓTYZÁKL. (systémová proměnná KÓTYVZD.)

Potlačit

Potlačí zobrazení kótovacích čar. Vynášecí čára 1 potlačí první vynášecí čáru; vynášecí čára 2 potlačí druhou vynášecí čáru. (systémové proměnné KÓTYPOTL1aKÓTYPOTL2)

Vynášecí čáry

Řídí vzhled vynášecích čar.

Barva

Nastaví barvu pro vynášecí čáru. Pokud klepnete na Výběr barvy (na konci seznamu barev), zobrazí se dialg Výběr barvy. Můžete také zadat název nebo číslo barvy. (systémová proměnná KÓTYBARVA.)

Barvy můžete vybrat z 255 barev indexu barev AutoCADu (ACI), barev Truecolor a z knihy barev.

Typ vynášecí čáry 1

Nastavuje typ první vynášecí čáry. (Pro toto nastavení neexistuje systémová proměnná.)

Typ vynášecí čáry 2

Nastavuje typ druhé vynášecí čáry. (Pro toto nastavení neexistuje systémová proměnná.)

Tloušťka čáry

Zobrazí a nastaví tloušťku vynášecí čáry. (systémová proměnná KÓTYTL)

Potlačit

Potlačí zobrazení vynášecích čar. Volba Vyn. čára 1 potlačí první vynášecí čáru; volba Vyn. čára 2 potlačí druhou vynášecí čáru. (systémové proměnní KÓTYPOTL1 a KÓTYPOTL2)

Přesah na konci

Definuje vzdálenost, o kterou přesáhnou vynášecí čáry přes kótovací čáry. (systémová proměnná KÓTYPŘESAH)

Odsazení od počátku

Nastaví vzdálenost, o kterou budou vynášecí čáry odsazeny od bodů ve výkresu, které definují kótu. (systémová proměnná KÓTYODS)

Vynášecí čáry o pevné délce

Nastavuje celkovou délku vynášecích čar od kótovací čáry směrem k počátku kóty. Pro toto nastavení neexistuje systémová proměnná. Avšak odsazení vynášecí čáry (systémová proměnná KÓTYODS) nastavuje minimální vzdálenost odsazení od počátečních bodů vynášecí čáry bez ohledu na nastavení pevné délky vynášecích čar.

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Karta symbolů a šipek
Karta symbolů a šipek

Nastavuje formát a umístění šipek, středů, symbolů délky oblouku a kót posunu poloměrů.

Šipky

Řídí vzhled kótovacích šipek.

První

Nastaví první šipku pro kótovací čáru. Když změníte typ první šipky, druhá šipka se automaticky změní na stejný typ. (systémová proměnná KÓTYBLK1)

Pro zadání uživatelem definovaného bloku šipky zvolte položku Uživatelská. Zobrazí se dialog Vyberte blok pro vlastní šipku. Vyberte jméno uživatelem definovaného bloku. (Blok musí být ve výkresu.)

Druhá

Nastaví šipku pro první kótovací čáru. (systémová proměnná KÓTYBLK2)

Pro zadání uživatelem definovaného bloku šipky zvolte položku Uživatelská. Zobrazí se dialog Vyberte blok pro vlastní šipku. Vyberte jméno uživatelem definovaného bloku. (Blok musí být ve výkresu.)

Odkaz

Nastaví formát šipky pozice. (systémová proměnná KÓTYDRBLK)

Pro zadání uživatelem definovaného bloku šipky zvolte položku Uživatelská. Zobrazí se dialog Vyberte blok pro vlastní šipku. Vyberte jméno uživatelem definovaného bloku. (Blok musí být ve výkresu.)

Velikost šipky

Zobrazí a nastaví velikost šipek. (systémová proměnná KÓTYŠIPVEL)

Středové značky

Řídí vzhled středových značek a os pro kóty průměru a poloměru. Příkazy KÓTYSTŘED, KÓTYPRŮM a KÓTYPOLOMĚR používají středové značky a středové čáry. V případě KÓTYPRŮM a KÓTYPOLOMĚR se středová značka nakreslí jen tehdy, když umístíte kótovací čáru mimo kružnici nebo oblouk.

Nic

Nastaví velikost středové značky nebo osy. Hodnota se uloží jako 0 do systémové proměnné KÓTYSTŘED.

Značka

středová značka Velikost středové značky se uloží jako kladná hodnota do systémové proměnné KÓTYSTŘED.

Řádek

Vytvoří Velikost středové čáry se uloží jako záporná hodnota do systémové proměnné KÓTYSTŘED.

Velikost

Zobrazí a nastaví velikost středové značky nebo osy. (systémová proměnná KÓTYSTŘED)

Symbol délky oblouku

Řídí zobrazení symbolu oblouku v kótě délky oblouku. (Pro toto nastavení neexistuje systémová proměnná.)

Před kótovací text

Umístí symboly délky oblouku před kótovací text.

Nad kótovací text

umístí symboly délky oblouku nad kótovací text.

Nic

Potlačí zobrazení symbolů délky oblouku.

Posun kóty poloměru

Řídí zobrazení posouvaných (cikcak) kót poloměru. Posunuté kóty poloměru se často vytvářejí v případě umístění středu mimo stránku.

Úhel posunu

Určuje úhel příčné čáry, která spojuje vynášecí a kótovací čáry kóty poloměru.

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Karta Text
Karta Text

Nastavuje formát, umístění a zarovnání kótovacího textu.

Vzhled textu

Řídí formát a velikost kótovacího textu.

Styl textu

Zobrazí a nastaví aktuální styl textu kóty. Vyberte styl ze seznamu. Pro vytvoření nebo upravení písma pro kótovací text použijte tlačítko [...] vedle seznamu. (systémová proměnná KÓTYTEXTSTYL)

Tlačítko Styl textu

Zobrazí dialog Styl textu, kde můžete definovat nebo modifikovat styl textu.

Barva textu

Nastaví barvu pro kótovací čáru. Pokud zvolíte Výběr barvy (na konci seznamu barev), zobrazí se dialog Výběr barvy. Můžete takéz adat název nebo číslo barvy. (systémová proměnná KÓTYBARVA)

Barvy můžete vybrat z 255 barev indexu barev AutoCADu (ACI), barev Truecolor a z knihy barev.

Barva výplně

Nastavuje barvu pozadí textu v kótách. Pokud klepnete na Výběr barvy (na konci seznamu barev), zobrazí se dialog Výběr barvy. Můžete také zadat název nebo číslo barvy.

Barvy můžete vybrat z 255 barev indexu barev AutoCADu (ACI), barev Truecolor a z knihy barev.

Výška textu

Nastaví výšku aktuálního kótovacího stylu textu. Hodnotu zadejte v textovém okně. Pokud je nastaven textový styl s pevnou výškou (to je text, jehož výška je vyšší než 0), tak jeho výška přepíše výšku textu zadanou zde. Pokud chcete použít výšku na kartě Text, ujistěte se, že výška textu textového stylu je nastavena na 0. (systémová proměnná KÓTYTEXT)

Měřítko výšky zlomků

Tato možnost je dostupná pouze pokud je zvolena položka Zlomkové v seznamu Formát jednotek na kartě Primární jednotky. Zadaná hodnota je násobena výškou textu a určí tak výšku kótovacích zlomků relativně ke kótovacímu textu. (systémová proměnnáKÓTYZLOM)

Kreslit rámeček kolem textu

Vyberete-li tuto možnost, naskreslí se kolem kótovacího textu rámeček. Výběrem této možnosti změníte hodnoty uložené v systémové proměnné KÓTYMEZ na záporné hodnoty.

Umístění textu

Řídí umístění kótovacího textu.

Vertikální

Řídí vertikální umístění textu vzhledem ke kótovací čáře. (systémová proměnná KÓTYTAD)

Volby vertikální pozice zahrnují následující:

  • Střed: Umístí kótovací text mezi obě části kótovací čáry.
  • Nad: Umístí kótovací text nad kótovací čáru. Vzdálenost mezi kótovací čarou a spodní linkou textu je aktuální mezera pod textem. Viz Odsazení v možnosti Kótovací čára.
  • Vně: Umístí kótovací text vedle kótovací čáry co nejdále od prvního definujícího bodu.
  • JIS: Umístí kótovací text podle japonských průmyslových norem (JIS).

Horizontální

Řídí horizontální umístění kótovacího textu podél kótovací čáry vzhledem k vynášecím čarám. (systémová proměnná KÓTYZAR

Volby horizontální pozice zahrnují následující:

  • Střed: Umístí kótovací text podél kótovací čáry mezi vynášecí čáry.
  • Na vynášecí čáře 1: Zarovná text doleva podle první vynášecí čáry podél kótovací čáry. Vzdálenost mezi vynášecí čarou a textem odpovídá součtu dvojnásobku velikosti šipek a hodnoty mezery pod textem. Viz Šipky a Odsazení v možnosti Kótovací čára
  • Na vynášecí čáře 2: Zarovná text doprava podle druhé vynášecí čáry podél kótovací čáry. Vzdálenost mezi vynášecí čarou a textem odpovídá součtu dvojnásobku velikosti šipek a hodnoty mezery pod textem. Viz Šipky a Odsazení v možnosti Kótovací čára

  • Nad vynášecí čárou 1: Umístí text nad nebo podél první vynášecí čáry.
  • Nad vynášecí čárou 2: Umístí text nad nebo podél druhé vynášcí čáry.

Odsazení od kótovací čáry

Nastaví aktuální mezeru pod textem, což je vzdálenost kolem kótovacího textu, kde je přerušena kótovací čára a umístěn kótovací text.

Tato hodnota se také používá jako minimální délka požadovaná pro segmenty kótovací čáry.

Text je umístěn mezi vynášecí čáry pouze tehdy, pokud jsou výsledné segmenty alespoň tak dlouhé jako textová mezera. Text nad nebo pod kótovací čárou je umístěn uvnitř pouze pokud šipky, kótovací text a okraj ponechají dostatek místa pro mezeru textu. (systémová proměnná KÓTYMEZ)

Zarovnání textu

Řídí orientaci (horizontální nebo srovnaný) kótovacího textu, jestli je uvnitř nebo vně vynášecích čar. (systémové proměnné KÓTYTIH a KˇOTYTOH)

Horizontální

Umístí text vodorovně.

Zarovnaný s kótovací čárou

Natočí text podle kótovací čáry.

Norma ISO

Srovná text s kótovací čárou, pokud je text uvnitř vynášecích čar, ale umístí jej horizontálně, pokud je text vně vynášecích čar.

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Karta Zarovnat
Karta Zarovnat

Řídí umístění kótovacího textu, šipek, odkazů a kótovací čáry.

Možnosti zarovnání

Řídí umístění textu a šipek v závislosti na dostupném prostoru mezi vynášecími čarami.

Pokud je na to místo, text a šipky se umístí mezi vynášecí čáry. Jinak text a šipky umístí dle nastavení Možností zarovnání. (systémové proměnné KÓTYŠIPTZAR, KÓTTYTEXT a KÓTYSOXD)

Buď text nebo šiky (ideální zarovnání)

Posune buď šipky nebo text vně vynášecích čar, podle toho, co nejlépe vyhovuje dané situaci.

  • Pokud je dostatek dostupného místa pro text a šipky, AutoCAD vždy umístí oboje mezi vynášecí čáry. Jinak buď text nebo šipky posune tak, aby to co nejlépe vyhovovalo situaci.
  • Pokud je dostatek dostupného místa pouze pro text, AutoCAD vždy umístí text mezi vynášecí čáry a šipky umístí vně vynášecích čar.
  • Pokud je dostatek dostupného místa pouze pro šipky, AutoCAD vždy umístí šipky mezi vynášecí čáry a text umístí vně vynášecích čar.
  • Pokud není dostatek dostupného místa ani pro text, ani pro šipky, AutoCAD vždy umístí oboje vně vynášecích čar.

Šipky

Nejprve šipky a poté text posune vně vynášecích čar.

  • Pokud je dostatek dostupného místa pro text a šipky, AutoCAD vždy umístí oboje mezi vynášecí čáry.
  • Pokud je dostatek dostupného místa pouze pro šipky, AutoCAD vždy umístí šipky mezi vynášecí čáry a text umístí vně vynášecích čar.
  • Pokud není dostatek dostupného místa pro šipky, AutoCAD umístí text a šipky vně vynášecích čar.

Text

Nejprve text a poté šipky posune vně vynášecích čar.

  • Pokud je dostatek dostupného místa pro text a šipky, AutoCAD umístí oboje mezi vynášecí čáry.
  • Pokud je dostatek dostupného místa pouze pro text, AutoCAD vždy umístí text mezi vynášecí čáry a šipky umístí vně vynášecích čar.
  • Pokud není dostatek dostupného místa pro text, AutoCAD umístí text a šipky vně vynášecích čar.

Text i šipky

Pokud není dost místa pro šipky i text, posune oboje vně vynášecích čar.

Vždy zachovat text mezi vynášecími čarami

Vždy umístí text mezi vynášecí čáry. (systémová proměnná KÓTYTEXT)

Potlačit šipky, pokud se nevejdou mezi vynášecí čáry

Potlačí šipky, pokud není dostatek dostupného místa mezi vynášecími čárami. (systémová proměnná KÓTYSOXD)

Umístění textu

Nastavuje umístění kótovacího textu, když je posunut z implicitní pozice, která je definovaná kótovacím stylem. (systémová proměnná KÓTYTEXTPOSUN)

Stejně s kótovací čarou

Bude-li tato volba zapnutá, bude se spolu s posouvaným textem posunovat i kótovací čára. (systémová proměnná KÓTYTEXTPOSUN)

Nad kótovací čárou, s odkazem

Bude-li tato volba zapnutá, nebudou se kótovací čáry posouvat spolu s posouvaným textem. Pokud je text posunut od kótovací čáry, vytvoří se čára odkazu připojujíc text ke kótovací čáře. Pokud je text dost blízko kótvací čáře, tato čára odkazu se nevytvoří. (systémová proměnná KÓTYTEXTPOSUN)

Nad kótovací čárou, bez odkazu

Bude-li tato volba zapnutá, nebudou se kótovací čáry posouvat spolu s posouvaným textem. Text, který je posunut pryč od kótovací čáry, není spojen s kótovací čarou s odkazem. (systémová proměnná KÓTYTEXTPOSUN)

Měřítko kót

Nastaví hodnotu celkového měřítka kót nebo měřítko výkresového prostoru.

Použít celkové měřítko

Nastaví měřítko pro všechna nastavení kótovacího stylu, která určují velikost, vzdálenost nebo mezery včetně velikostí textu a šipek. Tohle měřítko neovlivňuje hodnotu změřeného kótovacího textu. (systémová proměnná KÓTYMĚR)

Měřítko kót podle rozvržení

Určuje měřítko dle měřítka mezi aktuálním výřezem do modelového prostoru a výkresovým prostorem. (systémová proměnná KÓTYMĚŘ)

pokud pracujete ve výkresovém prostoru, avšak ne ve výřezu modelového prostoru, nebo pokud je REŽIMTILE nastaven na hodnotu 1, použije se implicitní faktor měřítka 1.0 v systémové proměnné KÓTYMĚRˇ.

Přesné ladění

Poskytne další možnosti pro umístění kótovacího textu.

Ruční umístění textu

Ignoruje horizontální zarovnání textu a umístí text do pozice, kterou zadáte jako odpověď na výzvu Umístění kótovací čáry. (systémová proměnná KÓTYUPT)

Nakreslit kótovací čáru mezi vynášecí čáry

Nakreslí kótovací čáry mezi naměřené body, i když jsou šipky umístěny mimo měřené body. (systémová proměnná KÓTYTOFL)

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Karta Primární jednotky
Karta Primární jednotky

Nastavuje formát a přesnost primárních kótovacích jednotek a nastavuje předpony a přípony kótovacího textu.

Lineární kóty

Nastavuje formát a přesnost lineárních kót.

Formát jednotek

Pro všechny typy kót s výjimkou úhlových nastavuje formát aktuálních jednotek. (systémová proměnná KÓTYJEDN)

Relativní hodnoty čísel ve složených zlomcích jsou založeny na systémové proměnné KÓTYZLOM (stejně jako tuto proměnnou používají hodnoty odchylek)

Přesnost

Zobrazí a nastaví počet desetinných míst v kótovacím textu. (systémová proměnná KÓTYDES)

Formát zlomku

Nastaví formát pro zlomky. (systémová proměnná KÓTYZLOM)

Oddělovač desetinných míst

Nastaví oddělovač desetinného formátu. (systémová proměnná KÓTYDESODD)

Zaokrouhlit

Nastavuje pravidla pro zaokrouhlování měření kót pro všechny typy kót s výjimkou úhlových. pokud zadáte hodnotu 0,25, všechny vzdálenosti se zaokrouhlí na nejbližší jednotku 0,25. Pokud zadáte hodnotu 1,0, všechy kótované vzdálenosti se zaokrouhlí na nejbližší celé číslo. Počet zobrazených desetinných míst za desetinnou tečkou záleží na přesnosti nastavené v Přesnost. (systémová proměnná KÓTYZAOKR)

Předpona

Obsahuje řetězec, který bude předcházet kótovacímu textu. Můžete zadat text nebo pro zobrazení speciálních kódů můžete zadat řídicí kódy. Napřklad vložením kontrolního kódu %%c zobrazíte symbol průměru. Pokud vložíte předponu, přepíšete všechny implicitní předpony, jako například ty, které se používají v kótování průměrů a poloměrů. (systémová proměnná KÓTYPOL)

Pokud určíte odchylky, přidá se předpona jak k odchylkám, tak k základní kótě.

Více informací nabízí Řídicí kódy a speciální znaky.

Přípona

Obsahuje řetězec, který bude připojen za text kóty. Můžete zadat text nebo pro zobrazení speciálních kódů můžete zadat řídicí kódy. Například vloženém textu mm získáte kótovací text podobný tomu na obrázku. Jakmile zadáte příponu, přepíší se výchozí přípony. (systémová proměnná KÓTYPOL)

Pokud určíte odchylky, přidá se přípona jak k odchylkám, tak k základní kótě.

Více informací nabízí Řídicí kódy a speciální znaky.

Měřítko jednotek

Definuje volby lineárního měřítka. Platí zejména pro starší výkresy.

Faktor měřítka: nastavuje faktor měřítka pro měření lineárních kót. Doporučuje se neměnit v tomto případě implicitní hodnotu 1.00. Například pokud zadáte 2, zobrazí se kóta pro jednopalcocou čáru jako dva palce. Hodnota není použita na úhlové kóty a pro zaokrouhlování hodnot ani k přičítání a odečítání hodnot tolerance. (systémová proměnná KÓTYROZVFAK)

Aplikovat pouze na kóty rozvržení: Aplikuje hodnotu měřítka pouze na kóty vytvořené ve výřezech rozvržení. Toto nastavení by až na některé neobvyklé případy mělo zůstat vypnuto. (systémová proměnná KÓTYROZVFAK

Potlačení nul

Řídí potlačení úvodních a koncových nul a stop a palců s hodnotou nula. (systémová proměnná kÓTYNULY)

Nastavení potlačení nul ovlivňuje také řetězcové konverze prováděné AutoLISPem®, funkcemi rtos a angtos.

Úvodní: Potlačí úvodní nuly v desetinných kótách. Například z 0.5000 se stane .5000.

Koncové: Potlačí koncové nuly v desetinných kótách. Například z 12.5000 se stane 12.5 a 30.0000 se změní na 30.

0 stopy: Potlačí údaj o stopách v kótách tvořených stopami a placi, pokud je vzdálenost menší než 1 stopa. Například 0'-6 1/2" se změní na 6 1/2".

0 palce: Potlačí údaj o palcích v kótách tvořených stopami a palci, pokud je vzdálenost udána celým číslem počtu stop. Například 1'-0" se změní na 1'.

Úhlové kóty

Zobrazí a nastaví aktuální formát úhlů pro úhlové kóty.

Formát jednotek

Nastaví formát jednotek úhlů. (systémová proměnná KÓTYÚHELJEDN)

Přesnost

Nastaví počet desetinných míst kótovacího textu. (systémová proměnná KÓTYÚHELDES)

Potlačení nul

Řídí potlačení nul na začátku a na konci kótovacího textu. (systémová proměnná KÓTYNULY)

Úvodní: Potlačí úvodní nuly v desetinných úhlových kótách. Například z 0.5000 se stane .5000.

Koncové: Potlačí koncové nuly v desetinných úhlových kótách. Například z 12.5000 se stane 12.5 a 30.0000 se změní na 30.

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Karta alternativních jednotek
Karta alternativních jednotek

Určuje zobrazení alternativních jednotek v rámci kót a nastaví jejich formát a přesnost.

Zobrazit alternativní jednotky

Ke kótovacímu textu přidá alternativní měřící jednotky. Nastavnuje systémovou proměnnou KÓTYALT na hodnotu 1.

Alternativní jednotky

Zobrazí a nastaví formát aktuálních alternativních jednotek pro všechny typy kót s výjimkou úhlových.

Formát jednotek

Nastaví formát jednotek pro alternativní jednotky. (systémová proměnná KÓTYALTJEDN)

Relativní velikosti čísel ve složených zlomcích jsou založeny na KÓTYZLOM (stejně jako tuto proměnnou používají hodnoty odchylek).

Přesnost

Nastavuje počet desetinných míst pro alternativní jednotky. (systémová proměnná KÓTYALTDES)

Násobitel alt. jednotek

Určuje násobitele používaného jako faktor konverze mezi primárními a alternativními jednotkami. Například pro převod palců na milimetry zadejte 25,4. Tato hodnota nemá vliv na úhlové kóty a neuplatňuje se na hodnoty zaokrouhlení nebo hodnoty kladných a záporných odchylek. (systémová proměnná KÓTYALTZL)

Zaokrouhlit vzdálenosti na

Nastavuje pravidla zaokrouhlování alternativních jednotek pro všechny typy kót vyjma úhlů. Pokud zadáte hodnotu 0,25, budou všechna alternativní měření zaokrouhlena na nejbližší jednotku 0,25. Pokud zadáte hodnotu 1,0, budou všechna kótovací měření zaokrouhlena na nejbližší celé číslo. Počet zobrazených desetinných míst za desetinnou tečkou záleží na přesnosti nastavené v Přesnost. (systémová proměnná KÓTYALTZAOKR)

Předpona

Obsahuje řetězec, který bude předcházet alternativnímu kótovacímu textu. Můžete zadat text nebo pro zobrazení speciálních kódů můžete zadat řídicí kódy. Napřiklad zadáním kontrolního kódu %%c zobrazíte symbol průměru. (systémová proměnná KÓTYAPOST)

Více informací nabízí Řídicí kódy a speciální znaky.

Přípona

Obsahuje řetězec, který bude připojen za alternativní kótovací text. Můžete zadat text nebo pro zobrazení speciálních kódů můžete zadat řídicí kódy. Například zadání textu cm má za následek vytvoření kótovacího txtu podobného textu, který ukazuje obrázek. Jakmile zadáte příponu, přepíší se výchozí přípony. (systémová proměnná KÓTYAPOST)

Více informací nabízí Řídicí kódy a speciální znaky.

Potlačení nul

Řídí potlačení úvodních a koncových nul a stop a palců o hodnotě nula. (systémová proměnná KÓTYNULY)

Úvodní

Potlačí úvodní nuly ve všech desítkových kótách. Například z 0.5000 se stane .5000.

Koncové

Potlačí koncové nuly ve všech desítkových kótách. Například z 12.5000 se stane 12.5 a 30.0000 se změní na 30.

0 Stop

Potlačí údaj o stopách v kótě vyjádřené ve stopách a placích, jejíž hodnota je menší než 1 stopa. Například 0'-6 1/2" se změní na 6 1/2".

0 palců

Potlačí palce v kótách s rozměry ve stopách a palcích v případě, že vzdálenost je celé číslo ve stopách. Například 1'-0" se změní na 1'.

Umístění

Řídí umístění alternativních jednotek v kótovacím textu. (systémmová proměnná KÓTYAPOST)

Za primární hodnotou

Umístí alternativní jednotky v kótovacím textu za primární jednotky.

Pod primární hodnotu

Umístí alternativní jednotky v kótovacím textu pod primární jednotky.

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Karta tolerancí
Karta tolerancí

Řídí zobrazení a formát tolerancí kótovacího textu.

Formát tolerance

Řídí formát tolerancí.

Metoda

Nastaví metodu pro výpočet tolerancí. (systémová proměnná KÓTYTOL)

  • Nic: Nepřidá žádnou toleranci. Systémová proměnná KÓTYTOL je nastavena na 0.
  • Symetricky: Přidá vyjádření tolerance se znaménky plus nebo mínus, kdy stejná tolerance platí oběma směry od naměřené kóty. Znaménko plus nebo mínus se uvádí za kótou. Zadejte hodnotu tolerance v poli Horní hodnota. Systémová proměnná KÓTYTOL je nastavena na 1. Systémová proměnná KÓTYTL je nastavena na 0.

  • Odchylka: Přidá toleranci se znaménky plus nebo mínus. Na měření jsou aplikovány dvě různé hodnoty pro kladný a záporný směr od kóty. Znaménko plus (+) se uvádí před hodnotou tolerance v poli Horní hodnota a znaménko mínus (-) předchází hodnotu tolerance v poli Dolní hodnota. Systémová proměnná KÓTYTOL je nastavena na 1. Systémová proměnná KÓTYTOL je nastavena na 0.

  • Limity: Vytváří limitní kótu. Zobrazí se maximální a minimální hodnota nad sebou. Maximální hodnota je hodnota kótovacího textu plus hodnota zadaná v poli Horní hodnota. Minimální hodnota je hodnota kótovacího textu minus hodnota zadaná v poli Dolní hodnota. Systémová proměnná KÓTYTOL je nastavena na 0. Systémová proměná KÓTYTOL je nastavena na 1.

  • Základní: Vytvoří základní kótu, která zobrazí rámeček kolem celého rozsahu kóty. Vzdálenost mezi textem a rámečkem je uložena jako záporná hodnota v systémové proměnné KÓTYMEZ.

Přesnost

Nastaví počet desetinných míst. (systémová proměnná KÓTYTDES)

Horní hodnota

Nastaví maximální neboli horní hodnotu tolerance. Pokud jako metodu zvolíte Symetricky, bude tato hodnota použita jako tolerance. (systémová proměná KÓTYTH

Dolní hodnota

Nastaví minimální neboli dolní hodnotu tolerance. (systémová proměnnáKÓTYTM)

Měřítko výšky

Nastaví aktuální výšku textu tolerancí. Poměr tolerance a hlavní kóty výšky se vypočítá a uloží do systémové proměnné KÓTYTFAK.

Vertikální

Řídí zarovnání textu symetrických tolerancí a odchylek.

  • Vrchol: Zarovná text tolerance podle vrcholu hlavního kótovacího textu. Při výběru této možnosti se systémová proměnná KÓTYTOLJ nastavní na hodnotu 2.

  • Střed: Zarovná text tolerance podle středu hlavního kótovacího textu. Při výběru této možnosti se systémová proměnná KÓTYTOLJ nastaví na hodnotu 1.

  • Spodek: Zarovná text tolerance podle spodku hlavního kótovacího textu. Při výběru této možnosti se systémová proměnná KÓTYTOLJ nastaví na hodnotu 0.

Potlačení nul

Řídí potlačení úvodních a koncových nul a stop a palců, které mají hodnotu nula. (systémová proměnná KÓTYNULY)

Nastavení potlačení nul také ovlivňuje řetězcové koverze prováděné AutoLISPem®, funkcemi rtos a angtos.

Úvodní

Potlačí úvodní nuly ve všech desítkových kótách. Například z 0.5000 se stane .5000.

Koncové

Potlačí koncové nuly ve všech desítkových kótách. Například z 12.5000 se stane 12.5 a 30.0000 se změní na 30.

0 Stop

Potlačí údaj o stopách v kótě ve stopách a placích, pokud je vzdálenost menší než 1 stopa. Například 0'-6 1/2" se změní na 6 1/2".

0 palců

Potlačí palce v kótách s rozměry ve stopách a palcích v případě, že vzdálenost je celé číslo ve stopách. Například 1'-0" se změní na 1'.

Alternativní jednotky tolerance

Formátuje alternativní jednotky tolerance.

Přesnost

Zobrazí a nastaví počet desetinných míst. (systémová proměnná KÓTYALTTD)

Potlačení nul

Řídí potlačení úvodních a oncových nul a stop a palců o hodnotě nula. (systémová proměnná KÓTYNULY)

Úvodní

Potlačí úvodní nuly ve všech desítkových kótách. Například z 0.5000 se stane .5000.

Koncové

Potlačí koncové nuly ve všech desítkových kótách. Například z 12.5000 se stane 12.5 a 30.0000 se změní na 30.

0 Stop

Potlačí údaj o stopách v kótě ve stopách a placích, pokud je vzdálenost menší než 1 stopa. Například 0'-6 1/2" se změní na 6 1/2".

0 palců

Potlačí palce v kótách s rozměry ve stopách a palcích v případě, že vzdálenost je celé číslo ve stopách. Například 1'-0" se změní na 1'.

Náhled

Zobrazí obrázek kóty, který znázorňuje změny provedené v nastavení kótovacího stylu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Porovnat kótovací styly

K - příkazy
K - příkazy
Dialog Porovnat kótovací styly
Koncepce Postupy Příkazy

Nástrojová lišta Styly:

Nabídka Formát: Kótovací styl

Nabídka Kóty: Styl

Příkazový řádek: kótystyl

Porovná vlastnosti dvou kótovacích stylů nebo zobrazí všechny vlastnosti jednoho stylu. Můžete vytisknout výsledky porování do schránky a vložit do jiných aplikací MicrosoftWindows.

Porovnat

Určuje první kótovací styl pro porovnání.

S:

Určuje druhý kótovací styl pro porovnání. Pokud nastavíte druhý styl na <nic> nebo stejně jako první, zobrazí se všechny vlastnosti zadaného stylu.

Výsledky porování se zobrazují automaticky pod těmito hlavičkami:

  • Popis vlastnosti kótovacího stylu.
  • Systémová proměnná, která řídí vlastnost.
  • Hodnoty systémových proměnných, které se liší u jednotlivých stylů

Výsledky

Zobrazí výsledky porování kótovacích stylů. Pokud porovnáváte dva odlišné styly, zobrazí odlišné vlastnosti. Pokud nastavíte druhý styl na <nic> nebo stejně jako první, zobrazí se všechny vlastnosti zadaného stylu.

Tlačítko Zkopírovat do schránky

Zkopíruje výsledky porování do schránky. Výsledky pak můžete vložit do jiné aplikace Windows, jako například do textového procesoru nebo tabulkového kalkulátoru.


KÓTYSTYL - příkazový řádek

K - příkazy
K - příkazy
KÓTYSTYL - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Aktuální kótovací styl: <aktuální>

Zadejte volbu kótovacího stylu

[Uložit/Obnovení profilů produktu/STav/Proměnné/Použít/?] <Obnovit>: Zadejte možnost nebo stiskněte ENTER

Uložit
Uložit

Uloží aktuální nastavení kótovacích systémových proměnných do kótovacího stylu.

Zadejte nový název kótovacího stylu nebo [?]: Zadejte název nebo zadejte ?

Název

Uloží aktuální nastavení kótovacích systémových proměnných do nového kótovacího stylu pomocí názvu, který jste zadali. Nový kótovací styl se stane aktuálním stylem.

Pokud zadáte název již existujícího kótovacího stylu, zobrazí se tyto výzvy:

Název se již používá, předefinovat? <N>: Zadejte a nebo stiskněte ENTER

Pokud zadáte a, budou regenerovány asociativní kóty používající předefinovaný kótovací styl.

Chcete-li zobrazit rozdíly mezi názvy kótovacích stylů, který chcete uložit, a aktuálním stylem, zadejte (~) následovanou názvem stylu ve výzvě k zadání názvu nového stylu. Zobrazí se pouze odlišná nastavení s aktuálním nastavením v prvním sloupci a nastavením porovnávaného stylu v druhém sloupci. Po zobrazení rozdílů se vrátí předcházející výzva.

?-Vypsat kótovací styly

Vypíše pojmenované kótovací styly ve výkresu.

Zadejte kótovací styl (styly),které se mají vypsat <*>: Zadejte název, částečný název s hvězdičkami, nebo stiskněte ENTER pro vypsání všech kótovacích stylů

Jakmile se pojmenované kótovací styly zobrazí, vrátí se předcházející výzva.
Obnovení profilů produktu
Obnovení profilů produktu

Obnoví nastavení kótovacích systémových proměnných dle vybraného kótovacího stylu.

Zadejte název kótovacího stylu, [?] nebo <Výběr kóty[: Zadejte název, zadejte ? nebo stoskněte ENTER pro výběr kóty

Název

Zadaný pojmenovaný kótovací styl se nastaví jako aktuální kótovací styl.

Chcete-li zobrazit rozdíly mezi názvy kótovacích stylů, který chcete obnovit, a aktuálním stylem, zadejte (~) následovanou názvem stylu ve výzvě k zadání názvu stylu. Zobrazí se pouze nastavení, která se liší, s aktuálním nastavením v prvním sloupci a nastavením porovnávaného stylu ve druhém sloupci. Jakmile se rozdíly zobrazí, vrátí se předchozí výzva.

?-Vypsat kótovací styly

Vypíše pojmenované kótovací styly ve výkresu.

Vložit kótovací styl (styly), které se mají vypsat <*>: Zadejte seznam názvů nebo stiskněte ENTER

Po vypsání kótovacích stylů se vrátí předchozí výzva.

Vyberte kótu

Stanoví kótovací styl vybraného objektu aktuálním kótovacím stylem.

Vyberte kótu:

stav.
stav.

Zobrazí aktuální hodnoty všech kótovacích proměnných. Po vypsání kótovacích stylů se

Proměnné
Proměnné

Vypíše nastavení kótovacích systémových proměnných kótovacího stylu nebo vybraných kót bez úpravy aktuálního nastavení.

Zadejte název kótovacího stylu, [?] nebo <vybrat kótu>: Zadejte název, zadejte ? nebo stiskněte ENTER pro výběr kót

Název

Vypíše nastavení systémových proměnných kótovacího stylu, jehož název jste vložili. Po vypsání kótovacích stylů se

Pro zobrazení rozdílu mezi určitým kótovacím stylem a aktuálním kotovacím stylem zadejte vlnovku (~) následovanou názvem stylu na výzvu Zadejte název kótovacího stylu. Zobrazí se pouze nastavení, která se liší, s aktuálním nastavením v prvním sloupci a nastavením porovnávaného stylu ve druhém sloupci. Jakmile se rozdíly zobrazí, vrátí se předchozí výzva.

?-Vypsat kótovací styly

Vypíše pojmenované kótovací styly ve výkresu.

Zadejte kótovací styl (styly), které se mají vypsat <*>: Zadejte seznam názvů nebo stiskněte ENTER

Po vypsání kótovacích stylů se vrátí předchozí výzva.

Vyberte kótu

Vypíše kótovací styl a všechny změny kóty u vybraného kótovaného objektu.

Vyberte kótu:
Použít
Použít

Použije nastavení systémových proměnných aktuálního kótování na vybrané objekty, trvale přepíše jakýkoli kótovací styl použitý v těchto objektech.

metoda výběru objektů Vše

Mezery mezi stávajícími kótami základny se neaktualizují (viz systémová proměnná KÓTYDLI); nastavení proměnné kótovacího textu neaktualizuje stávající text odkazu.
?-Vypsat kótovací styly
?-Vypsat kótovací styly

Vypíše pojmenované kótovací styly ve výkresu.

Zadejte kótovací styly, které se mají vypsat <*>: Zadejte název, částečný název s hvězdičkami, nebo stiskněte ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYSTŘED - příkaz

K - příkazy
K - příkazy
KÓTYSTŘED - příkaz
Koncepce Postupy Příkazy

U kružnic a oblouků vytvoří značku středu nebo osy

Nástrojová lišta Kóty:

Nabídka Kóty: Označení středu

Příkazový řádek: kótystřed

Vyberte oblouk nebo kružnici: Použijte metodu výběru objektů

Můžete si vybrat mezi značkami středu a osami a určit jejich velikost při nastavování kótovacího stylu. Viz KÓTYSTYL Nastavení označení středu můžete také změnit pomocí systémové proměnné KÓTYSTŘED.


KÓTYTEDIT - příkaz

K - příkazy
K - příkazy
KÓTYTEDIT - příkaz
Koncepce Postupy Příkazy

Přesune a natočí text kóty

Nástrojová lišta Kóty:

Nabídka Kóty: Zarovnat text

Příkazový řádek: kótytedit

Připojuje vybrané kóty k geometrickým objektům

Budete vyzváni k zadání nového umístění kótovacího textu.

Určete nové umístění kótovacího textu nebo [Levý/Vpravo/Střed/Původní/Úhel]: Zadejte bod nebo možnost

Umístění kótovacího textu

Dynamicky aktualizuje umístění kótovacího textu při tažení. Při stanovení toho, zda se má text objevovat nad, pod nebo uprostřed kótovací čáry použijte kartu Text v příslušném dialogu.

Levý

Zarovná text vlevo podél kótovací čáry. Tato volba funguje jen u přímých a radiálních kót a u kót průměru.
Vpravo

Zarovná text vpravo podél kótovací čáry. Tato volba funguje jen u přímých a radiálních kót a u kót průměru.
Střed

Vycentruje kótovací text na kótovací čáře.
Původní

Vrátí otočený text kóty zpět do výchozí pozice.
Úhel

Změní úhel textu kóty.

Zadejte úhel textu:

Středový bod textu se nezmění. I když je text posunut nebo je kóta regenerována, zůstane zachována orientace nastavená úhlem textu. Zadáním úhlu 0 stupňů nastaví implicitní orientaci textu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYÚHEL - příkaz

K - příkazy
K - příkazy
KÓTYÚHEL - příkaz
Koncepce Postupy Příkazy

Vytvoří úhlovou kótu

Nástrojová lišta Kóty:

Nabídka Kóty: Úhel

Příkazový řádek: kótyúhel

Zvolte oblouk, kružnice, přímka nebo <určit vrchol>: Zvolte oblouk, kružnici nebo přímu nebo stiskněte ENTER pro ytvoření úhlové kóty určením tří bodů

Po definování úhlu, který chcete kótovat, se zobrazí následující výzva:

Určete umístění kótovací čáry úhlu nebo [Mtext/Text/Úhel]:

Výběr oblouku
Výběr oblouku

Použije body na vybraném oblouku jako definiční body tříbodové úhlové kóty. Střed oblouku je vrcholem úhlu. Koncové body oblouku se stanou počátečními body vynášecích čar.

Kótovací čára se kreslí jako oblouk mezi vynášecími čarami. Vynášecí čáry jsou nakresleny z koncových bodů úhlu do průsečíku s kótovací čarou.
Výběr kružnice
Výběr kružnice

Použije výběrový bod (1) jako počátek první vynášecí čáry. Střed kružnice je vrcholem úhlu.

Zadejte druhý koncový bod úhlu: Zadejte bod (2)

Druhý koncový bod úhlu je počátek druhé vynášecí čáry a nemusí ležet na kružnici.

Výběr úsečky
Výběr úsečky

Určí úhel pomocí dvou úseček.

Vyberte druhou úsečku:

Program určí úhel použitím každé úsečky jako vektoru pro úhel a jejich průsečíku jako vrcholu úhlu. Kótovací čára měří úhel mezi dvěmi úsečkami. Pokud kótovací čára neprotíná úsečky, které jsou kótovány, přidají se vynášecí čáry podle potřeby, které prodlouží jednu nebo obě úsečky. Oblouk má vždy méně než 180 stupňů.
Určení tří bodů
Určení tří bodů

Vytvoří kóty pomocí tří zadaných bodů.

Určete vrchol úhlu: Zadejte bod (1)

Určete první koncový bod úhlu: Zadejte bod (2)

Určete druhý koncový bod úhlu: Zadejte bod (3)

Vrchol úhlu může být totožný s jedním z konců úhlu. Pokud požadujete vynášecí čáry, budou koncové body použity jako jejich počátky.

Kótovací čára se kreslí jako oblouk mezi vynášecími čarami. Vynášecí čáry jsou nakresleny z koncových bodů úhlu do průsečíku s kótovací čarou.
Umístění oblouku kótovací čáry
Umístění oblouku kótovací čáry

Určí umístění kótovací čáry a směr, ve kterém se nakreslí vynášecí čáry. Jakmile určíte umístění,

Mtext
Mtext

Zobrazí místní textový editor, v němž můžete upravovat kótovací text. Chcete-li přidat předponu nebo příponu, zadejte tuto předponu nebo příponu před nebo za vygenerované měření. Použijte řídící kódy a znaky Unicode pro zadání speciálních znaků nebo symbolů. Viz Řídicí kódy a speciální znaky.

Chcete-li upravovat nebo nahradit generované měření, vymažte text, vložte nový text a klepněte na OK. Pokud nejsou zapnuty alternativní jednotky v kótovacím stylu, můžete je zobrazit zadáním hranatých závorek ([ ]). Další informace o formátování kótovacího textu viz Změna existujících objektů v Uživatelské púříručce.

Vzhled vytvářené kóty určuje aktuální kótovací styl.
Text
Text

Přizpůsobí kótovací text na příkazovém řádku. Generované měření kóty se zobrazuje v závorkách (< >).

kótovací text

Vložte kótovací text, nebo stiskěnte ENTER pro přijetí vygenerovaného měření. Chcete-li vložit generované měření, použijte závorky (< >), abyste označili, že se jedná o generované měření. Pokud nejsou v kótovacím stylu zapnuty alternativní jednotky, můžete je zobrazit zadáním hranatých závorek ([ ]).

Vlastnosti kótovacího textu se nastavují na kartě Text v dialozích Nový, Upravit a Přepsat kótovací styl.
Úhel
Úhel

Změní úhel textu kóty.

kótovacího textu

Zadejte úhel. Například chcete-li úhel otočit o 45 stupňů, zadejte 45.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYZÁKL - příkaz

K - příkazy
K - příkazy
KÓTYZÁKL - příkaz
Koncepce Postupy Příkazy

Pokračuje v lineární, úhlové nebo staniční kótě od základny předchozí nebo vybrané kóty

Nástrojová lišta Kóty:

Nabídka Kóty: Základna

Příkazový řádek: kótyzákl

Pokud během tohoto sezení nebyla vytvořena žádná kóta, objeví se výzva k výběru lineární, staniční nebo úhlové kóty jako základu pro kótu základny.

Zvolte kótu základny: Vyberte lineární, staniční nebo úhlovou kótu

Jinak program tuto výzvu přeskočí a použije kótu, která byla vytvořena během tohoto sezení. Pokud je základní kóta staniční, zobrazí se následující výzva:

Zadejte počátek drohé vynášecí čáry nebo [Zpět/Vyberte] <Výběr>: Zadejte bod, zadejte možnost nebo stiskněte ENTERpro výběr kóty základny

Pokud je základní kóta staniční, zobrazí se následující výzva:

Zadejte umístění vlastnosti nebo [Zpět/Vyberte] <Výběr>:

Pro ukončení příkazu stiskněte dvakrát ENTER nebo stiskněte ESC. Vzhled textu určuje aktuální kótovací styl.

Počátek druhé vynášecí čáry
Počátek druhé vynášecí čáry

Standardně se jako počátek vynášecí čáry pro kótu základny používá první vynášecí čára základní kóty. Chcete-li výchozí chování změnit, vyberte základní kótu; počátek vynášecí čáry se stane vynášecí čárou základní kóty nejblíže výběrovému bodu. Jakmile zadáte druhý bod, nakreslí se kóta základny a znovu se zobrazí výzva Zadejte počátek druhé vynášecí čáry. Chcete-li příkaz ukončit, stiskněte ESC . Chcete-li vybrat jinou lineární, staniční nebo úhlovou kótu jako základ pro kótu základny, stiskněte ENTER .

Vyberte základní kótu: Vyberte lineární, staniční nebo úhlovou kótu

Vyberte základní kótu nebo stiskněte ESC pro ukončení příkazu.
Umístění vlastnosti
Umístění vlastnosti

Používá koncový bod základní kóty jako koncový bod kóty od základny; budete vyzváni k umístění další vlastnosti. Jakmile zvolíte umístění vlastnosti, nakreslí se kóta základny a znovu se zobrazí výzva Zadejte umístění vlastnosti. Chcete-li příkaz ukončit, stiskněte ESC . Chcete-li vybrat jinou lineární, staniční nebo úhlovou kótu jako základ pro kótu základny, stiskněte ENTER .

Vyberte základní kótu: Vyberte lineární, staniční nebo úhlovou kótu

Vyberte základní kótu nebo stiskněte ESC pro ukončení příkazu.
Zpět
Zpět

Zruší poslední kótu od základny vytvořenou během této relace příkazu.
Vyberte
Vyberte

AutoCAD vás vyzve k výběru lineární, staniční nebo úhlové kóty, která bude použita jako základ u kótování od základny. Jakmile vyberete základní kótu, zobrazí se znovu výzva Zadejte počátek druhé vynášecí čáry nebo Zadejte umístění vlastnosti.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KÓTYŘET - příkaz

K - příkazy
K - příkazy
KÓTYŘET - příkaz
Koncepce Postupy Příkazy

Pokračuje v lineární, úhlové nebo staniční kótě od druhé vynášecí čáry předchozí nebo vybrané kóty

Nástrojová lišta Kóty:

Nabídka Kóty: Řetěz

Příkazový řádek: kótyřet

Pokud během tohoto sezení nebyla vytvořena žádná kóta, objeví se výzva k výběru lineární, staniční nebo úhlové kóty jako základu pro řetěz.

Vyberte řetězovou kótu: Vyberte lineární, staniční enbo úhlovou kótu

Jinak program tuto výzvu přeskočí a použije kótu, která byla vytvořena během tohoto sezení. Pokud je základní kóta staniční, zobrazí se následující výzva:

Zadejte počátek druhé vynášecí čáry nebo [Zpět/Vyberte] <Výběr>: Zadejte bod, zadejte možnost nebos tiskněte ENTER pro výběr základní kóty

Pokud je základní kóta staniční, zobrazí se následující výzva:

Zadejte umístění vlastnosti nebo [Zpět/Výběr] <Výběr>:

Pro ukončení příkazu stiskněte dvakrát ENTER nebo stiskněte ESC . Vzhled textu určuje aktuální kótovací styl.

Počátek druhé vynášecí čáry
Počátek druhé vynášecí čáry

Použije počátek druhé vynášecí čáry předchozí řetězové kóty jako počátek první vynášecí čáry další kóty. Vzhled textu určuje aktuální kótovací styl.

Jakmile zvolíte řetězovou kótu, zobrazí se znovu výzva Zadejte počátek druhé vynášecí čáry. Pro ukončení příkazu stiskněte ESC . Pro výběr jiné lineární, staniční nebo úhlové kóty jako základu pro řetězovou kótu stiskněte ENTER .

Vyberte řetězovou kótu: Vyberte lineární, staniční nebo úhlovou kótu

Vyberte základní kótu nebo stiskněte ESC pro ukončení příkazu.
Umístění vlastnosti
Umístění vlastnosti

Používá koncový bod základní kóty jako koncový bod řetězové kóty; budete vyzváni k umístění další vlastnosti. Jakmile zadáte umístění vlastnosti, nakreslí se řetězová kóta a znovu se zobrazí výzva Zadejte umístění vlastnosti. Pro ukončení příkazu stisněte ESC . Pro výběr další lineární, staniční nebo úhlové kóty jako základu pro řetězovou kótu stiskněte ENTER .

Vyberte řetězovou kótu: Vyberte lineární, staniční nebo úhlovou kótu

Vyberte základní kótu nebo stiskněte ESC pro ukončení příkazu.
Zpět
Zpět

Zruší poslední řetězovou kótu vytvořenou během aktuální relace příkazu.
Vyberte
Vyberte

AutoCAD vás vyzve k výběru lineární, staniční nebo úhlové kóty, která bude použita jako základ u kótování od základny. Jakmile vyberete řetězovou kótu, zobrazí se znovu výzva Zadejte počátek druhé vynášecí čáry nebo Zadejte umístění vlastnosti. Pro ukončení příkazu stiskněte ESC .
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KOULE - příkaz

K - příkazy
K - příkazy
KOULE - příkaz
Koncepce Postupy Příkazy

Vytvoří trojrozměrné těleso koule

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Koule

Příkazový řádek: Koule

Aktuální hustota drátu: ISOČÁRY=aktuální

Zadejte střed koule <0,0,0>:Zadejte bod nebo stiskněte klávesu ENTER

Koule se umístí tak, aby její střední osa byla rovnoběžná s osou Z aktuálního uživatelského systému souřadnic (USS). Příčné čáry jsou rovnoběžné s rovinou XY.

Zadejte poloměr koule nebo [Průměr]: Udejte vzdálenost nebo zadejte d

Poloměr

Definuje poloměr koule.

Průměr

Definuje průměr koule.

Jakmile určíte průměr,

Zobrazit veškerý skrytý text na této stránce. Připomínky?


KRAJKNIH - příkaz

K - příkazy
K - příkazy
KRAJKNIH - příkaz
Koncepce Postupy Příkazy

Spravuje knihovny objektů typu krajina

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Knihovna krajin

Příkazový řádek: krajknih

Zobrazí se dialogové okno Knihovna krajin.

Témata v této části:

  • Dialog Knihovna krajin
  • Dialog Editace knihovny krajin


Dialog Knihovna krajin

K - příkazy
K - příkazy
Dialog Knihovna krajin
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Knihovna krajin

Příkazový řádek: krajknih

Definuje knihovny objektů typu krajina.

Chcete-li zobrazit změny provedené pomocí příkazu NOVÁKRAJ, EDITKRAJ a KRAJKNIH, nesmí být zobrazen půdorys (použijte příkazy OKO nebo DIAOKO) a je třeba spustit příkaz RENDER. Můžete také použít příkaz STÍNMÓD namísto příkazu RENDER, ale je třeba zapnout všechny možnosti renderování v dialogu Konfigurace 3D grafického systému v oblasti Možnosti renderu.

Knihovna

Zobrazí všechny objekty dostupné v aktuální knihovně. Vyberte jeden pro úpravu nebo odstranění.

Upravit

Zobrazí dialog Editace knihovny krajin. Změní soubory obrázků propojené s vybraným objektem (též dvojitým klepnutím na název objektu). Všechny objekty krajin vyžadují jak soubor obrázku, tak mapu neprůhlednosti kvůli definování průhledných oblastí obrázku.

nOvá

Toto tlačítko zobrazí dialog Nová knihovna krajin, který je totožný s dialogem Editace knihovny krajin s tou výjimkou, že příslušná pole jsou nepřístupná. Zadejte název objektu, název souboru obrázku a název souboru s mapou neprůhlednosti pro nový objekt.

Vymazat

Odstraní vybraný objekt z knihovny. Nedojde k odstranění souborů sdružených s názvem objektu, pouze příslušné definice v knihovně.

Otevřít

Zobrazí standardní dialog Najít soubor. Vyhledejte a vyberte soubor LLI pro otevření nové knihovny. Obsah souboru se objeví v seznamu Obsah knihovny.

Uložit

Ukládá aktuální soubor knihovny. Zobrazí standardní dialog pro výběr souboru, abyste mohli uložit knihovnu pod jiným názvem, pokud budete chtít. Pokud již soubor existuje, program se vás zeptá, zda jej má nahradit.


Dialog Editace knihovny krajin

K - příkazy
K - příkazy
Dialog Editace knihovny krajin
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Knihovna krajin

Příkazový řádek: KRAJKNIH

Mění soubor obrázku asociovaný s objektem vybraným v dialogu Knihovna krajin.

Implicitní geometrie

Určuje geometrii a zarovnání objektu. Geometrie objektu je závislá na počtu jeho ploch zarovnání. Objekt s jednou plochou zarovnaný s pohledem se ve výkrese zobrazí jako trojúhelník. Nemůžete použít uzly pro jeho otočení. Pevný objekt s jednou plochou se objeví jako rovnoběžník, jehož otočení lze měnit za pomocí uzlů objektu. Tento typ objektu také zobrazuje svůj název napsaný buď normálně, nebo pozpátku, což udává jeho orientaci vzhledem ke kameře, což hodně pomáhá zvláště u značek. Objekt složený z křížících se ploch se vždy objeví v podobě dvou trojúhelníků, které svírají pravý úhel. Pokud jsou zarovnány s pohledem, svírají vzhledem ke kameře úhel 45 stupňů a jejich natočení nelze měnit. Pokud je objekt pevný, můžete s ním otáčet.

Jediná plocha/Překřížené plochy

Určuje objekt s jednou plochou nebo objekt složený z křížících se ploch. Objekt s jednou plochou je rychleji vystínován, ale nevypadá tak realisticky jako objekt složený z křížících se ploch, zvláště co se týká animace a raytrace stínů.

Sesouhlasit s pohledem

Nastaví se tak, že daný objekt je vždy otočen ke kameře. To je obecně dobrá volba pro stromy a další nerovinné objekty.

Pokud je přepínač vypnutý, zachovává si objekt stálou orientaci. To je efektivní u rovinných objektů, jako jsou dopravní značky, na které se nechcete dívat přímo.

Název

Toto pole zobrazuje aktuální název objektu. Upravíte je změnou záznamu v poli.

Soubor obrázku

Určuje název souboru. Klepnutím na tlačítko Najít můžete zobrazit standardní dialog pro výběr souboru, ve kterém můžete vyhledat požadovaný soubor.

Soubor mapy neprůhlednosti

Určuje název souboru. Klepnutím na tlačítko Najít můžete zobrazit standardní dialog pro výběr souboru, ve kterém můžete vyhledat požadovaný soubor.


KROK - příkaz

K - příkazy
K - příkazy
KROK - příkaz
Koncepce Postupy Příkazy

Omezuje pohyb kurzoru na zadané intervaly

Stavový pruh: Krok

Příkazový řádek: krok (nebo'krok pro průhledné použití)

Zadejte velikost kroku nebo [Zapnuto/Vypnuto/Různý/Otočit/Styl/Jako název nové složky zadejte] <aktuální>: Zadejte vzdálenost, zadejte volbu nebo stiskněte klávesu ENTER

Velikost kroku
Velikost kroku

Aktivuje režim Krok se zadanou hodnotou rozteče (velikosti kroku).

Zapnuto
Zapnuto

Aktivuje režim Krok za použití aktuálního zobrazení rastru krokování, otočení a stylu.
Vypnuto
Vypnuto

Vypíná režim Krok, ale ponechává hodnoty a režimy.
Různý
Různý

Určuje rozdílnou velikost kroku ve směru X a Y . Tato volba není k dispozici, pokud je aktuálně zapnutý styl krokování Izometrický.

Určete horizontální rozteč <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER

Určete vertikální rozteč <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER

Otočit
Otočit

Nastavuje otočení rastru krokování vzhledem k výkresu a zobrazení na obrazovce. Úhel natočení je měřen relativně k aktuálnímu USS. Můžete zadat úhel otočení mezi 90 a 90 stupni. Kladný úhel otáčí rastr kolem bázového bodu proti směru hodinových ručiček. Záporný úhel otáčí rastr kolem bázového bodu po směru hodinových ručiček.

Zadejte referenční bod <aktuální>:Zadejte bod nebo stiskněte klávesu ENTER

Zadejte úhel natočení <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER

Styl
Styl

Vybírá formát rastru krokování, který může být standardní nebo izometrický.

Zadejte typ kroku mřížky [Standardní/Isometrický] <aktuální>: Zadejte s, zadejte i nebo stiskněte klávesu ENTER

Standardní

Zobrazí pravoúhlou mřížku, která je rovnoběžná s rovinou XY aktuálního USS. X rozteč rastru

Zadejte rozteč nebo [Různý] <aktuální>: Zadejte vzdálenost, zadejte a nebo stiskněte klávesu ENTER

Rozteč

Mění hlavní rozteč krokování.

Různý

Mění separátně horizontální a vertikální rozteč rastru.

Zadejte horizontální rozteč <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER

Určete vertikální rozteč <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER

Izometrický

Zobrazí izometrický rastr, ve kterém jsou body rastru zpočátku v úhlech 30 a150 stupňů. Izometrické krokování je možné otočit, ale nemůže mít rozdílné hodnoty parametru Různý.

Zadejte vertikální rozteč <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER

Příkaz IZOROVINAurčuje, jestli se nitkový kříž nachází v horní izometrické rovině, (úhly 30 a 150 stupňů), levé izorovině (úhly 90 a 150 stupňů) nebo v pravé izorovině (úhly 30 a 90 stupňů).
Jako název nové složky zadejte
Jako název nové složky zadejte

Určuje typ kroku.

Polární

Nastaví krok na polární úhly nastavené v systémové proměnnéPOLARANG.

Rastr

Nastavuje krok na použití rastru.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KRUŽNICE - příkaz

K - příkazy
K - příkazy
KRUŽNICE - příkaz
Koncepce Postupy Příkazy

Vytvoří kružnici

Panel nástrojů Kreslit:

Nabídka Kreslení: Kružnice

Příkazový řádek: kružnice

Zadejte střed kružnice nebo 3B (Tři body)/2B (Dva body)/Ttr (tan tan rádius)]: Zadejte střed nebo možnost

Střed
Střed

Nakreslí kružnici o zadaném středu a průměru nebo poloměru.

Zadejte poloměr kružnice nebo [Průměr]: Zadejte bod, zadejte hodnotu, zadejte d, nebo stiskněte klávesu ENTER

Poloměr

Určí poloměr kružnice. Zadejte hodnotu nebo určete bod (2). Vzdálenost mezi tímto bodem a středem určí poloměr kružnice.

Průměr

Nakreslí kružnici pomocí středu a zadaného průměru.

Zadejte průměr kružnice <current>: Zadejte bod (2), zadejte hodnotu nebo stiskněte klávesu ENTER

3B (Tři body)
3B (Tři body)

Nakreslí kružnici pomocí tří bodů, které leží na jejím obvodu.

První bod je počáteční bod (1).

Jestliže zadáte bod na výzvu Určete druhý bod,

Třetí bod je koncový bod.

2B (Dva body)
2B (Dva body)

Nakreslí kružnici pomocí dvou bodů, které určují její průměr.

Zadejte první koncový bod průměru kružnice: Zadejte bod (1)

Zadejte druhý koncový bod průměru kružnice: Zadejte bod (2)

TTR (tangenta, tangenta, rádius)
TTR (tangenta, tangenta, rádius)

Nakreslí kružnici o daném poloměru, která je tečná ke dvěma zadaným objektům.

Zadejte na objektu první tečný bod kružnice: Zvolte kružnici, oblouk nebo čáru

Zadejte na objektu druhý tečný bod kružnice: Zvolte kružnici, oblouk nebo čáru

Určete poloměr oblouku:

Někdy zadanému kritériu odpovídá více kružnic. Program nakreslí kružnici zadaného poloměru, jejíž tečné body leží nejblíže vybraným bodům.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KURZOR - příkaz

K - příkazy
K - příkazy
KURZOR - příkaz
Koncepce Postupy Příkazy

Ovládá velikost kurzoru uchopení.

Příkazový řádek: kurzor (nebo 'kurzor pro průhledné použití)

Výška kurzoru uchopení (1 - 50 pixelů) <aktuální>: Zadejte hodnotu (1 - 50) nebo stiskněte klávesu Enter

Uchopování objektů se týká jen objektů, které jsou uvnitř kurzoru nebo jím procházejí. Systémová proměnná APBOX řídí, zda je zobrazen kurzor uchopení. Počet pixelů zadaný pomocí příkazu KURZOR určuje velikost kurzoru. Čím vyšší číslo, tím větší terčík. Nastavení je možno změnit také v dialogu Možnosti na kartě Kreslení.

KURZOR ovládá jen velikost terčíku, ne výběrového kurzoru zobrazeného na výzvu Vyberte objekty. Systémová proměnná PICKBOX určuje podobu výběrového kurzoru.


KUŽEL - příkaz

K - příkazy
K - příkazy
KUŽEL - příkaz
Koncepce Postupy Příkazy

Vytvoří 3D těleso s kruhovou nebo eleiptickou základnou zužující se symetricky do jednoho bodu.

Nástrojový panel Tělesa

Nabídka Kreslit: Tělesa [image] Kužel

Příkazový řádek: kužel

Aktuální hustota drátu: ISOČÁRY =current

Zadejte střed základny kuželu nebo [Eliptický] <0,0,0>: Zadejte bod (1), zadejte e, nebo stiskněte klávesu ENTER

Střed základny
Střed základny

Určí střed kruhové základny kuželu.

Zadejte poloměr základny kuželu nebo [Průměr]: Zadejte vzdálenost nebo zadejte d

Poloměr základny

Určí poloměr kružnice.

Zadejte výšku kuželu nebo [Apex]: Zadejte vzdálenost nebo zadejte a

Výška

Určí výšku kužele. Zadáte-li kladnou hodnotu, výška se vykreslí v kladném směru osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Vrchol

Určí vrchol kužele, který definuje výšku kužele a orientaci vzhledem k oseZ.

vrchol

Průměr

Určí průměr kruhové základny kuželu.

Zadejte průměr základny válce:

Zadejte výšku kuželu nebo [Apex]: Zadejte vzdálenost nebo zadejte a

Výška

Určí výšku kužele. Zadáte-li kladnou hodnotu, vykreslí se výška v kladném směru osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Vrchol

Určí vrchol kužele, který definuje výšku kužele a orientaci vzhledem k oseZ.

Zadejte body, které definují polygon (2).

Eliptický
Eliptický

Vytvoří kužel s eliptickou základnou.

Zadejte koncový bod osy elipsy pro základnu kuželu nebo [Střed]: Zadejte bod (1) nebo zadejte c

Koncový bod osy

Vytvoří eliptickou základnu kužele za pomocí vlastní osy. Zadejte druhý bod, abyste určili průměr jedné osy, a třetí bod, abyste určili poloměr další osy.

Zadejte druhý koncový bod osy elipsy pro základnu kuželu: Zadejte bod (2)

Zadejte délku druhé osy pro základnu kuželu: Zadejte bod (3)

Zadejte výšku kuželu nebo [Apex]: Zadejte vzdálenost nebo zadejte a

Výška

Určí výšku kužele. Zadáte-li kladnou hodnotu, výška se vykreslí v kladném směru osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Vrchol

Určí vrchol kužele, který definuje výšku kužele a orientaci s ohledem na osu.

Zadejte vrchol : Zadejte bod (4)

Střed

Vytvoří eliptickou základnu kužele použitím vlastního středu a poloměru každé osy.

Zadejte střed elipsy pro základnu kuželu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Zadejte koncový bod osy elipsy pro základnu kužeklu: Zadejte bod (2)

Zadejte délku druhé osy pro základnu kuželu: Zadejte bod (3)

Zadejte výšku kuželu nebo Vrchol]: Zadejte vzdálenost nebo zadejte a

Výška

Určí výšku kužele. Zadáte-li kladnou hodnotu, výška se vykreslí v kladném směru osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Vrchol

Určí vrchol kužele, který definuje výšku kužele a orientaci s ohledem na první zadanou osu.

Zadejte vrchol : Zadejte bod (4)

Zobrazit veškerý skrytý text na této stránce. Připomínky?


KVÁDR - příkaz

K - příkazy
K - příkazy
KVÁDR - příkaz
Koncepce Postupy Příkazy

Vytvoří trojrozměrné těleso kvádru

Nástrojový panel Tělesa:

Nabídka Kreslit: Tělesa [image] Kvádr

Příkazový řádek: kvádr

Když vytvoříte kvádr, nemůžete ho prodloužit nebo změnit jeho velikost. Pomocí příkazu OBJEDIT však můžete vytáhnout jeho plochy.

Zadejte roh kvádru nebo [Střed] <0,0,0>: Určete bod (1) nebo stiskněte klávesu ENTER pro roh kvádru nebo zadejte s pro střed.

Roh kvádru
Roh kvádru

Definuje první roh kvádru

Zadejte roh nebo [Krychle/Délka]: Určete bod (2) nebo zadejte některou možnost.

Roh

Určí druhý roh kvádru.

Zadejte novou výšku nebo [

Zadáte-li kladnou hodnotu, vykreslí se výška v kladném směru osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Krychle

Vytvoří krychli, která má všechny strany stejně dlouhé.

Určete délku tětivy:

Jestliže zadáte kladnou hodnotu, vykreslí se délka v kladném směru osy X, Y a Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se délka podél záporné části osy.

Délka

Vytvoří kvádr o zadané délce, šířce a výšce. Délka odpovídá ose X, šířka ose Y a výška ose Z.

Určete délku tětivy:

určení tloušťky

Zadejte novou výšku nebo [

Jestliže zadáte kladnou hodnotu, vykreslí se délka, šířka nebo výška v kladném směru osy X, Y a Z aktuálního USS. Při zadání záporné hodnoty se délka, šířka nebo výška vykreslí v záporném směru osy X, Y a Z.
Střed
Střed

Vytvoří kvádr použitím zadaného středu.

Zadejte střed kvádru <0,0,0>: Určete bod (1) nebo stiskněte klávesu ENTER.

Zadejte roh nebo [Krychle/Délka]: Určete bod nebo zadejte některou možnost.

Roh

Určí bod, kde bude roh kvádru.

Zadejte novou výšku nebo [

Zadáte-li kladnou hodnotu, vykreslí se výška v kladném směru osy Z aktuálního USS. V případě, že zadáte zápornou hodnotu, vykreslí se výška podél záporné části osy.

Krychle

Vytvoří krychli, která má všechny strany stejně dlouhé.

Určete délku tětivy:

Jestliže zadáte kladnou hodnotu, vykreslí se délka v kladném směru osy X, Y a Z aktuálního USS. Jestliže zadáte zápornou hodnotu, vykreslí se délka v záporném směru osy X, Y a Z aktuálního USS.

Délka

Vytvoří kvádr o zadané délce, šířce a výšce. Délka odpovídá ose X, šířka ose Y a výška ose Z.

Určete délku tětivy:

určení tloušťky

Zadejte novou výšku nebo [

Jestliže zadáte kladnou hodnotu, vykreslí se délka, šířka nebo výška v kladném směru osy X, Y a Z aktuálního USS. Při zadání záporné hodnoty se délka, šířka nebo výška vykreslí v záporném směru osy X, Y a Z.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


KŘIVKA - příkaz

K - příkazy
K - příkazy
KŘIVKA - příkaz
Koncepce Postupy Příkazy

Vytváří dvourozměrné křivky.

Nástrojová lišta Kreslit:

Nabídka Kreslit: Křivka

Příkazový řádek: pline

Určete počáteční bod:

Šířka čáry

Určete další bod nebo [Oblouk/Uzavřete program/Polotloušťka/Délka/Zpět/Šířka]: Určete bod (2) nebo zadejte možnost

Systémová proměnná PLINEGEN určuje zobrazení typu čáry a vzorek a hladkost vrcholů 2D křivky. Nastavení hodnoty PLINEGEN na 1 generuje nové křivky v průběžném vzoru kolem vrcholů kompletní křivky. Nastavení PLINEGEN na hodnotu 0 zakonči a začne křivku pomlčkou u každého vrcholu. Typčgen se nevztahuje na křivky se zúženými segmenty.

Další bod
Další bod

Nakreslí úsečkový segment. Zopakuje se předchozí výzva.
Oblouk
Oblouk

Přidává ke křivce obloukové segmenty.

Určete koncový bod oblouku nebo

[Úhel/střed/uzavřít/směr/poloviční šířka/čára/poloměr/druhý pt/zrušit/šířka]: Zadejte bod (2) nebo zadejte možnost

Poznámka Pro možnost Střed příkazu PLINE zadejte ce; pro skok na centrální objekt zadejte cen nebo center.

Koncový bod oblouku

Nakreslí obloukový segment. Obloukový segment začíná v posledním bodu tečně k předchozímu segmentu křivky. Zopakuje se předcházející výzva.

Úhel

Specifikuje středový úhel obloukového segmentu od jeho počátku.

Určete sevřený úhel:

Zadáním kladného čísla vytvoříte obloukové segmenty proti směru hodinových ručiček. Zadáním záporného čísla vytvoříte obloukové segmenty ve směru hodinových ručiček.

Zadejte koncový bod oblouku nebo [Střed/poloměr]: Zadejte bdod nebo zadejte možnost

Koncový bod oblouku

Určí koncový bod a nakreslí obloukový segment.

Střed

Určí střed obloukového segmentu.

Určete střed oblouku:

Poloměr

Udává poloměr obloukového segmentu.

Určete poloměr oblouku:

Určete směr tětivy pro oblouk <aktuální> : Zadejte bod nebo stiskněte ENTER

Střed

Určí střed obloukového segmentu.

Určete střed oblouku:

Určete koncový bod oblouku nebo [Úhel/délka]: Zadejte bod (3) nebo zadejte možnost

Koncový bod oblouku

Určí koncový bod a nakreslí obloukový segment.

Úhel

Specifikuje středový úhel obloukového segmentu od jeho počátku.

Určete sevřený úhel:

Délka

Určuje délku tětivy obloukového segmentu. Pokud je předcházející segment oblouk, je nový oblouk nakreslen jako tečna k předcházejícímu oblouku.

Určete délku tětivy:

Uzavřete program

Uzavře křivku obloukovým segmentem.

Směr

Udává počáteční směr obloukového segmentu.

Určete směr tečn od počátečního bodu oblouku: Zadejte bod (2)

Určete koncový bod oblouku nebo

Polotloušťka

Specifikuje tloušťku měřenou od středu tlustého segmentu křivky k jedné z jeho hran.

Určete počáteční polotloušťku <počáteční tloušťka>: Zadejte hodnotu nebo stiskněte ENTER

Určete koncovou polotloušťku <počáteční tloušťka>: Zadejte hodnotu nebo stiskněte ENTER

Počáteční polotloušťka se stane výchozí koncovou polotloušťkou. Koncová polotloušťka se stane jednotnou polotloušťkou pro všechny následující segmenty, dokud polotloušťku znovu nezměníte. Počáteční a koncové body tlustého segmentu křivky leží ve středu čáry.

Průsečíky sousedního tlustého segmentu křivky jsou obvykle zešikmeny. Pro netangenciální obloukové segmenty, velmi ostré úhly nebo při použití čerchovaného typu čáry, se zešikmení nepoužívá.

Řádek

Ukončuje možnost Oblouk a vrací se k počátečním výzvám PLINE.

Poloměr

Udává poloměr obloukového segmentu.

Určete poloměr oblouku:

Určete koncový bod oblouku nebo [Úhel]: Zadejte bod nebo zadejte a

Koncový bod oblouku

Určí koncový bod a nakreslí obloukový segment.

Úhel

Udává sevřený úhel obloukového segmentu.

Určete sevřený úhel:

určete směr tětivy oblouku <aktuální>: Zadejte úhel nebo stiskněte ENTER

Druhý bod

Udává druhý a koncový bod oblouku zadaného třemi body.

Určete druhý bod oblouku nebo [Střed/Konec]:

Určete koncový bod oblouku: Zadejte bod (3)

Zpět

Odstraní poslední obloukový segment, který byl připojen ke křivce.

Šířka

Specifikuje tloušťku dalšího obloukového segmentu.

Určete počáteční tloušťku <aktuální>: Zadejte hodnotu nebo stiskněte ENTER

Určete koncovou tloušťku <počáteční tloušťka>: Zadejte hodnotu nebo stiskněte ENTER

Počáteční tloušťka se stane výchozí koncovou tloušťkou. Koncová tloušťka se stane jednotnou tloušťkou pro všechny následující segmenty, dokud tloušťku znovu nezměníte. Počáteční a koncové body tlustého segmentu křivky leží ve středu čáry.

Průsečíky sousedního tlustého segmentu křivky jsou obvykle zešikmeny. Pro netangenciální obloukové segmenty, velmi ostré úhly nebo při použití čerchovaného typu čáry, se zešikmení nepoužívá.
Uzavřete program
Uzavřete program

Nakreslí čárový segment od aktuální pozice k počátečnímu bodu křivky a vytvoří tak uzavřenou křivku.
Polotloušťka
Polotloušťka

Specifikuje tloušťku měřenou od středu tlustého segmentu křivky k jedné z jeho hran.

Určete počáeční polotloušťku <aktuální>: Zadejte hodnotu nebo stiskněte ENTER

Určete koncovou polotloušťku <aktuální>: Zadejte hodnotu nebo stiskněte ENTER

Počáteční polotloušťka se stane výchozí koncovou polotloušťkou. Koncová polotloušťka se stane jednotnou polotloušťkou pro všechny následující segmenty, dokud polotloušťku znovu nezměníte. Počáteční a koncové body tlustého segmentu křivky leží ve středu čáry.

Průsečíky sousedního tlustého segmentu křivky jsou obvykle zešikmeny. Pro netangenciální obloukové segmenty, velmi ostré úhly nebo při použití čerchovaného typu čáry, se zešikmení nepoužívá.
Délka
Délka

Nakreslí úsečkový segment určené délky ve stejném směru jako předchozí segment. Pokud je předcházející segment oblouk, je nový oblouk nakreslen jako tečna k předcházejícímu oblouku.

Určete délku tětivy:

Zpět
Zpět

Odstraní poslední čárový segment, který byl připojen ke křivce.
Šířka
Šířka

Specifikuje tloušťku dalšího úsečkového segmentu.

Určete počáteční tloušťku <aktuální>: Zadejte hodnotu nebo stiskněte ENTER

Určete koncovou tloušťku <počáteční tloušťka>: Zadejte hodnotu nebo stiskněte ENTER

Počáteční tloušťka se stane výchozí koncovou tloušťkou. Koncová tloušťka se stane jednotnou tloušťkou pro všechny následující segmenty, dokud tloušťku znovu nezměníte. Počáteční a koncové body tlustého segmentu křivky leží ve středu čáry.

Průsečíky sousedního tlustého segmentu křivky jsou obvykle zešikmeny. Pro netangenciální obloukové segmenty, velmi ostré úhly nebo při použití čerchovaného typu čáry, se zešikmení nepoužívá.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


L - příkazy
  • LOGSOUBOR_ANO
  • LOGSOUBOR_NE


LOGSOUBOR_ANO - příkaz

L - příkazy
L - příkazy
LOGSOUBOR_ANO - příkaz
Koncepce Postupy Příkazy

Zapisuje obsah textového okna do souboru

Příkazový řádek: logsoubor_ano

Obsah textového okna je zaznamenáván do souboru protokolu tak dlouho, dokud neukončíte program nebo nepoužijete příkaz LOGSOUBOR_NE.

Soubor protokolu je také možné řídit pomocí příkazu MOŽNOSTI. Použijte volbu Ukládat protokol na kartě Otevřít a Uložit v dialogu Možnosti pro zapnutí a vypnutí zaznamenávání protokolu. Pro změnu umístění souboru protokolu použijte kartu Soubory.

Každý výkres ukládá soubor protokolu (s příponou .log), který může vyžadovat periodické vymazávání, protože protokol neustále narůstá.


LOGSOUBOR_NE - příkaz

L - příkazy
L - příkazy
LOGSOUBOR_NE - příkaz
Koncepce Postupy Příkazy

Uzavře protokol otevřený příkazem LOGSOUBOR_ANO

Příkazový řádek: logsoubor_ne

Program ukončí zaznamenávání obsahu textového okna a uzavře protokol. Soubor protokolu je také možné řídit pomocí příkazu MOŽNOSTI. Použijte volbu Ukládat protokol na kartě Otevřít a Uložit v dialogu Možnosti pro zapnutí a vypnutí zaznamenávání protokolu. Pro změnu umístění souboru protokolu použijte kartu Soubory.

Každý výkres ukládá soubor protokolu (s příponou .log), který může vyžadovat periodické vymazávání, protože protokol neustále narůstá.


M - příkazy
  • MATKNIH
  • MENU
  • MEZE
  • MLHA
  • MNOŽAKCEBLOKU
  • MNOŽUZLBLOK
  • MODELP
  • MODEL
  • MOZNOSTIPP (přechodu pohledu)
  • MOŽNOSTI
  • MPNASTAV
  • MPOHLED
  • MSLIDE
  • MTEDIT
  • MTEXT
  • MČÁRA
  • MČEDIT
  • MČSTYL
  • MĚŘENÍ
  • MĚŘÍTKO
  • MĚŘÍTKOTEXTU


MATKNIH - příkaz

M - příkazy
M - příkazy
MATKNIH - příkaz
Koncepce Postupy Příkazy

Importuje a exportuje materiály z knihoven a do knihoven materiálů

Nástrojová lišta Rendrovat:

Nabídka Pohled: Rendrovat [image] Knihovna materiálů

Příkazový řádek: matknih

Zobrazí se dialog Knihovna materiálů.

Témata v této části:

  • Dialog Knihovna materiálů
  • Dialog Sladit importované názvy materiálů
  • Dialog Sladit exportované názvy materiálů


Dialog Knihovna materiálů

M - příkazy
M - příkazy
Dialog Knihovna materiálů
Koncepce Postupy Příkazy

Nástrojová lišta Rendrovat:

Nabídka Pohled: Rendrovat [image] Knihovna materiálů

Příkazový řádek: matknih

Importuje materiály do výkresu a exportuje materiály z výkresu.

Aktuální výkres

Zobrazuje materiály, které jsou aktuálně obsaženy ve výkresu. Nový výkres obsahuje jen materiál GLOBÁLNÍ. Materiál GLOBÁLNÍ je množina standardních hodnot materiálu. Materiál může být ve výkresu, ale nemusí být přiřazen žádnému objektu. Takový materiál se nazývá nepřiřazený nebo volný.

V seznamu Aktuální výkres můžete ukládat nebo čistit materiály. Vybráním materiálu v seznamu Aktuální knihovna odstraníte zvýraznění ze všech vybraných položek v seznamu Aktuální výkres a naopak.

Čisti

Vymaže všechny nepřipojené materiály ze seznamu Aktuální výkres.

Uložit jako

Zobrazí dialog Knihovní soubor (standardní dialogové okno pro výběr souboru), kde můžete určit název knihovny materiálů (MLI) pro uložení seznamu Aktuální výkres.

Aktuální knihovna

Zobrazuje materiály, které jsou v aktuálně vybrané knihovně materiálů. Výchozí hodnota je 4.0.

Otevřít

Zobrazí dialog Soubor knihovny (standardní dialog pro výběr souboru), který zobrazuje soubory MLI.

Uložit

Ukládá změny do souboru MLI v aktuální složce.

Uložit jako

Zobrazí dialog Knihovní soubor (standardní dialogové okno pro výběr souboru), kde můžete určit název knihovny materiálů (MLI) pro uložení seznamu Aktuální knihovna.

Náhled

Zobrazuje vzorek materiálu vybraného v seznamu Aktuální knihovna nebo Aktuální výkres. Za pomocí rozbalovacího seznamu zadejte, zda má být vzorek aplikován na kouli nebo krychli. Najednou si můžete prohlížet pouze jeden materiál.

Import

Přidá jeden nebo více materiálů vybraných v seznamu Aktuální knihovna do seznamu Aktuální výkres. Pokud se pokusíte importovat materiál, který už v seznamu Aktuání výkres je, zobrazí se dialog Sladit názvy importovaných materiálů.

Export

Přidá jeden nebo více materiálů vybraných v seznamu Aktuální výkres do seznamu Aktuální knihovna. Pokud se pokusíte exportovat materiál, který už v seznamu Aktuální knihovna je, zobrazí se dialog Sladit názvy exportovaných amteriálů.

Vymazat

Vymaže materiály vybrané v seznamu Aktuální výkres nebo v seznamu Aktuální knihovna.


Dialog Sladit importované názvy materiálů

M - příkazy
M - příkazy
Dialog Sladit importované názvy materiálů
Koncepce Postupy Příkazy

Nástrojová lišta Rendrovat:

Nabídka Pohled: Rendrovat [image] Knihovna materiálů

Příkazový řádek: matknih

Vytváří a modifikuje názvy importovaných materiálů.

Možnosti

Určuje způsob zacházení s materiály, které slaďujete, a objekty, které jsou k danému materálu aktuálně přiřazeny.

Přepsat stávající materiál

Nahradí materiál v seznamu Aktuální výkres materiálem vybraným v seznamu Aktuální knihovna.

Pokud tuto možnost zrušíte a vložíte různé názvy pro materiál seznamech Starý materiál v seznamu a Nový materiál z knihovny, bude knihovní materiál přidán do seznamu Aktuální výkres.

Přenést připojení

Připojí objekt k materiálu, který je importován z knihovny. Pokud tuto možnost zrušíte, objekt zůstane v seznamu Aktuální výkres přiřazen k materiálu.

Názvy materiálů

Upravuje názvy starého a nového materiálu, který je importován do výkresu.

Starý materiál v seznamu

Zobrazí seznam materiálů v seznamu Aktuální výkres. Pokud není vybrána volba Přepsat existující materiál, můžete editovat název materiálu.

Nový materiál z knihovny

Zobrazí seznam materiálů v seznamu Aktuální knihovna. Tento název můžete editovat vždy. Pokud není vybrána volba Přepsat existující materiál, musíte zadat jiný název pro nový materiál.

OK

Sladí pouze poslední vybraný název materiálu a uzavře dialog.

OK pro všechny

Sladí všechny názvy materiálů a uzavře dialog.


Dialog Sladit exportované názvy materiálů

M - příkazy
M - příkazy
Dialog Sladit exportované názvy materiálů
Koncepce Postupy Příkazy

Nástrojová lišta Rendrovat:

Nabídka Pohled: Rendrovat [image] Knihovna materiálů

Příkazový řádek: matknih

Vytváří a modifikuje názvy exportovaných materiálů.

Možnosti

Určuje způsob zacházení s materiály, které slaďujete, a s vybranými objekty.

Přepsat stávající materiál

Nahradí materiál v seznamu Aktuální knihovna materiálem vybraným v seznamu Aktuální výkres.

Pokud tuto možnost zrušíte a vložíte různé názvy pro materiál seznamech Starý materiál v knihovně a Nový materiál ze seznamu, bude materiál přidán do seznamu Aktuální knihovna.

Názvy materiálů

Upravuje názvy starého a nového materiálu, který je exportován z výkresu.

Starý materiál v knihovně

Zobrazí seznam materiálů v seznamu Aktuální knihovna. Pokud není vybrána volba Přepsat existující materiál, můžete editovat název materiálu.

Nový materiál ze seznamu

Zobrazí seznam materiálů v seznamu Aktuální výkres. Tento název můžete editovat vždy. Pokud není vybrána volba Přepsat existující materiál, musíte zadat jiný název pro nový materiál.

OK

Sladí pouze poslední vybraný název materiálu a uzavře dialog.

OK pro všechny

Sladí všechny názvy materiálů a uzavře dialog.


MENU - příkaz

M - příkazy
M - příkazy
MENU - příkaz
Koncepce Postupy Příkazy

Načte soubor uživatelských úprav

Příkazový řádek: menu

Zobrazí se dialog Výběr souboru uživatelských úprav (standardní dialogové okno pro výběr souboru). Vložte nebo vyberte název souboru uživatelských úprav. Stiskem ENTER nebo volbou Otevřít se označený soubor načte.

Soubor uživatelských úprav je soubor XML obsahující nabídky, nástrojové lišty, palety nástrojů a další prvky rozhraní, které můžete upravovat.

Můžete vytvořit soubor upravené nabídky a použít MENU nebo VUI pro načtení tohoto souboru.


MEZE - příkaz

M - příkazy
M - příkazy
MEZE - příkaz
Koncepce Postupy Příkazy

Nastaví a řídí meze zobrazení rastru na kartě aktuálního modelu nebo rozvržení

Nabídka Kreslit: Meze výkresu

Příkazový řádek: meze (nebo 'meze pro průhledné použití)

Zadejte levý dolní roh nebo [Ano/Ne] <aktuální>: Zadejte bod, zadejte ano či ne nebo stiskněte klávesu ENTER

Levý dolní roh

Určuje levý dolní roh pro meze rastru.

Zadejte pravý horní roh <aktuální>: Zadejte bod nebo stiskněte klávesu ENTER

Zapnuto

Zapíná kontrolu mezí. Pokud je zapnuta kontrola mezí, nelze zadat body mimo meze rastru. Protože však kontrola mezí ověřuje jenom zadávané body, mohou části objektů, například kružnic, přesáhnout hranice mezí.

Vypnuto

Vypíná kontrolu mezí, ale uchovává aktuální hodnoty mezí pro další použití při opětovném zapnutí kontroly.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


MLHA - příkaz

M - příkazy
M - příkazy
MLHA - příkaz
Koncepce Postupy Příkazy

Mlha poskytuje vizuálnější informace o vzdálenosti objektů

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mlha

Příkazový řádek: Příkaz mlha

Zobrazí se dialog Mlha/Ubývání v dálce.

Témata v této části:

  • Dialog Mlha


Dialog Mlha

M - příkazy
M - příkazy
Dialog Mlha
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mlha

Příkazový řádek: Příkaz mlha

Poskytuje vizuální informace o vzdálenosti objektů od sebe navzájem a od aktuální pozice pohledu.

Mlha a znázornění hloubky jsou ve skutečnosti dva extrémy stejného efektu: bílá barva je mlha a černá je tradiční znázornění hloubky. Vy však můžete použít kteroukoliv barvu ležící mezi nimi.

Povolit mlhu

Zapíná a vypíná mlhu, aniž by došlo k ovlivnění jiných nastavení v dialogu.

Pozadí mlhy

Aplikuje mlhu na pozadí a geometrii.

Systém barev

Určuje, jestli má být použit barevný systém Červená, Zelená, Modrá (RGB), nebo barevný systém Odstín, Jas, Sytost (HLS).

Červená, Zelená, Modrá

Umožňuje individuální nastavení červené, zelené a modré složky vybrané barvy. Červená, zelená a modrá jsou přitom primární světelné barvy stínované od černé až po plnou intenzitu dané barvy.

Posunutím jednoho z posuvníků se změní směs tří barev. Výsledek se zobrazuje v barevném políčku Vybraná barva. Nastavení všech tří posuvníků doleva vytvoří černou; pozice vpravo vytvoří bílou. Pokud například posunete červenou a zelenou doprava a modrou posunete doleva, dostanete tak žlutou barvu.

Odstín, Jas, Sytost

Nastavuje jednotlivé komponenty pro barevný odstín, jas a sytost vybrané barvy. Výsledek se zobrazuje v barevném políčku Vybraná barva.

Posunutím jezdce posuvníku Odstín se mění barva. Posunutím jezdce posuvníku Jas se zvýší světlost neboli jasnost barevného odstínu tím, že se do něj přidá bílá. Posunutím jezdce posuvníku Sytost doprava se zvyšuje čistota barvy. Čím vyšší je hodnota sytosti, tím méně je v barvě šedé barvy.

Vybrat barvu

Zobrazí Dialog Vyberte barvudialog Výběr barvy. Při definování barvy můžete vybírat z 255 barev Indexu barev produktu AutoCAD (ACI); barev Truecolor a z Knihy barev.

Blízká/Daleká vzdálenost

Definuje, kde mlha začíná a končí. Uvedené hodnoty udávají procenta vzdálenosti kamery od zadní ořezávací roviny.

Procento blízké/vzdálené mlhy

Definuje procento mlhy v různých vzdálenostech v rozsahu od nulové mlhy po stoprocentní mlhu.


MNOŽAKCEBLOKU - příkaz

M - příkazy
M - příkazy
MNOŽAKCEBLOKU - příkaz
Koncepce Postupy Příkazy

Určuje výběrovou množinu objektů sdruženou s akcí v definici dynamického bloku.

Místní nabídka: Vyberte akci v definici bloku. Klepněte pravým tlačítkem myši na kreslicí plochu Editoru bloků. Klepněte na příkaz Výběrová množina akce a vyberte některou možnost.

Příkazový řádek: edblok [image] množakcebloku

Změní výběrovou množinu objektů sdruženou s akcí vytvořením nové výběrové množiny nebo přidáním či odebráním objektů z existující výběrové množiny. Příkaz MNOŽAKCEBLOKU lze použít pouze v Editor bloků.

Vyberte akci: Vyberte akci v aktuální definici dynamického bloku.

Určete výběrovou množinu pro objekt akce [Nová/Upravit] <Nová>: Zadejte upravita upravte existující výběrovou množinu nebo stisknutím klávesyENTERvytvořte novou výběrovou množinu .

Nová
Nová

Při výběru akce posunutí, změny měřítka, otočení, překlopení nebo rozmnožení se zobrazí následující výzva:

Určete výběrovou množinu pro akci

Vyberte objekty: Vyberte objekty pro novou výběrovou množinu a stiskněte klávesu ENTER.

Při výběru akce protažení se zobrazí následující výzvy:

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Vyberte objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty pro novou výběrovou množinu a stiskněte klávesu ENTER.

Při výběru akce polárního protažení se zobrazí následující výzvy:

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete protáhnout.

Určete objekty, které mají být pouze otočeny.

Vyberte objekty: Vyberte objekty, které budou pouze otočeny, ale nikoli protaženy.
Upravit
Upravit

Při výběru akce posunutí, změny měřítka, otočení, překlopení nebo rozmnožení se zobrazí následující výzva:

Vyberte objekt, který chcete přidat do množiny akcí nebo [Odstranit]: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce, a které mají být pouze otočeny, nikoli protaženy.

Při výběru akce protažení se zobrazí následující výzvy:

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Vyberte objekty, které chcete protáhnout.

Vyberte objekt, který chcete přidat do množiny akcí nebo [Odstranit]: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Při výběru akce polárního protažení se zobrazí následující výzvy:

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekt, který chcete přidat do množiny akcí nebo [Odstranit]: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Určete objekty, které mají být pouze otočeny.

Vyberte objekt, který chcete přidat do množiny akcí nebo [Odstranit]: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce, a které mají být pouze otočeny, nikoli protaženy.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


MNOŽUZLBLOK - příkaz

M - příkazy
M - příkazy
MNOŽUZLBLOK - příkaz
Koncepce Postupy Příkazy

Vytvoří, vymaže nebo obnoví uzly sdružené s parametrem.

Místní nabídka: Vyberte parametr v definici bloku. Klepněte pravým tlačítkem myši na kreslicí plochu Editoru bloků. Klepněte na příkaz Zobrazení uzlu a potom na některou možnost.

Příkazový řádek: edblok [image] množuzlblok

Určuje počet uzlů zobrazených pro parametr. Obnoví také polohu uzlů parametru do výchozího umístění. Příkaz MNOŽUZLBLOK lze použít pouze v Editor bloků.

Vyberte parametr: Vyberte parametr v aktuální definici dynamického bloku.

Zadejte počet objektů uzlu pro parametr nebo výchozí umístění [0/1/2/4/Přemístit]: Zadejte počet uzlů, které mají být zobrazeny pro parametr (počet dostupných uzlů závisí na vybraném typu parametru), nebo zadáním příkazu přemístitobnovte výchozí umístění existujících uzlů v definici bloku.


MODELP - příkaz

M - příkazy
M - příkazy
MODELP - příkaz
Koncepce Postupy Příkazy

Přepne z listu rozvržení na list Model

Příkazový řádek: modelp

Na listě Model můžete vytvářet výkresy v modelovém prostoru. List Model automaticky nastavuje systémovou proměnnou TILEMODE na 1 a umožňuje vytvořit modelové výřezy pro zobrazení různých pohledů na váš výkres. Až dokončíte výkres, můžete zvolit rozvržení a začít s návrhem prostředí rozvržení, ze kterého budete vykreslovat.

Pro posílení výkonu při přepínání mezi kartami rozvržení nebo mezi kartou Model a Rozvržení použijte systémovou proměnnou ROZVRŽENÍREGENCTL pro řízení aktualizace zobrazeného výpisu.


MODEL - příkaz

M - příkazy
M - příkazy
MODEL - příkaz
Koncepce Postupy Příkazy

Přepíná z výkresového prostoru do výřezu modelového prostoru

Příkazový řádek: model

Příkazy fungují buď v modelovém nebo ve výkresovém prostoru. Modelový prostor (list Model) používáte pro kreslicí a návrhářskou práci, při tvorbě dvourozměrných výkresů nebo třírozměrných modelů. Výkresový prostor (rozvržení) používáte při tvorbě konečné podoby rozvržení pro tisk nebo vykreslování.

Když jste v rozvržení, můžete zadat model na příkazovém řádku pro aktivaci posledního výřezu v rozvržení a pak pracovat v modelovém prostoru v tomto výřezu v rámci rozvržení. Můžete se přepnout do modelového prostoru poklepáním na výřez a do výkresového prostoru se můžete přepnout poklepáním na oblast výkresového prostoru.


MOZNOSTIPP (přechodu pohledu) - příkaz

M - příkazy
M - příkazy
MOZNOSTIPP (přechodu pohledu) - příkaz
Koncepce Postupy Příkazy

Zobrazuje změnu pohledu jako hladký přechod

Příkazový řádek: možnostipp

Zobrazí se dialog Přechody pohledu.

Témata v této části:

  • Dialog Přechody pohledu


Dialog Přechody pohledu

M - příkazy
M - příkazy
Dialog Přechody pohledu
Koncepce Postupy Příkazy

Příkazový řádek: možnostipp

Nastavuje možnosti plynulých přechodů pohledu.

Aktivovat animaci pro rychlý posun a zvětšení/zmenšení

Provádí plynulý přechod pohledu při rychlém posunu nebo zvětšován/zmenšování. (systémová proměnná AKTIVOVATPP)

Aktivovat animaci, když se pohled otáčí

Provádí plynulý přechod pohledu při změně úhlu pohledu. (systémová proměnná AKTIVOVATPP)

Aktivovat animaci během popisu

Provádí plynulý přechod pohledu při probíhajícím popisu. (systémová proměnná AKTIVOVATPP)

Rychlost přechodu

Nastavuje rychlost plynulého přechodu pohledu v milisekundách.

Výkon

Nastavuje minimální rychlost plynulého přechodu pohledu v rámečcích za sekundu. Pokud nelze při plynulém přechodu nastavenou rychlost dodržet, použije se náhlý přechod, aby se udržel výkon.


MOŽNOSTI - příkaz

M - příkazy
M - příkazy
MOŽNOSTI - příkaz
Koncepce Postupy Příkazy

Přizpůsobí nastavení AutoCADu

Nabídka Nástroje: Možnosti

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: možnosti

Zobrazí se dialog Možnosti.

Témata v této části:

  • Dialog Možnosti
  • Karta Soubory (dialog Možnosti)
  • Karta Zobrazení (dialog Možnosti)
  • Karta Otevřít a uložit (dialog Možnosti)
  • Karta Vykreslování a publikování (dialog Možnosti)
  • Karta Systém (dialog Možnosti)
  • Karta Uživatelské nastavení (dialog Možnosti)
  • Karta Kreslení (Dialog Možnosti)
  • Karta Výběr (Dialog Možnosti)
  • Karta Profily (dialog Možnosti)
  • Dialog Náhradní písmo
  • Dialog Možnosti barev
  • Dialog Písmo okna příkazové řádky
  • Dialog Nastavení náhledových obrázků
  • Dialog Nastavení tabulky stylu vykreslování
  • Dialog Konfigurace 3D grafického systému
  • Dialog Přizpůsobení pravého tlačítka
  • Dialog Nastavení aktualizace polí
  • Dialog Nastavení vizuálních efektů
  • Dialog Pokročilé možnosti náhledu
  • Dialog Přidat profil
  • Dialog Změnit profil
  • Dialog Průhlednost


Dialog Možnosti

M - příkazy
M - příkazy
Dialog Možnosti
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Přizpůsobuje mnoho nastavení.

Aktuální Profil

Zobrazí nad kartami jméno současného profilu. Chcete-li nastavit nebo editovat současný profil nebo vytvořit nový profil, použijte kartu Profily. (systémová proměnná CPROFILE)

Ikona Výkres

Označuje, že se volba uloží spolu s výkresem. Nastavení uložené s výkresem ovlivní pouze aktuální výkres. Volba uložená do registru (která není zobrazena s ikonou výkresového souboru) ovlivňuje všechny výkresy v pracovní relaci. Volby, které jsou uložené do registru, jsou uložené v aktuálním profilu.

Aktuální výkres

Zobrazí nad kartami název aktuálního výkresu. (systémová proměnná DWGNAME)

Dialog Možnosti obsahuje následující karty:

  • soubory.
  • Zobrazení
  • karta Otevřít a uložit
  • karta Vykreslování a publikování
  • Systém
  • Uživatelské nastavení
  • Kreslení
  • Výběr
  • profily

Témata v této části:

  • Karta Soubory (dialog Možnosti)
  • Karta Zobrazení (dialog Možnosti)
  • Karta Otevřít a uložit (dialog Možnosti)
  • Karta Vykreslování a publikování (dialog Možnosti)
  • Karta Systém (dialog Možnosti)
  • Karta Uživatelské nastavení (dialog Možnosti)
  • Karta Kreslení (Dialog Možnosti)
  • Karta Výběr (Dialog Možnosti)
  • Karta Profily (dialog Možnosti)


Karta Soubory (dialog Možnosti)

M - příkazy
M - příkazy
Karta Soubory (dialog Možnosti)
Koncepce Postupy Příkazy

Zobrazí seznam složek, ve kterých program vyhledává soubory podpory, ovladačů, nabídek a jiné soubory. Také jsou zde uvedena nepovinná uživatelská nastavení typu slovník pro kontrolu pravopisu.

Procházet

Zobrazí dialog Procházet pro složku nebo Vybrat soubor (standardní dialog pro výběr souboru), v němž můžete zadat nové umístění složky nebo souboru vybraného v seznamu.

Cesta k podpůrným souborům

Určuje složky, ve kterých program hledá textová písma, soubory uživatelských úprav, moduly plug-in, vkládané výkresy, typy čar a šrafovací vzory, které se nenachází v aktuální složce.

Cesta k pracovním podpůrným souborům

Zobrazí aktivní adresáře, ve kterých program hledá podpůrné soubory specifické pro použitý systém. Seznam je pouze pro čtení a zobrazuje platné cesty z vyhledávací cesty podpůrných souborů, které existují v rámci aktuální adresářové struktury a mapování sítě.

Cesta k ovladačům zařízení

Určuje cestu pro vyhledávání ovladačů zařízení pro grafický displej, ukazovací zařízení a tiskárny nebo plotry.

Cesta k souborům projektu

Udává název projektu pro výkres. Název projektu koresponduje s cestou pro soubory externí reference (xref) asociované s projektem. Můžete vytvořit jakýkoli počet jmen projektů s asociovanými složkami, ale každý výkres může mít pouze jedno jméno projektu. (systémová proměnná PROJECTNAME)

Soubory uživatelských úprav

Udává názvy a umístění různých typů souborů.

Hlavní soubor uživatelských úprav

Určuje výchozí umístění hlavního souboru uživatelských úprav(acad.cui).

Soubor uživatelských úprav společnosti

Určuje umístění souboru uživatelských úprav společnosti.

Názvy souborů nabídky, nápovědy a další

Udává názvy a umístění různých typů souborů.

Soubor nápovědy

Určuje umístění souboru nápovědy.

Implicitní Internet adresa

Určuje implicitní internetovou adresu používanou příkazem BROWSER i tlačítkem Procházet web na panelu nástrojů Síť.

Konfigurační soubor

Určuje umístění konfiguračního souboru používaného pro ukládání hardwarových informací o ovladačích zařízení. Tato hodnota je pouze pro čtení a může být změněna jen pomocí přepínače /c v příkazovém řádku. Viz Přizpůsobení spouštění v Uživatelské příručce.

Názvy souborů textového editoru, slovníku a písem

Určuje několik dalších nastavení.

Aplikace textového editoru

Určuje textový editor, který bude použit při úpravě objektů víceřádkového textu. (systémová proměnná MTEXT)

Hlavní slovník

Udává adresář, který bude použit pro kontrolu pravopisu. (systémová proměnná DCTMAIN)

Uživatelský slovník

Určuje uživatelský slovník, pokud existuje. (systémová proměnná DCTCUST)

Soubor alternativního písma

Určuje umístění souboru písem pro použití v případě, že se nenajde původní písmo a v souboru pro mapování písem není uvedeno alternativní písmo. Klepnete-li na Procházet, zobrazí se dialog Alternativní písmo, z něhož můžete vybrat dostupné písmo. (systémová proměnná FONTALT)

Soubor mapování písem

Určuje umístění souboru, který definuje, jak převádět písma, která není možné najít. (systémová proměnná FONTMAP)

Názvy souboru pro vykreslování, programu a úvodní sekce

Udává nastavení týkající se vykreslování.

Název souboru pro vykreslování pro původní vykreslovací skripty

Určuje výchozí název pro dočasné vykreslovací soubory používané vykreslovacími skripty vytvořenými verzí AutoCAD Release 14 nebo dřívější. Implicitní název je název výkresu plus přípona souboru .plt. Implicitní název používaný u AutoCAD 2000 a pozdějších výkrasů je název výkresu-název rozvržení plus přípona souboru .plt. Některá vykreslovací zařízení ale používají jiné přípony souborů. Tato volba ovlivní pouze výchozí vykreslovací soubory použité pro vykreslovací skripty vytvořené staršími verzemi produktu AutoCAD.

Program pro vykreslování

Udává aplikaci, která se použije pro tiskové vykreslování do zásoby. Můžete zadat název spustitelného souboru, stejně jako jakékoli argumenty příkazové řádky, které chcete použít. Například můžete zadat myspool.bat %s pro umístění souborů pro vykreslování do myspool.bat a nechat automaticky vygenerovat jedinečý název souboru vykreslování. Viz pomocí funkce AutoSpool Příručka ovladačů a periferií

Cesta k podpůrným souborům tiskárny

Udává cestu k podpůrným souborům pro tiskárny.

Umístění adresáře pro vykreslování do zásoby

Udává cestu k souborům tiskového vykreslování do zásoby.

Vyhledávací cesta konfigurace tiskárny

Udává cestu ke konfiguračním souborům tiskárny (soubory PC3).

Vyhledávací cesta pro soubor popisu tiskáren

Určuje cestu k souborům s příponou .pmp nebo k souborům s popisem tiskárny.

Vyhledávací cesta tabulky stylu vykreslování

Určuje cestu k souborům s příponou .stb nebo ctb, nebo k souborům s vykreslovacími styly (jak tabulky stylu vykreslování, tak barevně závislé tabulky stylu vykreslování).

Umístění souborů pro automatické ukládání

Udává cestu k souborům vytvořeným, pokud vyberete volbu Automatické ukládání na kartě Otevřít a Uložit. (systémová proměnná SAVEFILEPATH)

Umístění knihy barev

Určuje cestu pro soubory knihy barev, které lze použít při určování barev v dialogu Vyberte barvu. Pro každou zadanou cestu můžete definovat více složek. Tato volba je uložena s profilem uživatele.

Umístění zdrojů dat

Udává cestu ke zdrojovým souborům databáze. Změny v tomto nastavení nebudou mít vliv, dokud neukončíte a znovu nespustíte AutoCAD.

Nastavení šablony

Určuje nastavení šablony výkresu.

Umístění souborů šablon výkresu

Určuje cestu pro soubory šablon výkresu použité v průvodci Při startu a v dialogu Nový.

Umístění souboru šablony sady listů

Určuje cestu pro soubory šablon sady listů použitých v průvodci Vytvořit sadu listů.

Výchozí název souboru šablony pro RNOVÝ

Určuje soubor šablony výkresu použitý příkazemRNOVÝ.

Výchozí šablona pro vytváření listů a přenastavení stránek

Určuje výchozí soubor šablony, který je použitý pro tvorbu nových listů a k uložení nastavení přenastavení stránek, které mohou být použity k publikování ze Správce sady listů.

Umístění souborů palet nástrojů

Udává cestu pro podpůrné soubory palet nástrojů..

Umístění souborů palety pro vytváření

Udává cestu pro podpůrné soubory blokových palet pro vytváření Blokové soubory pro vytváření se používají v blokovém editoru a poskytují nástroje pro vytváření dynamických bloků.

Umístění protokolového souboru

Udává cestu pro soubory protokolu vytvořené výběrem volby Ukládat protokol v kartě Otevřít a uložit. (systémová proměnná LOGFILEPATH)

Umístění protokolového souboru vykreslování a publikování

Určuje cestu pro soubor protokolu, který je vytvořen, jestliže vyberete volbu Automaticky ukládat protokol vykreslování a publikování nakartě Vykreslování a publikování .

Umístění dočasných souborů

Udává umístění k ukládání dočasných souborů. Tento program vytvoří dočasné soubory a při ukončení programu je smaže. Hodláte-li spustit program ze složky, která je určena pouze pro čtení (pokud například pracujete na síti, nebo otevíráte soubory z CD), zadejte alternativní umístění dočasných souborů. Složka, kterou zadáte pro dočasné soubory, nesmí být chráněna proti zápisu.

Systémová proměnná TEMPPREFIX (pouze pro čtení) rovněž ukládá aktuální umístění dočasných souborů výkresu.

Umístění adresáře pro dočasné soubory externích referencí

Udává umístění souborů externích referencí (xref). Toto umístění se použije pro kopii externí reference, pokud jste vybrali volbu Načítání souborů Xrefů na požádání v kartě Otevřít a Uložit. (systémová proměnná XLOADPATH)

Vyhledávací cesta k texturám

Udává složky, kde AutoCAD vyhledává rendrovací textury.

Umístění souborů i-drop

Určuje umístění datových souborů asociovaných s obsahem i-drop. Jestliže není umístění zadáno, bude použito umístění aktuálního výkresového souboru.

Procházet

Zobrazí dialog Vyhledat složku nebo dialog Vybrat soubor podle aktuálního výběru v seznamu adresářů a souborů.

Přidat

Přidá do seznamu cestu k vybrané složce.

Odstranit

Odstraní vybranou vyhledávací cestu nebo soubor.

Nahoru

Posune vybranou vyhledávací cestu nad předcházející vyhledávací cestu.

Dolů

Posune vybranou vyhledávací cestu pod následující vyhledávací cestu.

Aktuální

Nastaví zvolený projekt nebo pravopisný slovník jako aktuální.


Karta Zobrazení (dialog Možnosti)

M - příkazy
M - příkazy
Karta Zobrazení (dialog Možnosti)
Koncepce Postupy Příkazy

Přizpůsobuje zobrazení.

Prvky okna

Řídí nastavení zobrazení specifické pro prostředí výkresu.

Zobrazit posuvníky v kreslicím okně

Zobrazí posuvníky podél spodního a pravého okraje grafické oblasti.

Zobrazit obrazovkové menu

Zobrazí na pravé straně kreslicího okna obrazovkovou nabídku. Písmo nabídky na obrazovce je řízeno nastavením barvy systémového písma Windows. Pokud použijete obrazovkovou nabídku AutoCADu, měli byste nastavit systémové písmo Windows a velikost písma tak, aby odpovídaly omezením platným pro velikost této nabídky.

Použití velkých tlačítek pro panely nástrojů

Zobrazí tlačítka ve větším formátu 32 na 30 bodů. Výchozí velikost zobrazení je 16 na 15 bodů.

Zobrazovat popisy tlačítek

Zobrazí názvy tlačítek, když posunete kurzor myší nad tlačítko na panelu nástrojů.

Zobrazovat klávesové zkratky v popisech tlačítek

Zobrazí klávesové zkratky, když posunete kurzor myší nad tlačítko na panelu nástrojů.

Barvy

Zobrazí dialog Možnosti barev. Zde je možné nastavit barvy většiny prvků v hlavním okně aplikace.

Fonts

Zobrazí dialog Písmo okna příkazového řádku. V tomto dialogu lze nastavit písma, která budou použita pro text příkazového okna.

Prvky rozvržení

Řídí nastavení existujících a nových rozvržení. Rozvržení je výkresový prostor, ve kterém můžete nastavit výkresy pro vykreslení.

Zobrazovat záložky model a rozvržení

Zobrazí karty rozvržení a Model ve spodní části grafické oblasti.

Zobrazovat tisknutelnou oblast

Zobrazuje tisknutelnou oblast v rozvržení. Tisknutelná oblast je ohraničena čárkovaně a je určena vybraným výstupním zařízením. Objekty nakreslené mimo tisknutelnou oblast budou při vykreslení oříznuty nebo vynechány.

Zobrazovat papírové pozadí

Zobrazí v rozvržení podobu výkresu dané velikosti. Velikost papíru a měřítko vykreslení určují velikost pozadí papíru.

Zobrazovat stín papíru: Zobrazí stín kolem pozadí papíru v rozvržení. Tato volba je nedostupná, pokud je volba Zobrazovat papírové pozadí vypnutá.

Použít Správce nastavení stránky pro nová rozvržení

Zobrazí se, když poprvé vyberete kartu rozvržení. Správce nastavení stránky Tento dialog použijte pro nastavení voleb souvisejících s nastavením papíru a tisku.

Vytvářet výřez v nových rozvrženích

Nový výřez vytvoří automaticky, když vytvoříte nové rozvžení.

Velikost kurzoru

Řídí velikost nitkového kříže. Povolený rozsah je od 1 do 100 procent celkové velikosti obrazovky. Při 100% velikosti nejsou konce nitkového kříže viditelné. Při snížení velikosti na 99% má nitkový kříž konečnou velikost a jeho konce jsou viditelné při posunutí do některého z rohů grafické oblasti. Výchozí velikost je 5%. (systémová proměnná CURSORSIZE)

Rozlišení zobrazení

Řídí kvalitu zobrazení objektů. Pokud zvolíte vysoké hodnoty za účelem zvýšení kvality zobrazení, bude to mít značný vliv na výkon.

Vyhlazení oblouků a kružnic

Řídí vyhlazení kružnic, oblouků a elips. Vyšší číslo vytváří hladší objekty, avšak AutoCAD potřebuje více času k obnově, panoramování a zoomu objektů. Výkon AutoCADu zvýšíte, když nastavíte nízkou hodnotu Vyhlazení oblouku a kružnice, jako je 100 pro kreslení a pro rendrování hodnotu zvýšíte. Možný rozsah je od 1 do 20 000. Jestliže chcete změnit tuto hodnotu pro nové výkresy, změňte toto nastavení v souboru šablony, kterou používáte jako základ pro vaše nové výkresy. (příkaz ROZLIŠ)

Počet segmentů křivky

Nastavuje počet čárových segmentů pro každou křivku. Čím vyšší číslo zadáte, tím vyšší budou nároky na výkon. Optimalizovat výkon při práci s výkresem můžete snížením této hodnoty na 4. Rozsah hodnot -32767 až 32767. Implicitní nastavení je 8. Toto nastavení je uloženo ve výkresu. (systémová proměnná SPLINESEGS)

Vyhlazení stínovaných objektů

Řídí hladkost stínovaných a rendrovaných křivkových těles. Hodnota, kterou zadáte pro vyhlazení stínových objektů, se vynásobí hodnotou, kterou zadáte pro vyhlazení oblouků a kružnic, a určuje, jak se zobrazí tělesa. Vyššího výkonu při kreslení dosáhnete, když nastavíte Vyhlazení modelu na hodnotu 1 nebo nižší. Vyšší číslo sníží výkon zobrazování a zvětší dobu rendrování. Platný rozsaj se pohybuje od 0,01 do 10. Implicitní nastavení je 0,5. Toto nastavení je uloženo ve výkrese. (systémová proměnná FACETRES)

Počet obrysových čar na ploše

Nastavuje počet obrysových čar připadajících na povrch objektů. Vyšší číslo sníží výkon zobrazování a zvětší dobu rendrování. Platný rozsah se pohybuje od 0 do 2047. Výchozí nastavení je 4. Toto nastavení je uloženo ve výkresu. (systémová proměnná ISOLINES)

Výkon zobrazování

Řídí nastavení zobrazení, které ovlivňuje.

Panoramovat a zoomovat s rastry a OLE

Řídí zobrazení rastrových obrázků a objektů OLE při použití PAN a ZOOM v reálném čase. Pro optimalizaci výkonu tuto volbu vypněte. Je-li zapnuté zobrazování při tažení a vyberete volbu Panoramování a zoomování včetně rastrových obrázků a OLE, bude se kopie objektu při přemísťování pohybovat společně s kurzorem. Zobrazování při tažení určuje, zda bude obrys objektu při tažení zobrazen. Systémová proměnná, která řídí vlastnost. (systémová proměnná RTDISPLAY)

Zvýraznit pouze rámeček rastrových obrázků

Řídí zobrazování rastrových obrázků během vybírání. Pokud je tato volba vybrána, je při výběru zvýrazněn pouze obrys obrázku. Výkon můžete optimalizovat tak, že vyberete tuto volbu. (systémová proměnná IMAGEHLT)

Použít vyplnění desky

Zobrazí vyplněné desky v objektech. Chcete-li, aby toto nastavení působilo, je nutné výkres regenerovat. Toto nastavení je uloženo ve výkresu. Pro optimalizaci výkonu tuto volbu vypněte. (systémová proměnná FILLMODE)

Mezi objekty ovlivněné příkazem VÝPLŇ patří šrafování (včetně vyplnění), dvourozměrná tělesa, široké křivky, multičáry a stopy.

Zobrazit pouze rámeček textu

Řídí zobrazování rámů textových objektů, místo zobrazování celých textových objektů. Po zvolení nebo vymazání této možnosti musíte použít příkaz REGENERUJ k aktualizaci zobrazení. Toto nastavení je uloženo ve výkresu. Výkon můžete optimalizovat tak, že vyberete tuto volbu. (systémová proměnná QTEXTMODE)

Zobrazit obrysové hrany v drátovém zobrazení

Řídí, zda budou obrysy 3D-těles zobrazovány jako drátové modely. Tato volba také řídí, zda je síť zobrazena nebo potlačena, pokud je 3D-objekt skrytý. Toto nastavení je uloženo ve výkresu. Pro optimalizaci výkonu tuto volbu vypněte. (systémová proměnná DISPSILH)

Intenzita útlumu během editace na místě

Určuje intenzitu útlumu pro objekty během editování referencí na místě. S editováním referencí na místě můžete editovat referenci bloku nebo externí referenci z aktuálního výkresu. Zatímco jsou reference zobrazovány na místě, objekty, které nejsou editovány, jsou zobrazeny s nižší intenzitou než objekty, které mohou být editovány. Platný rozsah je od 0 do 90 procent. Výchozí nastavení je na 50 procent. (systémová proměnná XFADECTL)


Karta Otevřít a uložit (dialog Možnosti)

M - příkazy
M - příkazy
Karta Otevřít a uložit (dialog Možnosti)
Koncepce Postupy Příkazy

Řídí nastavení vztahující se k otevírání a ukládání souborů.

Uložení souboru

Řídí nastavení vztahující se k ukládání souboru.

Uložit jako

Zobrazí platné formáty souborů použité při ukládání souboru pomocí ULOŽ, ULOŽJAKO a RULOŽ. Formát souboru použitý pro tuto možnost je výchozí formát. Všechny výkresy jsou uloženy jako, použijete-li ULOŽ, ULOŽJAKO a RULOŽ.

Poznámka AutoCAD 2004 je formát souborů výkresů používaný ve verzích AutoCAD 2004, AutoCAD 2005 a AutoCAD 2006.

Nastavení náhledových obrázků

Zobrazí dialog Nastavení náhledů, který řídí, zda jsou náhledy aktualizovány při uložení souboru.

Procento inkrementálního ukládání

Nastavuje povolené procento nevyužitého místa ve výkresovém souboru. Tím se odstraní nevyužité místo. Inkrementální ukládání je rychlejší, ale zvětšuje velikost výkresu. Pokud nastavíte hodnotu % inkrementálního ukládání na 0, bude výkres vždy uložen celý. Pro optimální výkon nastavte hodnotu na 50. Pokud máte nedostatek diskového prostoru, nastavte hodnotu na 25. Nastavíte-li hodnotu 20 nebo menší, výkonnost příkazů ULOŽ a ULOŽJAKO značně klesne. (systémová proměnná ISAVEPERCENT)

Zabezpečení souborů

Pomáhá zamezovat ztrátě dat a při detekci chyb.

Automatické ukládání

Automaticky ukládá váš výkres v zadaných časových intervalech. Pomocí systémové proměnné SAVEFILEPATH je možné určit umístění všech souborů automatického ukládání. Prostřednictvím proměnné SAVEFILE (jen pro čtení) je uložen název souboru automatického ukládání.

Poznámka Automatické ukládání je vypnuto, je-li Editor bloků otevřeno.

Interval ukládání (v minutách): Je-li volba automatického zálohování zapnuta, určuje, jak často bude výkres ukládán. (systémová proměnná SAVETIME)

Vytvářet záložní kopii při každém ukládání

určuje, zda je při každém uložení výkresu vytvořena záložní kopie. Záložní kopie je vytvořena ve stejné složce jako výkres. (systémová proměnná ISAVEBAK)

Více informací o používání záložních souborů je uvedeno v Vytvářejte a obnovujte záložní soubory Návodu k obsluze.

Úplná kontrola CRC

Určuje, zda má být prováděna kontrola cyklické nadbytečnosti (CRC) při každém načtení nového objektu do výkresu. CRC je mechanismus kontroly chyb. Pokud dojde k poškození výkresů a máte podezření na hardwarový problém nebo chybu programu, zapněte tuto volbu.

Ukládat protokol

Zapisuje obsah z textového okna do protokolu. Umístění a název protokolu se zadává na kartě Soubory v dialogu Možnosti. Umístění souboru protokolu můžete nastavit také pomocí systémové proměnné LOGFILEMODE. Prostřednictvím systémové proměnné LOGFILENAME (jen pro čtení) je uložen název souboru protokolu aktuálního výkresu.

Přípona dočasných souborů

Určuje jedinečnou příponu dočasných uložených souborů. Výchozí přípona je .ac$.

Bezpečnostní možnosti

Poskytuje volby pro digitální podpis a heslo, které jsou vyvolány při ukládání souboru.

Zobrazí informace o digitálním podpisu

Při otevření souboru s platným digitálním podpisem předloží informace o digitálním podpisu. (systémová proměnná SIGWARN)

Otevřít soubor

Řídí nastavení, které se týká historie použitých a otevřených souborů.

Počet souborů v seznamu historie souborů

Řídí počet nedávno použitých souborů, které jsou uvedeny v seznamu v nabídce Soubor. Platné hodnoty jsou od 0 do 9.

Zobrazit úplnou cestu v titulku

Zobrazí úplnou cestu k aktivnímu výkresu v titulku výkresu nebo v záhlaví okna aplikace, je-li výkres maximalizován.

Externí reference (Xrefy)

Řídí nastavení, která se vztahuje k editování a načítání externích referencí.

Načítání Xrefů podle potřeby

Řídí způsob načítání externích referencí. Načítání podle potřeby zvyšuje výkon tím, že načítá pouze ty části odkazovaného výkresu, které jsou nutné pro regenerování aktuálního výkresu. (systémová proměnná XLOADCTL)

  • Vypnuto:Vypne načítání dle potřeby.
  • Zapnuto: Zapíná načítání dle potřeby a zvyšuje výkonnost produktu. Vyberte volbu Zapnuto pro zrychlení načítání připojených xrefů obsahujících prostorový index nebo index hladiny. Je-li vybrána tato volba, nemohou ostatní uživatelé výkres, který je připojen jako reference, upravovat.
  • Zapnuto s kopií: Zapíná načítání dle potřeby, ale bude používat kopii výkresu, na který se odkazuje. Ostatní uživatelé mohou upravovat originální výkres.

Zachovat změny v hladinách Xrefů

Uloží změny do vlastností hladin a vrátí se k hladinám závislým na xref. Když je aktuální výkres znovu otevřen, vlastnosti aktuálně přiřazené k hladinám závislým na xrefech zůstanou zachovány. Toto nastavení je uloženo ve výkresu. (systémová proměnná VISRETAIN)

Umožnit ostatním uživatelům měnit aktuální výkres

Určí, zda může být aktuální výkres editován na místě, pokud je připojen jako externí reference do jiného výkresu nebo jiných výkresů. Toto nastavení je uloženo ve výkresu. (systémová proměnná XEDIT)

ObjectARX aplikace

Řídí nastavení týkající se aplikací AutoCAD Runtime Extension a proxy grafiky.

Načítat aplikace ARX podle potřeby

Udává, zda a kdy se aplikace třetí strany načte podle potřeby, jestliže výkres obsahuje uživatelské objkety vytvořené v aplikaci třetí strany. (systémová proměnná DEMANDLOAD

  • Vypnout načítání podle potřeby:Vypíná načítání podle potřeby.
  • Detekce uživatelských objektů: Dle potřeby nahraje zdrojovou aplikaci, jakmile otevřete výkres, který obsahuje uživatelské objekty. Toto nastavení nenahraje příslušnou aplikaci, když vyvoláte některý z příkazů této aplikace.
  • Vyvolání příkazu: Na požádání načte zdrojovou aplikaci, jestliže vyvoláte některý z příkazů aplikace. Toto nastavení nenahraje příslušnou aplikaci, když otevřete výkres, který obsahuje uživatelské objekty.
  • Detekce objektů a vyvolání příkazu: Na požádání načte zdrojovou aplikaci, jestliže otevřete výkres, který obsahuje uživatelské objekty, nebo jestliže vyvoláte některý z příkazů této aplikace.

Proxy obrázky uživatelských objektů

Řídí způsob zobrazování uživatelských objektů ve výkresech. (systémová proměnná PROXYSHOW)

  • Nezobrazovat proxy grafiku: Určuje, že se ve výkresech nezobrazí uživatelské objekty.
  • Zobrazovat proxy grafiku: Určuje, že se ve výkresech zobrazují uživatelské objekty.
  • Zobrazit proxy ohraničující kvádr: Určuje, že na místě uživatelských objektů se ve výkresech zobrazuje kvádr.

Zobrazit dialog Proxy informace

Udává, zda se zobrazí varování, když otevřete výkres obsahující uživatelské objekty. (systémová proměnná PROXYNOTICE)


Karta Vykreslování a publikování (dialog Možnosti)

M - příkazy
M - příkazy
Karta Vykreslování a publikování (dialog Možnosti)
Koncepce Postupy Příkazy

Řídí nastavení související s vykreslováním a publikováním.

Výchozí nastavení vykreslení pro nové výkresy

Řídí výchozí nastavení vykreslování pro nové výkresy nebo výkresy vytvořené ve verzi AutoCAD Release 14 nebo dřívějších, které ještě nebyly uloženy ve formátu AutoCAD 2000 nebo novějším.

Použít jako výchozí výstupní zařízení

Nastavuje aktuální zařízení výstupu pro nové výkresy a výkresy vytvořené ve verzi AutoCAD Release 14 nebo dřívějších, které ještě nebyly uloženy ve formátu AutoCAD 2000 nebo novějším. Seznam zobrazí všechny konfigurační soubory tiskáren (PC3), které nalezl pomocí vyhledávací cesty konfiguračních souborů tiskáren a všechny systémové tiskárny, které jsou v systému nainstalovány.

Použít poslední úspěšné zařízení

Nastaví nastavení vykreslování tak, aby se přizpůsobilo poslednímu úspěšnému vykreslení.

Přidat nebo konfigurovat plotry

Zobrazí Správce plotrů (okno systému Windows) Pomocí Správce plotrů můžete přidat nebo nakonfigurovat plotr.

Vykreslování do souboru

Určuje výchozí umístění pro vykreslování do souboru. Je možné zadat umístění nebo klepnutím na tlačítko [...] zadat nové umístění.

Možnosti zpracování na pozadí

Určuje volby pro vykreslování a publikování na pozadí. Pomocí vykreslování na pozadí můžete okamžitě začít vykreslovat a publikovat a přitom pracovat na výkresu.

Detaily vykreslování a publikování na pozadí jsou dostupné prostřednictvím místní nabídky ikony stavového pruhu vykreslování a publikování.

Vykreslovat a publikovat úlohy na pozadí můžete i tehdy, když neběží program, zadáte-li na příkazovém řádku Windows acad/pl <název souboru DSD>.

Povolit vykreslování na pozadí při

Nastavuje zapnutí nebo vypnutí vykreslování na pozadí pro vykreslování a publikování.

Vykreslování:Určuje, že operace vykreslování budou provedeny na pozadí. Na toto nastavení má vliv také systémová proměnná BACKGROUNDPLOT.

Publikování: Určuje, že publikování bude provedeno na pozadí. Na toto nastavení má také vliv systémová proměnná BACKGROUNDPLOT.

Poznámka Použijí-li se příkazy -PLOT, PLOT, -PUBLISH a PUBLISH ve skriptu (souboru SCR), hodnota systémové proměnné BACKGROUNDPLOT se ignoruje a příkazy -PLOT, PLOT, ‑PUBLISH a PUBLISH se zpracovávají v popředí.

Protokolový soubor vykreslování a publikování

Řídí volby pro uložení protokolu vykreslování a publikování jako souboru CSV, který můžete zobrazit v tabulkovém programu.

Tento protokol obsahuje informace o operacích vykreslování a publikování, například:

  • ID operace
  • Název operace
  • Název sady listů
  • Název kategorie
  • Datum a čas začátku a dokončení
  • Název listu
  • Plná cesta souboru
  • Název vybraného rozvržení
  • Název nastavení stránky
  • Pojmenovanou cestu nastavení stránky
  • Název zařízení
  • Název velikosti papíru
  • Konečný stav

Automaticky ukládat protokol vykreslování a publikování

Určuje, že protokol, který obsahuje informace o všech operacích vykreslování a publikování bude automaticky uložen.

Uložit jeden pokračující protokol vykreslování

Určuje, že protokol, který obsahuje informace o všech operacích vykreslování a publikování bude automaticky uložen.

Uložit jeden protokol na každé vykreslení

Určuje, že samostatný protokol bude vytvořen pro každou operaci vykreslování a publikování.

Obecné volby vykreslování

Řídí možnosti související s obecným nastavením prostředí tisku, včetně nastavení velikosti papíru, nastavení hlášení systémové tiskárny a objektů OLE v produktu.

Zachovat velikost papíru podle rozvržení, je-li to možné

Použije velikost papíru definovanou v dialogu Nastavení stránky, pokud je nastavené výstupní zařízení schopno tisknout na tento formát. Pokud vybrané výstupní zařízení nemůže tisknout na zadanou velikost papíru, program zobrazí upozornění a použije velikost papíru nastavenou buďto v konfiguraci plotru (soubor PC3), nebo ve výchozím systémovém nastavení stránky, pokud je výstupním zařízením systémová tiskárna. Tuto volbu můžete nastavit také nastavením systémové proměnné PAPERUPDATE na hodnotu 0.

Použít rozměr papíru dle zařízení

Použije velikost papíru nastavenou buďto v konfiguraci plotru (PC3 soubor), nebo ve výchozím nastavení stránky, pokud je výstupním zařízením systémová tiskárna. Tuto volbu můžete nastavit také nastavením systémové proměnné PAPERUPDATE na hodnotu 1.

Výstraha při vykreslování přes systémovou tiskárnu

Řídí, zda má být zobrazeno varování v případě, že při tisku na systémové tiskárně papír pouze projede díky chybě na vstupním/výstupním portu.

  • Všechna upozornění (a protokolovat chyby): Upozorní a zapíše do protokolu chybu vždy, když papír projede systémovou tiskárnou bez tisku.
  • Pouze první upozornění (a protokolovat chyby): Upozorní jednou a zapíše do protokolu všechny chyby, když papír projede systémovou tiskárnou bez tisku.
  • Žádná upozornění (a protokolovat pouze první chybu):, když papír projede systémovou tiskárnou bez tisku.
  • Žádná upozornění (neprotokolovat chyby): Nikdy neupozorní ani nezapíše chybu do protokolu, když papír projede systémovou tiskárnou bez tisku.

Kvalita OLE vykreslování

Určuje kvalitu vykreslení objektů OLE. Volby jsou Monochromaticky, Nízká grafika, Vysoká grafika a Automaticky vybrat. Volba Automaticky vybrat přiřadí nastavení kvality vykreslování podle typu OLE objektu. (systémová proměnná OLEQUALITY)

Při vykreslování OLE objektů používat OLE aplikace

Spustí aplikaci pro tvorbu OLE objektů při vykreslování výkresu s OLE objekty. Tuto volbu použijte k optimalizaci kvality tisku objektů OLE. Toto nastavení je uloženo ve výkresu. (systémová proměnná OLESTARTUP)

Skrýt systémové tiskárny

Řídí, zda jsou v dialozích Vykreslování a Nastavení stránky zobrazovány systémové tiskárny Windows. Tato volba skrývá pouze standardní systémové tiskárny Windows. Neskrývá systémové tiskárny Windows, které byly konfigurovány s použitím průvodce Přidat plotr.

Můžete také řídit velikost seznamu zařízení v dialozích Vykreslování a Nastavení stránky tak, že přesunete PC3 soubory zařízení pryč ze složky plotrů a jejich podsložek.

Určete odsazení výkresu vzhledem k

Určuje, zda je odsazení oblasti vykreslování od dolního levého rohu oblasti tisku nebo od hrany papíru (systémová proměnnáPLOTOFFSET).

Potisknutelná plocha

Nastavuje odsazení vzhledem k oblasti tisku.

Okraj papíru

Nastavuje odsazení vzhledem k okraji papíru.

Nastavení označení výkresu

Otvírá dialog Označení výkresu.

Nastavení tabulky stylu vykreslování

Zobrazí dialog Nastavení tabulky stylu vykreslování.


Karta Systém (dialog Možnosti)

M - příkazy
M - příkazy
Karta Systém (dialog Možnosti)
Koncepce Postupy Příkazy

Řídí systémová nastavení.

Aktuální 3D grafický displej

Řídí nastavení související s nastavením systému a konfigurací grafického zobrazovacího 3D-systému.

Aktuální systém 3D grafický systém

Vypíše dostupné grafické zobrazovací 3D-systémy. Výchozí nastavení je Heidi® 3D graphics display system (GSHEIDI10).

Vlastnosti

Zobrazí dialog Konfigurace 3D grafického systému pro aktuální 3D grafický zobrazovací systém. V dialogu Konfigurace 3D grafického systému nastavíte možnosti ovlivňující způsob zobrazování objektů a systémové prostředky používané při pohledu 3D Orbit. Volby, které vyberete, ovlivňují také způsob stínování objektů pomocí SHADEMODE.

Aktuální ukazovací zařízení

Řídí nastavení související s ukazovacím zařízením.

Aktuální ukazovací zařízení

Zobrazí seznam dostupných ukazovacích zařízení.

  • Aktuální systémové ukazovací zařízení: Nastavuje systémové ukazovací zařízení jako aktuální.
  • Wintab kompatibilní digitizér: Nastavuje Wintab kompatibilní digitizér jako aktuální.

Akceptovat vstup

Určuje, zda program přijímá vstup jak z myši, tak z digitizéru nebo, pokud je nastaven digitizér, myš ignoruje.

Možnosti regenerace rozvržení

Určuje, jak se aktualizuje obrazovka na kartě Model a na kartách rozvržení. Týká se každé karty, zobrazení je aktualizováno buď regenerací výkresu, když se přepnete na danou kartu nebo uložením zobrazení do paměti a regenerací pouze modifikovaných objektů při přepnutí na danou kartu. Změna těchto nastavení může ovlivnit výkon. systémová proměnná LAYOUTREGENCTL

Poznámka Efekt změn těchto nastavení závisí na několika faktorech. Další informace najdete v LAYOUTREGENCTL.

Regenerace při přepínání rozvržení

Regeneruje výkres pokaždé, když se přepnete do rozvržení.

Poslední rozvržení a modelový prostor uchovávat v paměti

Ukládá zobrazení karty Model a posledního aktuálního rozvržení do paměti a potlačí tak regenerace při přepínání mezi těmito dvěma kartami. Regenerace se však bude provádět při přepnutí do kteréhokoliv jiného rozvržení.

Všechna rozvržení a modelový prostor uchovávat v paměti

Regeneruje výkres, když se poprvé přepnete do každého rozvržení. Po zbytek práce s výkresem je zobrazení již uloženo v paměti a regenerace jsou potlačeny, když se přepnete do těchto listů.

Volby dbConnect

Řídí nastavení související s připojením databází.

Uchovávat indexy Spojení ve výkresu

Ukládá index databáze do výkresového souboru. Chcete-li zlepšit výkon během operací Výběr propojení, vyberte tuto volbu. Pokud tuto možnost nevyberete, zmenšíte velikost souboru výkresu a zvýšíte výkon při práci s databázovými informacemi ve výkrese.

Otevírat tabulku v režimu pouze pro čtení

Určuje, zda budou databázové tabulky otevřeny ve výkrese v režimu jen pro čtení.

Obecné nastavení

Řídí obecné nastavení související se systémovým nastavením.

kompatibilita s prostředím jediného dokumentu

Omezuje program na otevření jen jednoho výkresu najednou. Jestliže tuto volbu vymažete, můžete otvírat více výkresů najednou. Jestliže je najednou otevřeno více výkresů, tato volba nemůže být zapnuta, pokud se další výkresy nezavřou. (systémová proměnná SDI)

Zobrazit dialog OLE velikost textu

Zobrazí dialog OLE velikost textu, jsou-li do výkresů vloženy objekty OLE.

Zobrazit všechna varovná hlášení

Zobrazí všechny dialogy obsahující volbu nezobrazování varování znovu. Všechny dialogy s volbou varování jsou zobrazeny bez ohledu na předchozí nastavení specifikované pro každý dialog.

Zvukové znamení při chybném vstupu

Je-li zjištěno chybné zadání, zazní výstražný zvukový signál.

Načítat acad.lsp s každým výkresem

Určuje, zda se do každého výkresu načte soubor acad.lsp . Je-li tato volba vymazána, načte se do všech výkresů jen soubor acaddoc.lsp . Nevybírejte tuto volbu, pokud nechcete s určitým výkresem použít běžné LISP rutiny. (systémová proměnná ACADLSPASDOC)

Povolit dlouhé názvy symbolů

Povoluje použití dlouhých názvů pro pojmenované objekty v definiční tabulce výkresu. Názvy objektů mohou mít až 255 znaků a mohou obsahovat písmena, číslice, mezery a jakékoliv speciální znaky, které nejsou používány systémem Windows nebo programem AutoCAD pro jiné účely. Dlouhé názvy mohou být použity pro hladiny, kótovací styly, bloky, typy čar, styly písma, rozvržení, názvy USS, pohledy a konfigurace pohledů. Tato volba je uložena s výkresem. (systémová proměnná EXTNAMES)

Při spuštění

Řídí, zda se při spuštění produktu zobrazí nebo nezobrazí dialog Při spuštění.

Možnosti pro Live Enablery

Určuje, zda program ověřuje object enablery. Pomocí object enablerů můžete zobrazit a použít vlastní objekty ve výkresech produktu AutoCAD, i když aplikace ObjectARX, která je vytvořila, není dostupná.

Kontrolovat Live Enablery na webu

Hledá object enablery na webových stránkách společnosti Autodesk.

Maximální počet neúspěšných kontrol

Určuje, koikrát hledat Object Enablery po neúspěšných pokusech.

Více informací o Object Enablerech najdete v Práce s vlastními a proxy objekty dokumentaci.


Karta Uživatelské nastavení (dialog Možnosti)

M - příkazy
M - příkazy
Karta Uživatelské nastavení (dialog Možnosti)
Koncepce Postupy Příkazy

Řídí volby, které optimalizují váš způsob práce.

Standardní chování Windows

Řídí chování kláves a pravého tlačítka.

Místní nabídky na kreslící ploše

Zobrazí po klepnutí pravým tlačítkem místní nabídku ve grafické oblasti. Je-li tato volba vymazána, vyhodnocuje se klepnutí pravým tlačítkem myši jako ENTER

Úprava nastavení pravého tlačítka

Zobrazí dialog Přizpůsobení pravého tlačítka. Tento dialog nabízí další definice pro volbu místní nabídky. (systémová proměnná APBOX)

Měřítko vložení

Řídí výchozí měřítko pro vkládání bloků a výkresů do výkresu.

Zdrojové jednotky

Nastavuje jednotky pro objekt vkládaný do aktuálního výkresu, nejsou-li systémovou proměnnou INSUNITS určeny žádné vkládané jednotky. Pokud je vybrána možnost Nespecifikované-Bez jednotek, měřítko objektu při vložení není změněno. (systémová proměnná INSUNITSDEFSOURCE)

Cílové jednotky

Nastavuje jednotky používané v aktuálním výkresu, jestliže v systémové proměnné INSUNITS nejsou zadány žádné vkládané jednotky. (systémová proměnná INSUNITSDEFTARGET)

pole

Nastavuje předvolby polí.

Zobrazit pozadí textových polí

Zobrazuje pole, které nebude vykresleno, se světle šedým pozadím. Pokud je tato volba vypnutá, pole budou zobrazeny se stejným pozadím, jako text. (systémová proměnná FIELDDISPLAY)

Nastavení aktualizace polí

Zobrazí dialog Nastavení aktualizace polí. (systémová proměnná FIELDEVAL)

Priority pro zadávání souřadnic

Řídí, jak program reaguje na vstup souřadnicových dat. (systémová proměnná OSNAPCOORD)

Aktivní uchopení objektů

Místo specifických vámi zadaných souřadnic vždy použije uchopování objektů. Tuto možnost můžete zvolit také nastavením OSNAPCOORD na 0.

Zadání z klávesnice

Vždy použije specifické vámi zadané souřadnice a potlačí uchopování objektů. Tuto možnost můžete zvolit také nastavením OSNAPCOORD na 1.

Zadání z klávesnice kromě skriptů

S výjimkou skriptů vždy použije specifické vámi zadané souřadnice místo uchopování objektů. Tuto možnost můžete zvolit také nastavením OSNAPCOORD na 2.

Asociativní kótování

Určuje, zda jsou vytvořeny objekty s asociativním kótováním nebo objekty s neasociativním kótováním.

Nové kóty jako asociativní

Je-li zvoleno, vytváří asociativní kótování, které automaticky mění umístění, orientaci a hodnoty, když jsou upravovány geometrické objekty s nimi asociované. (systémová proměnná (VIZ DIMASSOC

Hypertextový odkaz

Řídí nastavení související se zobrazováním vlastností hypertextových odkazů.

Zobrazit kurzor, tip a místní nabídku pro hyperodkaz

Zobrazí bublinovou nápovědu hypertextového odkazu, když přejedete ukazovacím zařízením přes objekt s odkazem. Místní nabídka nabízí další možnosti vždy, když klepnete pravým tlačítkem nad odkazem ve výkresu. Pokud je tato volba vypnutá, hypertextové odkazy budou ignorovány.

Zpět/Znovu

Řídí funkce Zpět a Znovu pro zoom a posun pohledu.

Skupinové příkazy pro zoom a posun pohledu

Je-li příkaz zvolen, seskupí vícenásobné po sobě jdoucí příkazy pro zoom a posun pohledu pro operace Zpět a Znovu do jediné akce.

Nastavení neviditelných čar

Zobrazí dialog Nastavení skrytých hran, kde můžete změnit vlastnosti zobrazení skrytých čar.

Nastavení tloušťky čar

Zobrazí dialog Nastavení tloušťky čáry. Tento dialog použijte k nastavení tloušťky čáry, jako jsou například nastavení zobrazování a výchozí nastavení a také nastavení aktuální tloušťky čáry.

Upravit seznam měřítek

Zobrazí dialog Upravit seznam měřítek. Tento dialog se používá pro správu seznamů měřítek zobrazených v několika dialozích souvisejících s výřezy rozvržení a vykreslováním.


Karta Kreslení (Dialog Možnosti)

M - příkazy
M - příkazy
Karta Kreslení (Dialog Možnosti)
Koncepce Postupy Příkazy

Určuje množství nastavení obecných voleb zobrazení.

Nastavení automatického uchopení

Řídí nastavení týkající se vizuálních pomůcek zvaných automatické uchopení, které se zobrazí, když použijete uchopení objektů. Toto nastavení je uloženo ve výkresu. Je-li kurzor nebo terčík na objektu, můžete klávesou TAB cyklicky procházet všemi body uchopení dostupnými pro tento objekt.

Značka

Řídí zobrazení značky automatického uchopení. Značka je geometrický útvar, který se objeví při posunu výběrového terčíku nad uchopovaný bod. systémová proměnná DIMTOL

Magnet

Zapne nebo vypne magnet automatického uchopení. Volba Magnet způsobuje automatický pohyb výběrového čtverečku a jeho zamknutí v nejbližším bodě uchopení. systémová proměnná DIMTOL

Zobrazovat nápovědu

Řídí zobrazení nápovědy automatického uchopení. Nápověda je značka popisující část objektu, kterou jste uchopili. systémová proměnná DIMTOL

Zobrazit terčík uchopení

Řídí zobrazení kurzorového terčíku funkce AutoSnap. Kurzorový terčík je terčík, který je zobrazen ve středu nitkového kříže při uchopování objektů. (systémová proměnná APBOX)

Barva značky

Určuje barvu značky automatického uchopení.

Velikost značky

Nastavuje velikost značky automatického uchopení.

Možnosti uchopení objektů

Určuje volby pro uchopení objektů. (příkaz UCHOP)

Ignorovat objekty šraf

Určuje, že uchopení objektů ignoruje šrafovací vzory, když je uchopování objektů zapnuto. (systémová proměnná OSNAPHATCH)

Na&hradit hodnotu Z aktuálním zdvihem

Určuje, že uchopení objektů ignorují hodnotu souřadnice Z umístění uchopení objektů a použijí hodnotu souřadnice Z sady zdvihů pro aktuální USS.

Nastavení AutoTrack

Řídí nastavení související s chováním AutoTrack™, které je dostupné, když se zapne polární trasování nebo trasování uchopení objektů (viz DSETTINGS).

Zobrazovat polární konstrukční čáry

Zobrazí konstrukční čáry podél zadaného úhlu, když je tato volba zapnuta. Pomocí polárního trasování můžete kreslit čáry pomocí úhlů. Úhly jsou části 90ti stupňů, jako 45, 30 a 15 stupňů.

Funkci Zobrazovat polární konstrukční čáry můžete vypnout nastavením TRACKPATH na hodnotu 2.

Zobrazovat polární konstrukční čáry

Řídí zobrazení konstrukčních čar. Vektory trasování jsou konstrukční čáry, od kterých můžete kreslit objekty ve specifických úhlech nebo v určitém vztahu k jiným objektům. Je-li vybrána tato volba, konstrukční čáry se zobrazí jako nekonečné přímky.

Funkci Zobrazovat konstrukční čáry přes celou obrazovku můžete vypnout nastavením TRACKPATH na hodnotu 1.

Zobrazit nápovědu pro funkci AutoTrack

Řídí zobrazení nápovědy polárního trasování. Bublinová nápověda je štítek popisující souřadnice trasování. systémová proměnná DIMTOL

Přichycení na bod

Řídí metodu zobrazování konstrukčních čar ve výkresu.

Automaticky

Zobrazí konstrukční čáry automaticky vždy, když kurzor přejede přes bod uchopení objektu.

Použít klávesu Shift

Zobrazí konstrukční čáry po stisknutí klávesy SHIFT a posunutí terčíku nad uchopení objektu.

Velikost terčíku

Udává velikost výběrového terčíku automatického uchopení. Když se zvolí Zobrazovat terčík uchopení (nebo když se APBOX nastaví na hodnotu 1), terčík se zobrazí ve středu nitkového kříže, když uchopíte objekt. Velikost terčíku určuje, jak blízko se musíte přiblížit k bodu uchopení, aby magnet přichytil terčík k bodu uchopení. Hodnoty velikosti jsou v rozsahu od 1 do 50 bodů. (systémová proměnná APERTURE)

Vzhled popisů tlačítek pro kreslení

Ovládá barvu, velikost a průhlednost popisů tlačítek pro kreslení.

Nastavení

Zobrazí dialog Vzled popisů tlačítek


Karta Výběr (Dialog Možnosti)

M - příkazy
M - příkazy
Karta Výběr (Dialog Možnosti)
Koncepce Postupy Příkazy

Nastavuje volby pro výběr objektů.

Velikost kurzoru

Řídí velikost zobrazení kurzoru. Výběrový kurzor je nástroj pro výběr objektů, který se zobrazuje v editačních příkazech. (systémová proměnná PICKBOX)

Náhled výběru

Zvýrazní objekty, nad něž se umístí kurzor. Systémová proměnná PREVIEWEFFECT řídí vzhled zvýrazněných objektů.

Pokud je aktivní příkaz

Zobrazí náhled výběru, jen když je aktivní příkaz a je zobrazena výzva Vyberte objekty. (systémová proměnná SELECTIONPREVIEW)

Pokud není aktivní žádný příkaz

Zobrazí náhled výběru, když není aktivní žádný příkaz. (systémová proměnná SELECTIONPREVIEW)

Nastavení vizuálních efektů

Zobrazí dialog Nastavení vizuálních efektů.

Režimy výběru

Řídí nastavení související s metodami výběru objektů.

Výběr podstatné jméno/sloveso

Povolí vám vybrat objekt před spuštěním příkazu. Zadaný příkaz ovlivní takto předem vybraný objekt nebo objekty. (systémová proměnná PICKFIRST)

Výběr podstatné jméno/sloveso můžete použít s mnoha editačními a dotazovacími příkazy, včetně

ŠIKMÁ | DIAPOHLED | Vlastnost
(POLE) | VYMAŽ | OTOČ
BLOK | (ROZLOŽ) | měřítko
ZMĚNA | VÝPIS | PROTÁHNI
ZMĚNAV | (ZRCADLI) | PIŠBLOK
KOPIE | POSUN |

Pomocí klávesy Shift přidávejte položky do výběru

Přidá objekt do nebo odstraní objekt z výběrové množiny, když stisknete klávesu SHIFT a vyberete objekt. Chcete-li rychle zrušit výběrovou množinu, nakreslete na prázdném místě výkresu výběrové okno. (systémová proměnná PICKADD)

Stisknout a vléci

Kreslí výběrové okno pomocí vybrání bodu a tažení ukazovacím zařízením do druhého bodu. Pokud je vypnuta volba Stisknout a vléci, definujete výběrové okno zadáním dvou samostatných bodů pomocí ukazovacího zařízení. (systémová proměnná PICKDRAG)

Implicitní okna

Inicializuje použití výběrového okna, pokud vyberete bod mimo objekt.

Když nakreslíte výběrové okno zleva doprava, vyberou se objekty, které leží zcela uvnitř hranic okna. Když je nakreslíte zprava doleva, vyberou se i objekty, které hranice protínají. (systémová proměnná PICKAUTO)

Skupiny objektů

Při výběru jednoho objektu z výběrové skupiny vybere celou výběrovou skupinu. Příkazem GROUP můžete vytvořit a pojmenovat množinu objektů pro výběr. Tuto možnost můžete nastavit také nastavením systémové proměnné PICKSTYLE na hodnotu 1.

Hranice asociativního šrafování

Určuje, které objekty budou vybrány, když vyberete asociativní šrafy. Je-li tato volba zapnutá, způsobí výběr asociativních šraf také vybrání hraničních objektů. Tuto možnost můžete nastavit také nastavenm systémové proměnné PICKSTYLE na hodnotu 2.

Velikost uzlu

Řídí velikost zobrazení uzlů. (systémová proměnná GRIPSIZE)

Uzly

Řídí nastavení související s uzly. Uzly jsou malé čtverečky zobrazené na objektech poté, co byly vybrány.

Barva nevybraného uzlu

Nastaví barvu nevybraných uzlů. Jestliže v seznamu barev zvolíte Výběr barvy, zobrazí se dialog Výběr barvy. Nevybraný uzel je zobrazen jako malý plný čtvereček. (systémová proměnná AUTOSNAP)

Barva vybraného uzlu

Nastaví barvu vybraného uzlu. Pokud v seznamu barev zvolíte Výběr barvy, zobrazí se dialog Výběr barvy. Vybraný uzel je zobrazen jako malý, plný čtvereček. (systémová proměnná OSNAPCOORD)

Barva plovoucího uzlu

Určuje barvu, kterou bude mít uzel, když se nad ním vyskytne kurzor. Jestliže v seznamu barev zvolíte Výběr barvy, zobrazí se dialog Výběr barvy. (systémová proměnná GRIPHOVER)

Povolit uzly

Zobrazí uzly na objektu když vyberete tuto volbu. Objekt s uzly můžete editovat vybráním uzlu a vyvoláním místní nabídky. Zobrazení uzlů ve výkresu výrazně ovlivní výkon. Pro optimalizaci výkonu tuto volbu vypněte. (systémová proměnná GRIPS)

Povolit uzly uvnitř bloků

Určuje, jak jsou zobrazeny uzly po vybrání bloku. Je-li zvolena tato možnost, zobrazí se všechny uzly pro každý objekt v bloku. Je-li tato možnost vymazána, zobrazí se jeden uzel v bodě vložení bloku. Objekt s uzly můžete editovat vybráním uzlu a vyvoláním místní nabídky. (systémová proměnná GRIPBLOCK)

Povolit tipy uzlů

Zobrazí tipy pro uzly když kurzor najede nad uzel uživatelského objektu, který podporuje tipy uzlů. Tato volba nemá žádný vliv na standardní objekty. (systémová proměnná GRIPTIPS)

Meze výběru objektů pro zobrazení uzlů

Potlačí zobrazení uzlů, když počáteční výběr obsahuje větší než zadané množství objektů. Možný rozsah je od 1 do 32, 767. Výchozí nastavení je 100. (systémová proměnná GRIPOBJLIMIT)


Karta Profily (dialog Možnosti)

M - příkazy
M - příkazy
Karta Profily (dialog Možnosti)
Koncepce Postupy Příkazy

Řídí použití profilů. Profil je uživatelem definovaná konfigurace.

Dostupné profily

Zobrazí seznam dostupných profilů. Pokud chcete nastavit aktuální profil, vyberte profil ze seznamu a vyberte Aktuální.

Aktuální

Nastaví zvolený profil jako aktuální.

Přidat do seznamu

Zobrazí dialog Přidat profil, ve kterém můžete uložit vybraný profil pod jiným názvem.

Přejmenovat

Zobrazí dialog Změnit profil, který umožňuje změnit název a popis vybraného profilu. Pokud chcete profil přejmenovat, ale přitom zachovat aktuální nastavení, klepněte na tlačítko Přejmenovat.

Vymazat

Smaže vybraný profil (pokud není nastaven jako aktuální).

Export

Exportuje profil jako soubor s příponou .arg, aby profil mohli používat také jiní uživatelé. Tento soubor můžete importovat na stejném nebo jiném počítači.

Import

Importuje profil (soubor s příponou .arg vytvořený volbou Export.

Výchozí

Nastaví hodnoty vybraného profilu na výchozí nastavení systému.


Dialog Náhradní písmo

M - příkazy
M - příkazy
Dialog Náhradní písmo
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Soubory)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Určuje umístění souboru písma, které se má použít, nenajde-li se původní písmo a v souboru pro mapování písem není uvedeno alternativní písmo. Soubor alternativního písma můžete nastavit také pomocí systémové proměnnéFONTALT.

Jestliže při otevření výkresu obsahujícího písma, která nelze nalézt, nezadáte alternativní písmo pomocí dialogu Možnosti nebo systémové proměnné FONTALT, zobrazí se dialog, v němž můžete pro každé chybějící písmo zadat písmo, které se použije místo něho.

Název písma

Nabídne seznam všech registrovaných rodin písem True Type a všech písem SHX ve složce Písma. Když ze seznamu vyberete název, AutoCAD načte soubor pro zadané písmo.

Styl písma

Určuje formátovací charakteristiky písma, jako je kurzíva, tučné nebo obyčejné. Pokud je chybějící písmo velkým písmem, tato možnost se změní na Big Font a nabídne seznam dostupných souborů s velkým písmem asijského jazyka.


Dialog Možnosti barev

M - příkazy
M - příkazy
Dialog Možnosti barev
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Zobrazení)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Nastaví barvu zobrazení prvků okna hlavního programu.

List Model

Zobrazí aktuální nastavení pro prvky okna v modelovém prostoru. Chcete-li změnit barvu jakéhokoli prvku, vyberte jej v poli List Model nebo jej vyberte ze seznamu Prvek okna a poté vyberte barvu ze seznamu Barva. Barvy záhlaví okna a nabídky jsou dány systémovým nastavením barev Windows.

Karty rozvržení

Zobrazí aktuální nastavení pro prvky okna v rozvržení. Chcete-li změnit barvu jakéhokoli prvku, vyberte jej v poli Listy rozvržení nebo jej vyberte ze seznamu Prvek okna a poté vyberte barvu ze seznamu Barva. Barvy záhlaví okna a nabídky jsou dány systémovým nastavením barev Windows.

Prvek okna

Zobrazí seznam prvků okna.

Pozadí listu modelu

Určuje barvu okna v modelovém prostoru.

Ukazatel na listu modelu

Určuje barvu kurzoru v modelovém prostoru.

Pozadí listů rozvržení (papír)

Určuje barvu okna ve všech rozvrženích. Tato volba je závislá na volbě Zobrazovat papírové pozadí na kartě Zobrazení v dialogu Možnosti. Pozadí papíru reprezentuje v rozvržení nastavenou velikost papíru. Pokud je volba Zobrazovat papírové pozadí vybrána, barva okna obklopujícího papír je šedá. Pokud je volba Zobrazovat papírové pozadí vypnutá, odpovídá nastavení Pozadí listů rozvržení (papír).

Ukazatel na listech rozvržení

Určuje barvu kurzoru v rozvržení.

Jako výchozí AutoCAD používá standardní nastavení barvy textu systému Windows.

Barva vektoru AutoTrack

Určuje barvu vektorů automatického trasování. Vektory trasování jsou konstrukční čáry, od kterých můžete kreslit objekty ve specifických úhlech nebo v určitém vztahu k jiným objektům. Výchozí nastavení je 1000.

Pozadí příkazového řádku

Určuje barvu pozadí příkazového okna.

Jako výchozí AutoCAD používá standardní nastavení barvy pozadí systému Windows.

Text na příkazové řádce

Určuje barvu textu příkazového okna.

Jako výchozí AutoCAD používá standardní nastavení barvy textu systému Windows.

Pozadí náhledu výkresu.

Určuje barvu pozadí okna náhledu výkresu.

Jako výchozí AutoCAD používá standardní nastavení barvy textu systému Windows.

Pozadí editoru bloků

Určuje barvu pozadí buňky Editor bloků.

Výchozí nastavení je RGB 255, 252, 229.

Barva

Vypíše seznam dostupných nastavení barev pro použití na seznamu prvků okna. Můžete vybrat jednu z barev v seznamu barev nebo zvolit Vyberte barvu, aby se otevřel dialog Výběr barvy.

Při definování barvy prvků okna můžete použít dialog Výběr barvy a vybrat barvu z Indexu barev produktu AutoCAD (ACI), barev true color a Knihy barev.

Pokud vyberete pro některý prvek novou barvu, zobrazí se výsledek ihned v náhledu.

Vše výchozí

Nastaví prvky okna na výchozí nastavení barev.

Výchozí pouze jeden prvek

Nastaví vybraný prvek zpět na výchozí barvu.


Dialog Písmo okna příkazové řádky

M - příkazy
M - příkazy
Dialog Písmo okna příkazové řádky
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Zobrazení)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Nastavuje písmo zobrazené v příkazovém okně. Písmo nabídky na obrazovce je řízeno nastavením barvy systémového písma Windows. (Pokud použijete obrazovkovou nabídku, měli byste nastavit systémové písmo Windows a velikost písma tak, aby odpovídaly velikosti nabídky.)

Písmo

Nabídne seznam dostupných systémových písem.

Styl písma

Nabídne seznam řezů dostupných pro aktuální písmo.

Velikost

Nabídne seznam velikostí písma dostupných pro aktuální písmo.


Dialog Nastavení náhledových obrázků

M - příkazy
M - příkazy
Dialog Nastavení náhledových obrázků
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Otevřít a uložit)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Řídí aktualizaci náhledových obrázků při uložení výkresu.

Ukládat náhled

Zobrazí náhled výkresu v poli Náhled dialogu pro výběr souboru. (systémová proměnná RASTERPREVIEW)

Generovat náhledy listů, pohledů listu a pohledů modelu

Aktualizuje náhledové obrázky ve Správci sady listů. Náhledy listů jsou zobrazeny na kartě Seznam listů, náhledy pohledů listů na kartě seznamu pohledů a pohled modelového prostoru na kartě zdrojových výkresů. (systémová proměnná UPDATETHUMBNAIL)

Posuvník Výkon-Přesnost

Nastavuje systémovou proměnnou UPDATETHUMBNAIL, která určuje, kdy a které náhledy budou aktualizovány. Když se otevře dialog, posuvník ukazuje aktuální nastavení proměnné UPDATETHUMBNAIL.

Informační panel

Zobrazuje informace o aktuálním umístění posuvníku.


Dialog Nastavení tabulky stylu vykreslování

M - příkazy
M - příkazy
Dialog Nastavení tabulky stylu vykreslování
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Vykreslování a publikování)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Určuje nastavení pro tabulky stylů vykreslování.

Výchozí chování stylu vykreslování pro nové výkresy

Řídí volby stylu vykreslování. Styl vykreslení je kolekce nastavení definovaná v tabulce stylu vykreslení a aplikovaná na výkres při tisku. Změna výchozího nastavení stylu vykreslení v dialogu Možnosti neovlivní aktuální výkres; ovlivní pouze nové výkresy nebo výkresy vytvořené v předchozí verzi AutoCAD které byly uloženy ve formátu AutoCAD 2000 nebo novějším.

Výchozí nastavení vykreslovacího stylu je Použít barevně závislý styl vykreslování. Implicitně je tlačítko nastavení stylu vykreslování v panelu nástrojů Vlastnosti nedostupné. Toto tlačítko je zpřístupněno, pokud vyberete volbu Použít pojmenovaný styl vykreslování a otevřete nový výkres. (systémová proměnná PSTYLEPOLICY)

Použít barevně závislý styl vykreslování

Používá barevně závislé styly vykreslení v nových výkresech i ve výkresech vytvořených pomocí verze AutoCAD Release 14 nebo dřívější. Barevně závislé styly vykreslování používají čísla z Indexu barev AutoCAD k vytvoření tabulky stylů vykreslování s příponou souboru .ctb. Každá barva je definována názvem nebo číslem od 1 do 255. Každé číslo barvy můžete přiřadit jinému peru plotru pro dosažení různých nastavení vlastností vykreslovaného výkresu. Pokud je tato volba vybrána, je styl vykreslení vytvořen pro každé barevné nastavení. Tuto možnost můžete zvolit také nastavením systémové proměnné PSTYLEPOLICY na hodnotu 1.

Toto nastavení je uloženo s výkresem. Jakmile se jednou výkres uloží se stylem vykreslování Použít barevně závislý styl vykreslování jako výchozím, můžete změnit výchozí nastavení na Použít pojmenovaný styl vykreslování pomocí příkazů PŘEVODCTB a PŘEVODVSTYLU.

Použít pojmenovaný styl vykreslování

Používá pojmenované styly vykreslování v nových výkresech i ve výkresech vytvořených v dřívějších verzích AutoCAD. Výkres je vykreslován podle správného nastavení, které jste definovali ve stylu vykreslení. Styl vykreslení je definován v tabulce stylu vykreslení připojené k rozvržení nebo k výřezu. Tabulky pojmenovaných stylů vykreslování jsou soubory s příponou .stb. Tuto možnost můžete zvolit také nastavením systémové proměnné PSTYLEPOLICY na hodnotu 0.

Toto nastavení je uloženo s výkresem. Jakmile se výkres uloží s volbou Použít pojmenovaný styl vykreslování jako výchozí, můžete ji změnit na volbu Použít barevně závislý styl vykreslování pomocí příkazů PŘEVODCTB a PŘEVODVSTYLU. Avšak jakmile použijete příkaz PŘEVODVSTYLU k převedení výkresu z používání tabulky pojmenovaných stylů vykreslování na tabulku barevně závislých stylů vykreslování, nelze již příkaz PŘEVODVSTYLU použít k zpětnému převodu na používání tabulky pojmenovaných stylů.

Aktuální nastavení tabulky stylu vykreslování

Určuje aktuální nastavení tabulky stylu vykreslování, které bude použito u nových výkresů.

Výchozí tabulka stylu vykreslování

Určuje výchozí tabulku stylu vykreslení, která bude přiřazena k novým výkresům. Tabulka stylů vykreslování je soubor s příponou .ctb nebo .stb, který obsahuje a definuje styly vykreslování. Pokud používáte styly vykreslení závislé na barvě, tato volba nabídne seznam všech tabulek barevně závislých stylů vykreslení, které byly nalezeny ve vyhledávací cestě, stejně jako hodnoty Žádný. Pokud používáte pojmenované styly vykreslení, tato volba nabídne seznam všech tabulek stylu vykreslení.

Výchozí styl vykreslování pro hladinu 0

Nastaví výchozí styl vykreslení pro hladinu 0 pro nové výkresy nebo výkresy vytvořené v předchozích verzích AutoCAD které nebyly nikdy uloženy ve formátu AutoCAD 2000 nebo novějším. Seznam zobrazí výchozí styl Normální a všechny aktuálně načtené styly vykreslení z tabulky stylů vykreslování. (systémová proměnná DEFLPLSTYLE)

Výchozí styl vykreslování pro objekty

Nastavuje výchozí styl vykreslení přiřazený novým objektům, které vytvoříte. Seznam zobrazí výchozí styl Normální a všechny aktuálně načtené styly vykreslení z tabulky stylů vykreslování. (systémová proměnná DEFPLSTYLE)

Přidat nebo upravit tabulku stylů vykreslování

Zobrazí Správce stylů vykreslování (okno Průzkumníka Windows), kde můžete vytvářet nebo upravovat tabulky stylů vykreslování.


Dialog Konfigurace 3D grafického systému

M - příkazy
M - příkazy
Dialog Konfigurace 3D grafického systému
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Systém)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti, vyberte Možnosti a potom klepněte na kartu Systém.

Příkazový řádek: volby

Jako výchozí grafický systém displeje používá AutoCAD 3D grafický systém Heidi vyvinutý společností Autodesk.

Adaptivní degradace

Nastavuje volby pro udržování rychlosti během manipulace s pohledem používáním méně podrobného režimu rendrování. Stínujete-li například rozsáhlý výkres Goraudovo stínováním, můžete zvolit Drátový model a tak degradovat zobrazování na drátovou reprezentaci. Vypněte volbu Adaptivní degradace, abyste zabránili degradaci výkresu.

Můžete zvolit jednu nebo všechny dostupné volby. Pokud zadáte více než jednu volbu, režim zobrazení se změní nejprve na nejpodrobnější volbu a poté se degraduje až na volbu nejméně podrobnou nebo na volbu, která vyžaduje nejméně systémových prostředků.

Jednoduché stínování

Určuje, že se zobrazování může změnit na jednoduché stínování.

Drátový model

Určuje, že se zobrazování může změnit na drátový model. Toto zobrazování vyžaduje méně systémových zdrojů a umožňuje výkresu dosahovat větší rychlosti.

Ohraničující kvádr

Určuje, že se zobrazování na displeji může změnit na ohraničující kvádr. Místo každého objektu se ve vašem pohledu zobrazí pouze kvádr. Toto zobrazování vyžaduje nejméně systémových prostředků.

Zachovat rychlost FPS

Určuje rychlost zobrazení ve snímcích za sekundu. Zobrazování se degraduje tak, aby se zachovala zadaná rychlost. Zadejte číslo nebo číslo zvolte ze seznamu. Výchozí rychlost je 5.

Dynamické površky

Nastavuje volby, které určují vyhlazování objektů ve výkresu. AutoCAD kreslí objekty pomocí mnoha krátkých čar (nebo trojúhelníků při kreslení koulí). Několik rovnoběžných čar se nazývá multičáry. Pokud použijete více površek, objekty ve výkresu se budou jevit hladší.

Určuje, zda površky budou statické nebo dynamické. Volba Dynamické površky kreslí násobné površky čar a umožní nastavit další volby površek. Dynamické površky vyžadují více systémových prostředků než površky statické. Pokud chcete zakázat volby površek a použít statické površky, vypněte tuto volbu.

Površky plochy

Určuje množství podrobností ploch ve vašem výkresu. Hodnotu zadejte pomocí posuvníku. Nižší hodnoty nabízí nižší detaily; vyšší hodnoty nabízí vyšší detaily, ale používají více čar površek a spotřebují více paměti.

Površky křivky

Určuje množství podrobností křivek ve vašem výkresu. Hodnotu zadejte pomocí posuvníku. Nižší hodnoty nabízí nižší detaily; vyšší hodnoty nabízí vyšší detaily, ale používají více čar površek a spotřebují více paměti.

Počet površek pro vyrovnávací paměť

Nabízí způsob konfigurace vašeho systému vzhledem k velikosti paměti a vzhledem k požadavkům na výkon. Vyrovnávací paměť (cache) je speciální paměťový subsystém, ve kterém jsou uložena data, ke kterým se často přistupuje. 3D vyrovnávací paměť ukládá nejméně jednu površku. Bude-li Počet površek pro vyrovnávací paměť nastaven na 1, budou površky ve všech výřezech stejné, což může způsobit, že při příkazech Zoom dovnitř a Zoom ven se budou některé objekty ve výkresu regenerovat. Když máte víc než jeden výřez s různými pohledy, je užitečnější nastavení této možnosti na hodnotu 2 nebo více. Zvýšení hodnoty vyžaduje více paměti.

Možnosti renderu

Zpřístupňuje možnosti nastavení pro vylepšení zobrazení světel, materiálů a průhlednosti ve 3D pohledech. Toto zahrnuje objekty zobrazené vpohledu 3D Orbit a objekty stínované příkazem SHADEMODE

Informace o stínování objektů najdete v Přidání jednoduchého stínování k 3D objektům Návodu k obsluze. Informace o příkazu 3DORBIT najdete v Interaktivní určování 3D pohledů (3D orbit) Návodu k obsluze.

Povolit pozadí

V 3D pohledech určuje, že pozadí bude zobrazeno při navigaci a úpravách.

Umožnit světla

Ve 3D pohledech jsou objekty a připojené materiály osvětleny světly, která byla definována příkazem SVĚTLO Je-li zvolena tato možnost, nebo nebyl-li příkaz SVĚTLO pro výkres použit, použije se výchozí osvětlení pro 3D pohledy. Další informace o světlech najdete v Použití světel při rendrování Návodu k obsluze.

Povolit materiály

Ve 3D pohledech zobrazí materiály, které byly přiřazeny objektům použitím příkazu RMAT Pokud objekt nemá připojen materiál, použije se výchozí globální materiál. Není-li zvolena tato možnost, nebo nebyl-li příkaz RMAT ve výkresu použit, nezobrazí se žádné materiály. Další informace o materiálech najdete v Použití materiálů při rendrování Návodu k obsluze.

Umožnit textury

V 3D pohledech zobrazí textury připojené k objektům pomocí příkazů RMAT a SETUV. Aby byly textury viditelné, musí být také vybrána volba Povolit materiály. Další informace o texturách najdete v Promítnutí 2D obrázku na rendrované těleso Návodu k obsluze.

Průhlednost

Nastavuje kvalitu průhlednosti, aby byla zvýšena kvalita obrazu, ale na úkor doby nutné pro překreslení. Nastavení Nízká kvalita/rychlejší způsobí, že efekt skleněných dveří dosáhne průhlednosti bez ztráty rychlosti. Při nastavení Střední kvalita bude kvalita obrazu zvýšena směšováním. Při nastavení Vysoká kvalita/pomalejší směšování a další extra zpracování vytvoří obrázek bez viditelných odlesků, ale za cenu rychlosti zobrazování. Volba Povolit materiály musí také být zapnuta, aby mohla být zapnuta průhlednost.

Geometrie

Určuje, jakým způsobem se budou zobrazovat izočáry ve 3D a zda se budou ve 3D zobrazovat zadní plochy.

Izočáry vždy navrchu

Určuje, zda se budou izočáry předních a zadních ploch zobrazovat ve všech režimech stínování kromě režimu skrytí hran. Pokud vyberete tuto volbu, budou se ve 3D zobrazovat izočáry zadních ploch na vrchu stínovaných objektů. Pokud tato volba nebude vybraná, nebudou izočáry zadních ploch viditelné. Pokud například vyberete tuto volbu se zapnutými režimy stínování Ploché/Hrany a Goraudovo/Hrany, budou izočáry předních a zadních ploch na stínovaných objektech viditelné.

Vyřadit zadní plochy

Určuje, zda chcete vyřadit zadní plochy. Pokud vyberete tuto volbu, nebudou se ve vašem výkresu kreslit zadní plochy. Tím se zvýší výkon.

Efekt vyřazení zadních ploch nebude na některých objektech, jako je například koule, viditelný, protože na těchto objektech nejsou zadní plochy vidět ani v případě, kdy nejsou zadní plochy vyřazeny. Efekt vyřazení zadních ploch je viditelný na objektech, které například nejsou zakryté svrchu. Tato volba je implicitně zapnutá.

Akcelerace

Určuje, zda ve 3D chcete použít softwarové nebo hardwarové urychlení.

Software

Určuje softwarovou akceleraci. Tuto volbu zadejte, pokud chcete, aby všechny kreslící úkoly ve 3D provedl softwarový grafický systém.

Hardware

Určuje hardwarovou akceleraci. Tuto volbu zadejte, pokud chcete, aby většinu kreslících úkolů ve 3D provedla hardwarová grafická karta. Tím se zrychlí kreslení.

Pokud vyberete položku Hardware, můžete vybrat hardwarový ovladač. Autodesk poskytuje hardwarový ovladač wopengl8.hdi ve složce drv. Pokud chcete použít hardwarový ovladač jiného prodejce, musí být podporován grafickým systémem Heidi.

Použít akceleraci geometrie (Jednoduchá přesnost)

Určuje, zda se má použít akcelerace geometrie. Akcelerace geometrie musí být podporovaná vaší grafickou kartou. Informace o vaší grafické kartě naleznete v dokumentaci od výrobce.

Zapnutím volby Použít akceleraci geometrie zvýšíte výkon grafické karty. Budete-li mít tuto volbu zapnutou, budete kreslit s jednoduchou přesností. Tuto volbu použijte pouze v případě, že váš výkres nepřesáhne meze jednoduché přesnosti.

Povolit vyhlazení hran

Určuje použití vyhlazení čar. Čáry se jeví hladší a s menším gradientem.


Dialog Přizpůsobení pravého tlačítka

M - příkazy
M - příkazy
Dialog Přizpůsobení pravého tlačítka
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Uživatelské nastavení)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Určuje, zda stisknutí pravého tlačítka myši v grafické oblasti zobrazí místní nabídku nebo odpovídá stisknutí klávesyENTER . Jste-li zvyklí používat při aktivním příkazu stisknutí pravého tlačítka myši pro ENTER, pravděpodobně v tomto dialogu zvolíte vypnutí místních nabídek příkazu. Místní nabídky můžete ovládat také pomocí systémové proměnné SHORTCUTMENU.

Zapnout časově závislé klepnutí pravým tlačítkem

Řídí chování pravého tlačítka myši. Rychlé klepnutí má stejný význam jako stisknutí klávesy ENTER . Delší klepnutí zobrazí místní nabídku. Dobu trvání delšího klepnutí lze nastavit v milisekundách.

Výchozí režim

Tato volba určuje, co se stane klepnutím pravého tlačítka v grafickém okně, když není vybrán žádný objekt a žádný příkaz není spuštěn.

Opakování posledního příkazu

Vypne výchozí místní nabídku. V důsledku toho je klepnutí pravým tlačítkem myši ve výkresu, když nejsou vybrány žádné objekty a neprovádějí se žádné příkazy, ekvivalentní stisknutí klávesy ENTER, čímž se zopakuje poslední zadaný příkaz.

Vyvolání místní nabídky

Zapne výchozí místní nabídku.

Režim úprav

Tato volba určuje, co se stane klepnutím pravého tlačítka v grafickém okně, když je vybrán jeden nebo více objektů a žádný příkaz není spuštěn.

Opakování posledního příkazu

Vypne Editační místní nabídku. V důsledku toho je klepnutí pravým tlačítkem myši ve výkresu, když je vybrán jeden nebo více objektů a neprovádějí se žádné příkazy, ekvivalentní stisknutí klávesy ENTER, čímž se zopakuje poslední zadaný příkaz.

Vyvolání místní nabídky

Zapne editační místní nabídku.

Režim příkazu

Tato volba určuje, co se stane při klepnutí pravým tlačítkem v grafickém okně, když je spuštěn nějaký příkaz.

zadávání

Vypne místní nabídku příkazu. V důsledku toho je klepnutí pravým tlačítkem myši ve výkresu, když se provádí příkaz, ekvivalentní stisknutí klávesy ENTER.

Vyvolání místní nabídky: vždy

Zapne místní nabídku příkazu.

Vyvolání místní nabídky: pouze, pokud jsou k dispozici volby příkazu

Zapne místní nabídku pouze v případě, když jsou z příkazové řádky dostupné volby příkazu. Na příkazovém řádku jsou volby uzavřeny v hranatých závorkách. Pokud nejsou žádné volby dostupné, klepnutí pravým tlačítkem má stejný efekt jako klávesaENTER.


Dialog Nastavení aktualizace polí

M - příkazy
M - příkazy
Dialog Nastavení aktualizace polí
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Uživatelské nastavení)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Otevřít

Automaticky aktualizuje pole při otevření výkresu.

Uložit

Automaticky aktualizuje pole při uložení výkresu.

Tisk

Automaticky aktualizuje pole při vykreslení souboru.

eTransmit

Automaticky aktualizuje pole při vykreslení souboru.

Regen

Automaticky aktualizuje pole při regeneraci souboru.


Dialog Nastavení vizuálních efektů

M - příkazy
M - příkazy
Dialog Nastavení vizuálních efektů
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Výběr)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Řídí vzhled náhledu výběru.

Efekt náhledu výběru

Řídí vzhled objektů během náhledu výběru. (systémová proměnná PREVIEWEFFECT)

Oblast Náhled

Zobrazí výsledky aktuálních nastavení.

Čárkování

Zobrazí čárkované čáry, když se na objekt umístí kurzor. Tento náhled výběru znamená, že objekt by se vybral po klepnutí. Výchozí zobrazení vybraných objektů jsou čárkované čáry. (systémová proměnná PREVIEWEFFECT)

Ztlustit

Zobrazí ztluštělé čáry, když se na objekt umístí kurzor. Tento náhled výběru znamená, že objekt by se vybral po klepnutí. (systémová proměnná PREVIEWEFFECT)

Obě

Zobrazí ztluštělé čárkované čáry, když se na objekt umístí kurzor. Tento náhled výběru znamená, že objekt by se vybral po klepnutí. (systémová proměnná PREVIEWEFFECT)

Další volby

Zobrazí dialog Pokročilé možnosti náhledu.

Efekt oblasti výběru

Řídí vzhled oblastí výběru během náhledu výběru.

Oblast Náhled

Zobrazí výsledky aktuálních nastavení.

Označit oblast výběru

Při výběru okna nebo křížení označuje oblast výběru odlišnou barvou pozadí. (systémová proměnná SELECTIONAREA)

Barva výběru okna

Řídí pozadí oblastí výběru okna. (systémová proměnná WINDOWAREACOLOR

Barva výběru křížení

Řídí pozadí oblastí výběru křížení. (systémová proměnná CROSSINGAREACOLOR)

Neprůhlednost oblasti výběru

Řídí stupeň průhlednosti pozadí pro oblasti výběru okna. (systémová proměnná SELECTIONAREAOPACITY)


Dialog Pokročilé možnosti náhledu

M - příkazy
M - příkazy
Dialog Pokročilé možnosti náhledu
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Výběr)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Vylučuje objekty z náhledu výběru. (systémová proměnná PREVIEWFILTER)

Vylučuje objekty na uzamčených hladinách.

Náhledy výběru na uzamčených hladinách se nezobrazí. Implicitně je tato volba zapnutá. (systémová proměnná PREVIEWFILTER)

Vyloučit

Vypíná náhledy výběru pro vybrané typy objektů. (systémová proměnná PREVIEWFILTER)

Externí reference

Vylučuje objekty v externí referenci z náhledu výběru. Implicitně je tato volba zapnutá. (systémová proměnná PREVIEWFILTER)

Tabulky

Vylučuje tabulky z náhledu výběru. Implicitně je tato volba zapnutá. (systémová proměnná PREVIEWFILTER)

Skupiny

Vylučuje objekty ve skupinách z náhledu výběru. Tato volba je implicitně zapnutá. (systémová proměnná PREVIEWFILTER)

Mtext (odstavcový text)

Vylučuje víceřádkové textové objekty z náhledu výběru. Tato volba je implicitně zapnutá. (systémová proměnná PREVIEWFILTER)

Šrafy

Vylučuje šrafované objekty z náhledu výhledu. Tato volba je implicitně zapnutá. (systémová proměnná PREVIEWFILTER)


Dialog Přidat profil

M - příkazy
M - příkazy
Dialog Přidat profil
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta profily)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Vytvoří z existujícího profilu nový. Nový profil je zobrazen v seznamu profilů na kartě Profily v dialogu Nastavení.

Název profilu

Zvolenému profilu přiřadí nový název profilu.

Popis

Zvolenému profilu přiřadí nový nebo aktualizovaný popis.


Dialog Změnit profil

M - příkazy
M - příkazy
Dialog Změnit profil
Koncepce Postupy Příkazy

Nabídka Nástroje: Možnosti (dialog Možnosti, karta Profily)

Místní nabídka: Klepněte pravým tlačítkem v příkazovém okně nebo (pokud není žádný příkaz aktivní nebo není žádný objekt vybrán) v grafické oblasti a vyberte Možnosti.

Příkazový řádek: volby

Přejmenuje existující profil. Nový název profilu je zobrazen v seznamu profilů na kartě Profily v dialogu Nastavení.

Název profilu

Zvolenému profilu přiřadí nový název profilu.

Popis

Zvolenému profilu přiřadí nový nebo aktualizovaný popis.


Dialog Průhlednost

M - příkazy
M - příkazy
Dialog Průhlednost
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem na záhlaví ukotvitelného okna a klepněte na příkaz Průhlednost.

Určuje průhlednost ukotvitelných oken.

Méně/Více

Nastavuje stupeň průhlednosti okna. Pokud je posuvník na Méně, je okno neprůhledné, je-li posuvník na Více, okno je maximálně průhledné.

Vypnout průhlednost okna

Způsobí, že všechna průhledná okna se stanou neprůhlednými. Nastavení průhlednosti se v žádném okně nezmění. (systémová proměnná PALETTEOPAQUE).


MPNASTAV - příkaz

M - příkazy
M - příkazy
MPNASTAV - příkaz
Koncepce Postupy Příkazy

Nastavuje specifikace výkresu

Příkazový řádek: mpnastav

Pokud na výzvu příkazového řádku zadáte mpnastav , zobrazené výzvy budou záležet na tom, zda jste na kartě Model (v modelovém prostoru) nebo na kartě Rozvržení (ve výkresovém prostoru).

Na kartě Model nastavujete typ jednotek, faktor měřítka výkresu a rozměry papíru na příkazovém řádku pomocí MPNASTAV. S pomocí vámi zadaného nastavení se nakreslí obdélníková hranice kolem kraje rastru.

Na listu rozvržení můžete vložit do výkresu jedno z předdefinovaných razítek a v rámci něj vytvořit soustavu plovoucích výřezů. Lze zadat globální měřítko jako poměr mezi měřítkem tohoto razítka a výkresem na listu Model. Nastavení listu Model je užitečné zejména pro vykreslování vícenásobných pohledů výkresu v rámci jednoho rámečku.

Pro jednoduché nastavení veškerých nastavení stránky a pro přípravu výkresu pro vykreslování můžete také použít dialog Nastavení stránky, který se automaticky zobrazí, když vyberete rozvržení v novém výkrese.

Témata v této části:

  • MPNASTAV v kartě Model
  • MPNASTAV v kartě Rozvržení


MPNASTAV v kartě Model

M - příkazy
M - příkazy
MPNASTAV v kartě Model
Koncepce Postupy Příkazy

Pokud je zapnuta systémová proměnná TILEMODE (standardní nastavení), zobrazí se následující výzva:

Povolit výkresový prostor? [Ne/Ano] <A>: Zadejte n nebo stiskněte ENTER

Stiskem ENTER se vypne TILEMODE a program pokračuje, jak je popsáno v následující části, MPNASTAV v kartě Rozvržení

zobrazí následující výzvu:

Zadejte typ jednotek [Exponenciální/Desítkové/Palcové/Palcové zlomkové/Metrické]: Zadejte volbu

Zobrazí se seznam dostupných jednotek a výzvy k zadání faktoru měřítka a rozměrů papíru.

Zadejte novou hodnotu pro globální faktor měřítka.

Zadejte šířku papíru: Zadejte hodnotu

Zadejte výšku papíru: Zadejte hodnotu

Nakreslí se ohraničující obdélník a příkaz se ukončí.


MPNASTAV v kartě Rozvržení

M - příkazy
M - příkazy
MPNASTAV v kartě Rozvržení
Koncepce Postupy Příkazy

Pokud je systémová proměnná TILEMODE vypnutá nebo když zadáte a nebo stisknete ENTER na výzvu Aktivovat výkresový prostor, zobrazí se tato výzva:

Zadejte volbu [Srovnej/Vytvořit/Měřítko výřezů/Možnosti/Název bloku/Zpět]: Zadejte volbu nebo stiskněte ENTER pro ukončení příkazu

Srovnej
Srovnej

Posune pohled ve výřezu tak, aby byl zarovnán se základním bodem jiného výřezu. Aktivní výřez je takový, do kterého se přesunuje další bod.

Zadejte volbu [Úhel/Horizontální/Vertikální zarování/Otočit pohled/Zpět]: Zadejte volbu

Skloněné

Posune pohled ve výřezu určeným směrem.

Zadejte základní bod: Zadejte bod

Zadejte bod ve výřezu pro panoramování: Zadejte bod ve výřezu pro posun

Další dvě výzvy udávají vzdálenost a úhel od základního bodu ke druhému bodu.

Zadejte vzdálenost a úhel k novému srovnávacímu bodu v aktuálním výřezu, kde jste zadali referenční bod.

Určete vzdálenost od základního bodu: Zadejte vzdálenost

Zadejte úhel od základního bodu: Zadejte úhel

Horizontální

Posune pohled ve výřezu tak, aby byl horizontálně zarovnán se základním bodem jiného výřezu. Tuto volbu byste měli používat jen v případě, že jsou dané dva výřezy orientovány horizontálně. V opačném případě by mohl být pohled posunut mimo meze výřezu.

Zadejte základní bod: Zadejte bod

Zadejte bod ve výřezu pro panoramování: Zedjte bod ve výřezu pro posun

Vertikální rozložení

Posune pohled ve výřezu tak, aby byl vertikálně zarovnán se základním bodem jiného výřezu. Tuto volbu byste měli používat jen v případě, že jsou dané dva výřezy orientovány vertikálně. V opačném případě by mohl být pohled posunut mimo meze výřezu.

Zadejte základní bod: Zadejte bod

Zadejte bod ve výřezu pro panoramování: Zadejte bod ve výřezu pro posun

Otoč pohled

Otáčí pohled ve výřezu kolem základního bodu.

Zadejte základní bod ve výřezu pro otáčení: Zadejte bod

Zadejte úhel od základního bodu: Zadejte úhel

Zpět

Ruší operace provedené v aktuální relaci MPNASTAV.
Vytvořit
Vytvořit

Vytváří výřezy.

Zadejte volbu [Vymazat objekty/Vytvořit výřezy/Zpět] <Vytvořit>: Zadejte volbu nebo stiskněte ENTER

Vymaž objekty

Vymaže existující výřezy.

Vyberte objekty, které chcete vymazat...

Vybrat objekty: Vyberte objekty, které chcete vymazat, a stiskněte ENTER

Vytvoř výřezy

Zobrazí možnosti pro vytvoření výřezů.

K dispozici jsou tato rozvržení:

0: Žádný

1: Jednoduchý

2: Standardní Palcové desetinné

3: Sada výřezů

Zadejte číslo rozvržení k načtení nebo [Zobrazit znovu]: Zadejte číselnou volbu (0–3), nebo r pro opětovné zobrazení seznamu možností rozvržení výřezů

Číslo rozvržení k načtení

Řídí tvorbu výřezů.

Zadáním 0 nebo stiskem ENTER se nevytvoří žádné výřezy.

Zadáním 1 se vytvoří jeden výřez, jehož rozměry jsou určeny těmito výzvami.

Zadejte první roh ohraničení plochy výřezu: Zadejte bod pro první roh

Protlehlý roh: Zadejte bod pro protilehlý roh

Zadáním 2 se vytvoří čtyři výřezy rozdělující určenou plouchu na kvadranty. Budete vyzváni k zadání plochy, která má být rozdělena, a k určení vzdálenosti mezi výřezy.

Zadejte první roh hranice výřezů: Zadejte bod pro první roh

Protilehlý roh: Zadejte bod pro protilehlý roh

Určete vzdálenost mezi výřezy ve směru X <0.0>: Zadejte vzdálenost nebo stiskněte ENTER

Určete vzdálenost mezi výřezy ve směru Y <0.0>: Zadejte vzdálenost nebo stiskněte ENTER

Je nastaven úhel pohledu na každý kvadrant, a to podle následující tabulky.

Standardní výřezy

Kvadrant

Pohled

Levý-horní

Horní (rovina XY USS)

Pravý-horní

Izometrický pohled JV

Levý-dolní

Přední (rovina XZ USS)

Pravý-dolní

Pravá strana (rovina YZ USS)

Zadáním 3 se definuje matrice výřezů podél os X a Y. Specifikováním bodů v následujících dvou výzvách definujete ve výkresu obdélníkovou oblast, která obsahuje konfiguraci výřezu. Pokud máte vloženo razítko, výzva Určete první bod zahrnuje také volbu pro výběr výchozí oblasti.

Zadejte první roh hranice plohcy výřezu: Zadejte bod pro první roh

Protilehlý roh: Zadejte bod pro protilehlý roh

Zadejte počet výřezů ve směru X <1>: Zadejte počet výřezů, které budou místěny podél osy X

Zadejte počet výřezů ve směru Y <1>: Zadejte počet výřezů, které budou umístěny podél osy Y

Pokud zadáte v každém směru více než jeden výřez, zobrazí se tyto výzvy:

Určete vzdálenost mezi výřezy ve směru X <0.0>: Zadejte vzdálenost

Určete vzdálenost mezi výřezy ve směru Y <0.0>: Zadejte vzdálenost

Do definované plochy se vloží sada výřezů.

Znovu zobrazit

Znovu zobrazí seznam voleb rozvržení výřezů.

Zpět

Ruší operace provedené v aktuální relaci MPNASTAV.
Měřítko výřezů
Měřítko výřezů

Upravuje měřítko zobrazení objektů zobrazených ve výřezech. Měřítko zobrazení je poměr mezi měřítkem hranice výkresového prostoru a měřítkem výkresových objektů zobrazených ve výřezech.

Vyberte výřezy pro změnu měřítka...

Vybrat objekty:Vyberte výřezy pro změnu měřítka

Pokud vyberete jen jeden výřez, následující výzva se přeskočí.

Nastavte faktor ZOOMu pro výřezy. Interaktivně/<Stejně>: Zadejte i nebo stiskněte ENTER

Zadejte počet jednotek výkresového prostoru <1.0>: Zadejte hodnotu nebo stiskněte ENTER

Zadejte počet jednotek modelového prostoru <1.0>: Zadejte hodnotu nebo stiskněte ENTER

Interaktivně

Postupně zvýrazní každý pohled a pro každý zobrazí následující výzvy:

Zadejte počet jednotek výkresového prostoru <1.0>: Zadejte hodnotu nebo stiskněte ENTER

Zadejte počet jednotek modelového prostoru <1.0>: Zadejte hodnotu nebo stiskněte ENTER

Například pro palcový výkres v měřítku 1:4, či čtvrtinovém měřítku, zadejte 1 pro jednotky výkresového prostoru a 4 pro jednotky modelového prostoru.

Stejně

Nastaví stejné měřítko pro všechny výřezy.

Počet jednotek výkresového prostoru. <1.0>: Zadejte hodnotu nebo stiskněte ENTER

Počet jednotek modelového prostoru. <1.0>: Zadejte hodnotu nebo stiskněte ENTER

Možnosti
Možnosti

Nastavuje preference MPNASTAV předtím než změníte výkres.

Zadejte volbu [Hladina/LImity/Jednotky/Xref] <exit>: Zadejte volbu nebo stiskněte ENTER pro návrat k předcházející výzvě

Hladina

Určuje hladinu, do které bude vloženo razítko.

Zadejte jméno hladiny pro razítko nebo [. (pro aktuální hladinu)]: Zadejte název stávající nebo nové hladiny, vložte tečku (.) pro aktuální hladinu, nebo stiskněte ENTER

Limity

určuje, zda vynulovat okraje rastru podle maximální velikosti výkresu po vložení razítka.

Nastavit meze výkresu? [Ano/Ne] <N>: Zadejte a nebo stiskněte ENTER

Jednotky

Určuje, zda budou velikosti a polohy bodů převedeny ve výkresovém prostoru na palce nebo milimetry.

Zadejte typ jednotek výkresového prosotru [Stopy/Palce/MEtry/Milimetry] <aktuální>: Zadejte volbu nebo stiskněte ENTER

Xref

Určuje, zda bude razítko vloženo do výkresu jako blok nebo zůstane externí referencí.

Zadejte metodu umístění razítka [Připojit Xref/Vložit] <aktuální>: Zadejte x, zadejte i nebo stiskněteENTER

Razítko
Razítko

Připravuje výkresový prostor, orientuje výkres tím, že nastaví jeho počátek a vytváří hranici výkresu a razítko.

Zadejte volbu razítka [Vymazat objekty/Počátek/Zpět/Vložit] <Vložit>: Zadejte volbu nebo stiskněte ENTER

Vymaž objekty

Vymaže objekty z výkresového prostoru.

Vyberte objekty pro vymazání . . .

metoda výběru objektů Vše

Počátek

Pro daný list umožňuje zadat nový počáteční bod.

Zadejte nový počátek pro tento list: Zadejte bod

Zpět

Ruší operace provedené během aktuální relace MPNASTAV.

Vložit

Zobrazí volby rohového razítka.

Dostupné rámečky s razítky:...

0: Žádný

1: ISO A4 formát(mm)

2: ISO A3 formát(mm)

3: ISO A2 formát(mm)

4: ISO A1 formát(mm)

5: ISO A0 formát(mm)

6: ANSI-V formát(palce)

7: ANSI-A formát(palce)

8: ANSI-B formát(palce)

9: ANSI-C formát(palce)

10: ANSI-D formát(palce)

11: ANSI-E formát(palce)

12: Palcové zlomkové/desetinné (24 x 36")

13: list formátu Generický D (24 x 36")

Zadejte číslo razítka k načtení nebo [Přidat/Vymazat/Znovu zobrazit]: Zadejte číslo (0 až 13) nebo zadejte volbu

Razítko k načtení

Vkládá rámeček výkresu a rohové razítko. Zadáním 0 nebo stiskem ENTER se nevloží žádné ohraničení. Zadáním 1 až 13 se vytvoří standardní ohraničení příslušných rozměrů. Seznam obsahuje standardní formáty ANSI a DIN/ISO.

Přidat

Přidává rámeček s rohovým razítkem do seznamu. Vyberete-li tuto volbu, bude následovat výzva k zadání popisu rohového razítka, které bude zobrazeno v seznamu a názvu příslušného výkresu, který bude vložen.

Zadejte popis razítka: Zadejte popis

Zadejte název výkresu pro vložení (bez přípony): Zadejte název souboru

Definovat implicitní použitelnou oblast? [Ano/Ne] <A>: Zadejte n nebo stiskněte ENTER

zobrazí následující výzvy:

Určete levý spodní roh: Zadejte bod

Určete pravý horní roh: Zadejte bod

Řádek podobný uvedenému příkladu se přidá za poslední vloženou hodnotu ve standardním souboru mvsetup.dfs:

A/E (24 x 18in),arch-b.dwg,(1.12 0.99 0.00),(18.63 17.02 0.00),in

Poslední pole řádku určuje, zda bylo rohové razítko vytvořeno v palcích nebo v milimetrech. Pole jednotek umožňuje změnu jednotek rohových razítek, vytvořených v obou systémech jednotek, pomocí volby Volby.

Přidávat můžete také rohová razítka, která mají proměnné atributy.

Vymazat

Odstraní položky ze seznamu.

Zadejte číslo položky pro odstranění ze seznamu: Zadejte číslo položky pro odstranění

Znovu zobrazit

Znovu zobrazí seznam voleb pro rohová razítka s rámečky.
Zpět
Zpět

Ruší operace provedené během aktuální relace MPNASTAV.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


MPOHLED - příkaz

M - příkazy
M - příkazy
MPOHLED - příkaz
Koncepce Postupy Příkazy

Vytváří a řídí výřezy rozvržení

Nabídka Pohled: Výřezy [image] 1 výřez, 2 výřezy, 3 výřezy, 4 výřezy

Příkazový řádek: mpohled

Zadejte hor výřezu nebo [ZAPNUTO/VYPNUTO/Max/Skryjplt/Zamknuto/Objekt/Polygon/Obnovení profilů produktu/2/3/4] <Max>: Zadejte možnost nebo zadejte bod

V rozvržení můžete vytvoři tolik výřezů, kolik chcete, ale jen max. 64 výřezů může být aktivních současně (viz MAXACTVP). Objekty v modelovém prostrou jsou viditelné jen v aktivních výřezech. Výřezy, které nejsou aktivní jsou prázdné. Chcete-li ovládat aktivitu výřezů, použijte volby Ano a Ne.

Roh výřezu
Roh výřezu

Udává první roh pravoúhlého výřezu.

Určete protější roh:
Zapnuto
Zapnuto

Učiní vybrané výřezy aktivními. Aktivní výřez zobrazí objekty v modelovém prostoru. Systémová proměnná MAXACTVP řídí maximální počet výřezů, které mohou být současně aktivní. Pokud váš výkres obsahuje více výřezů než je hodnota MAXACTVP, musíte jeden vypnout, pokud chcete, aby se další stal aktivním.

Vyberte jedno nebo více nastavení.

Vypnuto
Vypnuto

Učiní vybrané výřezy neaktivními. Objekty v modelovém prostoru se v neaktivním výřezu nezobrazí.

Vyberte jedno nebo více nastavení.

Max
Max

Vytvoří jeden výřez, který vyplní veškerou dostupnou oblast uvnitř oblasti tisku. Pokud jsou vypnuty oblast tisku a pozadí, výřez vyplní celé zobrazení.
Skryjplt
Skryjplt

Nastavuje vykreslení výřezů v rozvržení.

Skryjplt? [Dle zobrazení/Drátový model/Skrytý/Rendrovaný] <Podle zobrazení>: Zadejte možnost stínovaného vykreslení

Dle Zobrazení

Výřez je vykreslen přesně podle zobrazení.

Drátový model

Výřez je vykreslen jako drátový model bez ohledu na současné zobrazení.

Skrytá

Výřez je vykreslen se skrytými hranami bez ohledu na zobrazení.

Rendering

Výřez je vykreslen rendrovaný bez ohledu na současné zobrazení.

Vyberte jedno nebo více nastavení.

Zamknuto
Zamknuto

Brání měřítku zobrazení ve vybraném výřezu ve změně při práci v modelovém prostoru.

Zamykání výřezů [zapnuto/vypnuto]: Zadejte zapnuto nebo vypnuto

Vyberte jedno nebo více nastavení.

Objekt
Objekt

Určí uzavřenou křivku, elipsu, spline, oblast nebo kružnici, kterou chcete konvertovat na výřez. Křivka musí být uzavřená a musí obsahovat alespoň tři vrcholy. Může protínat sama sebe a může obsahovat jak přímkové segmenty, tak i oblouky.

Vyberte výřez pro oříznutí:

Polygon
Polygon

Vytvoří nepravidelný výřez dle zadaných bodů. Výzvy jsou podobné výzvám, které AutoCAD zobrazí při zadávání polygonální ořezávající hranice pro externí reference (Xref), ale zde můžete také zadat oblouk, když vytváříte polygonální hranici výřezu.

Určete počáteční bod:

Zadejte další bod nebo [Oblouk/Uzavřít/Délka/Zpět]: Zadejte bod nebo zadejte volbu

Oblouk

Přidá obloukové segmenty k polygonálnímu výřezu.

[Úhel/CEntr/Uzavřít/Směr/Čára/Poloměr/Druhý/Zpět/koncový bod oblouku] <Koncový bod>: Zadejte volbu nebo stiskněte ENTER

Popis voleb pro vytváření obloukových segmentů naleznete u volby Oblouk příkazu KŘIVKA.

Uzavřete program

Uzavírá hranici. Pokud stisknete ENTER po zadání alespoň tří bodů, hranice se uzavře automaticky.

Délka

Nakreslí úsečkový segment určené délky ve stejném směru jako předchozí segment. Pokud je předcházejícím segmentem oblouk, nový segment se nakreslí jako tečna k tomtu obloukovém segmentu.

Zpět

Odstraní poslední úsečku nebo oblouk přidaných k polygonálnímu výřezu.
Obnovení profilů produktu
Obnovení profilů produktu

Zobrazí jakékoli uložené výřezové konfigurace ve výkresu.

Zadejte název konfigurace výřezu nebo [?] <*AKTIVNÍ>: Zadejte ?, zadejte název nebo stiskněte ENTER

Zadejte první roh nebo [Max] <Max>: Zadejte bod nebo stikněte ENTER

První roh

Umístí a určí velikost nevých výřezů pomocí metody výběru okna; výřezy vyplní celou vybranou plochu.

Max

Nastaví velikost výřezů tak, aby vyplnily maximálně celou kreslicí plochu.
2
2

Rozdělí určenou oblast buď horizontálně nebo vertikálně na dva výřezy stejné velikosti.

Zadejte uspořádání výřezů [Horizontální/Vertikální] <Svislé>: Zadejte h nebo stiskněte ENTER

Určete první roh nebo [Max] <Max>: Zadejte bod nebo stiskněte ENTER

První roh

Umístí a určí velikost nevých výřezů pomocí metody výběru okna; výřezy vyplní celou vybranou plochu.

Max

Nastaví velikost výřezů tak, aby vyplnily maximálně celou kreslicí plochu.
3
3

Rozdělí určenou oblast na tři výřezy.

Zadejte uspořádání výřezů:

[Horizontální/Vertikální/Nad/Pod/Vlevo/<Vpravo>: Zadejte volbu nebo stiskněte ENTER

Volby Horizontálně a Vertikálně rozdělí oblast na třetiny. Ostatní volby rozdělí plochu do tří výřezů: na jeden velký výřez a dva menší. Volby Nad, Pod, Vlevo a Vpravo určují, kam bude umístěn větší výřez.

Určete první roh nebo [Max] <Max>: Zadejte bod nebo stiskněte ENTER

První roh

Umístí a určí velikost nevých výřezů pomocí metody výběru okna; výřezy vyplní celou vybranou plochu.

Max

Nastaví velikost výřezů tak, aby vyplnily maximálně celou kreslicí plochu.
4
4

Rozdělí určenou oblast horizontálně a vertikálně na čtyři výřezy stejné velikosti.

Určete první roh nebo [Max] <Max>: Zadejte bod nebo stiskněte ENTER

První roh

Umístí a určí velikost nevých výřezů pomocí metody výběru okna; výřezy vyplní celou vybranou plochu.

Max

Nastaví velikost výřezů tak, aby vyplnily maximálně celou kreslicí plochu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


MSLIDE - příkaz

M - příkazy
M - příkazy
MSLIDE - příkaz
Koncepce Postupy Příkazy

Vytvoří soubor snímků aktuálního výřezu modelu nebo aktuálního rozvržení

Příkazový řádek: mslide

Zobrazí se dialog Vytvořit soubor snímku (standardní dialogové okno pro výběr souboru). Zadejte buď název souboru, nebo vyberte název souboru snímku (SLD) ze seznamu. Soubor snímku je rastrovým obrázkem výřezu.

V modelovém prostoru vytváří MSLIDE soubor snímku jen z aktuálního výřezu. Ve výkresovém prostoru vytváří MSLIDE soubor snímku ze zobrazení výkresového prostoru, včetně všech výřezů a jejich obsahu.

Části výkresu ležící mimo obrazovku nebo vypnuté či zmrazené hladiny nebudou do snímku zařazeny.

Příkaz VSLIDE můžete použít pro prohlížení snímků nebo pro podprogram SLIDELIB na vytvoření knihovny snímků.

Pokud prohlížíte snímky obrázků stínovaných příkazem SHADE ve větším okně nebo vyšším rozlišení oproti tomu, které bylo použito při vytváření snímku, mohou se mezi čárami stínovaného snímku objevit roztroušené černé čárky. Chcete-li se vyhnout této situaci, používejte při vytváření snímků celou obrazovku nastavenou na nejvyšší rozlišení.


MTEDIT - příkaz

M - příkazy
M - příkazy
MTEDIT - příkaz
Koncepce Postupy Příkazy

Upravuje víceřádkový text

Příkazový řádek: mtedit

Zvolte objekt MTEXT:

Zobrazí se Místní textový editor.


MTEXT - příkaz

M - příkazy
M - příkazy
MTEXT - příkaz
Koncepce Postupy Příkazy

Vytvoří odstavce textu jako jediný objekt víceřádkového textu (mtext).

Nástrojová lišta Kreslit:

Nabídka Kreslení: Text [image] Víceřádkový text

Polohovací zařízení: Poklepejte na objekt víceřádkového textu.

Příkazový řádek: mtext

Aktuální styl textu: aktuální Výška textu: aktuální

Zadejte první roh:

Zadejte protilehlý roh nebo [Výška/Zarovnání/řáDkování/Otočení/Styl/šířKa]:

Po zadání bodu pro protilehlý roh se zobrazí místní textový editor.

Pokud zadáte jednu z dalších možností nebo pokud na výzvu příkazového řádku vložíte -mtext, přeskočí MTEXT místní textový editor a zobrazí další výzvy na příkazovém řádku.

Témata v této části:

  • Místní textový editor
  • Dialog Odsazení a tabulátory
  • Dialog Maska pozadí
  • Dialog Nahradit
  • Dialog Vlastnosti zlomku
  • Vlastnosti automatického zlomku
  • MTEXT - příkazový řádek
  • Symboly a speciální znaky


Místní textový editor

M - příkazy
M - příkazy
Místní textový editor
Koncepce Postupy Příkazy

Nástrojová lišta Kreslit:

Nabídka Kreslení: Text [image] Víceřádkový text

Příkazový řádek: mtext

Vytváří nebo upravuje objekty víceřádkového textu. Importuje nebo vkládá text z jiných souborů do víceřádkového textu.

Místní textový editor obsahuje nástrojovou lištu pro Formátování textu a nabídku možností. Pokud pro editaci zvolíte buňku tabulky, zobrazí místní textový editor písmena sloupců a čísla řádků.

Pokud vložený text přesáhne ohraničující kvádr, který jste definovali, objeví se čárkovaná čára ukazující definovanou šířku a výšku.

Panel nástrojů Formátování textu
Panel nástrojů Formátování textu

Řídí styl textu objektů odstavcového textu a formátování znaků vybraného textu.

Styl

Použije na objekty víceřádkového textu vybraný styl. Aktuální styl se uloží do systémové proměnné TEXTSTYL.

Jestliže použijete nový styl na existující odstavcový text, zruší se tím formátování písma, atributy výšky, tloušťky nebo kurzíva. Atributy zlomku, podtržení a barvy jsou zachovány u znaků, které mají nový styl.

Styly, které mají nastaven příznak Pozpátku nebo Vzhůru nohama, nejsou aplikovány. Pokud aplikujete styl s příznakem Svislý na font SHX, zobrazí se text v místním textovém editoru vodorovně.

Font

Udává písmo pro nový text nebo mění písmo vybraného textu. Fonty TrueType se vypisují podle názvu skupiny fontů. Písma produktu AutoCAD s kompilovaným tvarem (SHX) jsou uvedena v seznamu podle názvu souboru, ve kterém jsou uložena. Uživateská písma a písma třetích stran se zobrazí v editoru se zástupnými fonty Autodesku.

Ukázkový výkres (TrueType.dwg) ukazující každý font je obsažen v adresáři ukázka.

Výška textu

Nastavuje výšku znaku nového textu ve výkresových jednotkách nebo mění výšku vybraného textu. Pokud aktuální styl textu nemá pevně nastavenou výšku, bude se výška textu rovnat hodnotě uložené v systémové proměnné TEXTVEL. Každý odstavcový text může obsahovat znaky různých velikostí.

Tučný

Vypíná a zapíná tučné písmo pro nový nebo vybraný text. Tato volba je dostupná pouze pro znaky používající písma TrueType.

Kurzíva

Vypíná a zapíná kurzívu pro nový nebo vybraný text. Tato volba je dostupná pouze pro znaky používající písma TrueType.

Podtržení

Vypíná a zapíná podtržení pro nový nebo vybraný text.

Zpět

Ruší akce provedené v místním textovém editoru, včetně změn v obsahu a formátování textu. Můžete také použít CTRL + Z .

Obnovit

Obnovuje zrušení akce v místním textovém editoru, včetně změn v obsahu a formátování textu. Můžete také použít CTRL + Y .

Zlomek

Vytvoří zlomkový text, například zlomky, jestliže vybraný text obsahuje určité znaky pro tvorbu zlomku. Pokud je vybrán zlomkový text, odstraní zlomek. Jestliže jsou v textu znaky pro tvorbu zlomku - stříška (^), lomítko (/) nebo křížek (#) - text nalevo od znaku je umístěn do zlomku nad text napravo od znaku.

Standardně je text, který obsahuje stříšku, převáděn na hodnoty tolerance zarovnané vlevo. Text, který obsahuje lomítko, převádí na střed zarovnané zlomkové hodnoty; lomítko je převedeno na vodorovný pruh stejné délky jako text. Text, který obsahuje křížek (#), je konvertován do zlomku se šikmou zlomkovou čárou vysokou jako dva textové řetězce. Znaky nad diagonálním pruhem jsou zarovnány doprava dolů; znaky pod pruhem doleva nahoru.

Barva textu

Udává barvu pro nový text nebo mění barvu vybraného textu.

Textu můžete určit barvu spojenou s hladinou, ve které se text nachází (BYHLADIJNA) nebo barvu bloku, ve kterém se text nachází (BYBLOK). Můžete také vybrat jednu z barev ze seznamu barev nebo klepnout na Jiná pro otevření dialogu Výběr barvy.

Pravítko

Zobrazí v horní části editoru pravítko. Tažením šipky na konci pravítka můžete změnit šířku mtextového objektu.

OK

Zavře editor a uloží všechny změny, které jste udělali. Jiné postupy: klepněte do výkresu mimo editor nebo stiskněte CTRL + ENTER. Pro zavření místního textového editoru bez uložení změn stiskněte ESC .

Možnosti

Zobrazí nabídku Možnosti.

Doleva, Do středu, Doprava

Nastaví zarovnání a levou a pravou hranici textu. Toto nastavení je výchozí. Mezery vložené na konec řádku jsou zahrnuty jako součást textu a ovlivňují zarovnání řádku. Viz MTEXT - příkazový řádek pro ilustraci devíti voleb zarovnání.

Nahoru, Do středu, Dolů

Nastaví zarovnání a horní a spodní hranici textu. Toto nastavení je výchozí. Viz MTEXT - příkazový řádek pro ilustraci devíti voleb zarovnání.

Číslování

Vytvoří seznam s číslicemi s tečkami.

Odrážky ve tvaru kuličky

Vytvoří seznam s odrážkami.

Velká písmena

Vytvoří seznam s velkými písmeny s tečkami. Pokud má seznam více položek než je písmen abecedy, pokračuje sekvence dvojitými písmeny.

Poznámka Pro změnu na malá písmena klepněte pravým talčítkem do editoru. Klepněte na Odrážky a Seznamy [image] Písmena [image] Malá.

Vložit pole

Zobrazí dialog Pole, kde můžete vybrat pole pro vložení do textu. Po zavření dialogu se aktuální hodnota pole zobrazí v textu.

Velká písmena

Změní vybraný text malými písmeny na velká písmena.

Malá písmena

Změní vybraný text velkými písmeny na malá písmena.

Nadtržítko

Umístní nad vybraný text nadtržítko.

Symbol

Vloží symbol nebo tvrdou mezeru na pozici kurozru. Symboly je také možné vkládat manuálně. Viz Symboly a speciální znaky.

Běžně používané symboly jsou vypsány v podnabídce společně s jejich řídícím kódem nebo řetězcem Unicode. Pokud vyberete Jiný, zobrazí se dialog Mapa znaků ukazující celou znakovou sadu každého písma dostupného v systému. Vyberte znak a stiskem tlačítka Vybrat jej umístíte do pole znaků ke kopírování. Po výběru všech požadovaných znaků uzavřete dialog stiskem tlačítka Kopírovat. Klepněte pravým tlačítkem do editoru a pak klepněte na Vložit.

Symbol Eura můžete použít u fontů SHX a jejich ekvivalentu TrueType dodávaných s AutoCAD 2000 a všech pozdějších verzí. Pokud vaše klávesnice symbol Eura neobsahuje, podržte klávesu ALT a vložte 0128 z numerické klávesnice.

Ve vertikálním textu nejsou symboly podporovány.

Poznámka V editoru se symbol průměru zobrazí jako %%c a tvrdá mezera jako prázdný obdélníček. Oboje se ve výkresu zobrazí správně. Nedělitelná mezera není dostupná v dvoubajtových operačních systémech.

Kosý úhel

Určuje náklon textu dopředu nebo dozadu. Úhel reprezentuje otočení od 90 stupňů. Zadání hodnoty mezi -85 a 85 způsobí sklopení textu. Kladný úhel sklopení naklání text doprava, záporný doleva. Záporný úhel sklopení naklání text doleva.

Dělení

Zvětšuje nebo zmenšuje mezery mezi vybranými znaky. Nastavení 1,0 představuje normální řádkování. Nastavením hodnoty vyšší než 1,0 lze řádkování proložit, nastavením hodnoty menší než 1,0 zhustit.

Faktor šířky

Rozšiřuje nebo zužuje vybrané znaky. Nastavení 1,0 představuje normální šířku písmene tohoto písma. Šířku můžete zvětšit (například při použití faktoru 2,0 bude šířka dvojnásobná) nebo zmenšit (například při použití faktoru 0,5 bude šířka poloviční).
Nabídka Možnosti
Nabídka Možnosti

Řídí zobrazení nástrojové lišty Formátování textu a nabízí další možnosti úprav. Následující možnosti jsou k dispozici jen v nabídce Možnosti a nejsou k dispozici na nástrojové liště Formátování textu.

Zobrazit nástrojovou lištu

Řídí zobrazení nástrojové lišty Formátování textu. Pro obnovení zobrazení nástrojové lišty klepněte pravým tlačítkem do editoru a pak zvolte Zobrazit nástrojovou lištu.

Zobrazit možnosti

Rozšíří nástrojovou lištu Formátování textu o další možnosti.

Neprůhledné pozadí

Po zatržení učiní pozadí editoru neprůhledným. Standardně je editor průhledný. (Není k dispozici pro buňky tabulky.)

Import textu

Zobrazí dialog Výběr souboru (standardní dialogové okno pro výběr souboru). Vyberte libovolný soubor ve formátu ASCII nebo RTF. Importovaný text si zachová původní formátování a vlastnosti stylu, lae můžete ho v editoru upravovat. Až vyberete soubor textu, který chcete importovat, můžete nahradit buď vybraný text nebo všechen text, nebo připojit vložený text k textu vybranému uvnitř hranic textu. Velikost importovaného textu je omezena na 32 kB.

Editor automaticky nastavuje barvu na BYHLADINA. Pokud jsou vložena černá písmena na černé pozadí, editor automaticky změní pozadí na bílé nebo na aktuální barvu.

Poznámka Tabulka v programu Microsoft Excel importovaná do výkresu se zkrátí na 72 řádků, pokud nebyla vytvořena v Microsoft Office 2002 s instalovaným Service Packem 2. Totéž omezení platí pro výkres s objektem OLE otevřený v systému s instalovanou starší verzí Microsoft Office; tabulka se zkrátí.

Odsazení a tabulátory

Zobrazí dialog Odsazení a tabulátory. (Není k dispozici pro buňky tabulky.)

Odrážky a číslování

Zobrazí možnosti vytvoření seznamu. (Není k dispozici pro buňky tabulky.) Seznam se zarovná podle prvního vybraného odstavce.

  • Vypnuto: Je-li tato volba zaškrtnuta, odebere z vybraného textu naformátovaného pomocí seznamu písmena, číslice a odrážky. Odsazení se nezmění.
  • S písmeny: Použije formátování seznamu, při kterém jsou pro položky seznamu použita písmena s tečkami. Pokud má seznam více položek než je písmen abecedy, pokračuje sekvence dvojitými písmeny.
  • S číslováním: Použije formátování seznamu, při kterém jsou pro položky seznamu použity číslice s tečkami.
  • S odrážkami: Použije formátování seznamu, při kterém jsou pro položky seznamu použity odrážky.
  • Od začátku: Začne ve formátování seznamu novou posloupnost písmen nebo číslic. Jestliže se vybrané položky nachází uprostřed seznamu, stanou se následující nevybrané položky rovněž součástí nového seznamu.
  • Pokračovat: Přidá vybrané odstavce k poslednímu seznamu výše a pokračuje se sekvencí. Pokud vyberete položky seznamu a nikoliv odstavce, nevybrané položky pod vybranými položkami budou pokračováním sekvence.
  • Povolit automatický seznam: Použije formátování seznamu během psaní. Následující znaky lze použít jako interpunkci po písmenech a číslech a nelze je použít pro odrážky: tečka (.), čárka (,), pravá závorka ()), pravá ostrá závorka (>), pravá hranatá závorka (]) a pravá složená závorka (}).
  • Jako oddělovač používat pouze tabulátor: Omezuje volby Povolit automatický seznam a Povolit odrážky a seznamy. Formátování seznamu je použito pouze v případě, pokud byla mezera za písmenem, číslem nebo odrážkou vytvořena klávesou TAB, nikoli klávesou MEZERNÍK. Tato volba je implicitně zaškrtnutá.

    • Tato volba zabraňuje neočekávaným výsledkům. Pokud tato volba není zaškrtnuta a zadáte například text Pokr. na začátek řádku, stisknete klávesu MEZERNÍK, napíšete další text a stisknete klávesu ENTER, je při následném otevření objektu odstavcového textu v editoru slovo Pokr. interpretováno jako součást číslovacího schématu a další řádek začne textem Poks.

  • Povolit odrážky a seznamy: Je-li zaškrtnuta tato volba, je formátování seznamu použito na veškerý prostý text v objektu odstavcového textu, který vypadá jako seznam. Text, který splňuje následující kritéria, se považuje za seznam. Řádek začína (1) jedním nebo více znaky nebo symbolem a je následován (2) interpunkcí za písmenem nebo číslem, (3) je vytvořena mezera stiskem klávesy TAB a (4) text před řádkem je ukončen stiskem klávesy ENTER nebo kláves SHIFT+ENTER.

    • Pokud zaškrtnutí zrušíte, je veškeré formátování seznamu v objektu odstavcového textu odebráno a položky jsou převedeny na prostý text. Volba Povolit automatický seznam je vypnuta, přičemž žádné volby Odrážky a seznamy nejsou k dispozici (až na volbu Povolit odrážky a seznamy).

Maska pozadí

Zobrazí dialog Maska pozadí. (Není k dispozici pro buňky tabulky.)

Zarovnání

Nastavuje zarovnání odstavcového textu. Toto nastavení je výchozí. Mezery vložené na konec řádku jsou zahrnuty jako součást textu a ovlivňují zarovnání řádku. Text je zarovnáván vlevo, vpravo nebo na střed s ohledem na levou a pravou hranici textu. Text je zarovnáván na střed, nahoru nebo dolů s ohledem na horní a dolní hranici textu. Viz MTEXT - příkazový řádek pro ilustraci devíti voleb zarovnání.

Najít a nahradit

Zobrazí dialog Nahradit.

Vybrat vše

Označí všechen text v odstavcovém textu.

Velká písmena

Mění velikost vybraného textu. Možnosti jsou Velká a Malá.

AutoCAPS

Převede veškerý nový a importovaný text na velká písmena. AutoCAPS neovlivňuje existující text. Pro změnu písmen stávajícího textu z velkých na malá nebo naopak označte text a klepněte na něj pravým tlačítkem. Klepněte na Změnit velká/malá

Odstranit formátování

Vynuluje atributy znaků vybraného textu a upraví je podle aktuálního stylu textu a stejně přizpůsobí i barvu mtextového objektu.

Kombinovat odstavce

Sloučí vybrané odstavce do jednoho odstavce a nahradí konec každého odstavce mezerou.

Character Set

Zobrazí nabídky kódových stránek. Vyberte kódovou stránku, kterou použijete u vybraného textu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Odsazení a tabulátory

M - příkazy
M - příkazy
Dialog Odsazení a tabulátory
Koncepce Postupy Příkazy

Nástrojová lišta Kreslení:

Nabídka Kreslit: Text [image] Víceřádkový text

Příkazový řádek: mtext

Nastaví odsazení odstavců a prvních řádků odstavců a tabulátory. Odsazení lze taky nastavit přesunutím jezdců na pravítku a tabulátory klepnutím na pravítko.

Odsazení

Nastaví odsazení odstavce, pokud se kurzor nachází v označených odstavcích.

První úsečka

Nastaví odsazení prvního řádku aktuálního odstavce nebo vybraných odstavců.

Odstavec

Nastaví odsazení aktuálního odstavce nebo vybraných odstavců.

Pozice tabulátoru

Nastaví tabulátor aktuálního odstavce nebo vybraných odstavců. V seznamu pod textem jsou aktuální tabulátory.

Nastavit

Zkopíruje hodnotu v textovém poli Pozice tabulátoru do seznamu pod polem.

Vymazat

Odstraní zvýrazněný tabulátor ze seznamu.


Dialog Maska pozadí

M - příkazy
M - příkazy
Dialog Maska pozadí
Koncepce Postupy Příkazy

Nástrojová lišta Kreslení:

Nabídka Kreslit: Text [image] Víceřádkový text

Příkazový řádek: mtext

Řídí použití neprůhledného pozadí za textem.

Použít Masku pozadí

Určuje barvu pozadí buňky.

Faktor odsazení hranice

Určuje okraj kolem textu u neprůhledného pozadí. Hodnota vychází z výšky textu. Faktor 1.0 se přesně přizpůsobí víceřádkovému textovému objektu. Faktor 1.5 rozšiřuje pozadí 0.5 krát šířky textu.

Barva výplně

Určuje barvu pozadí.

Použít barvu výkresu na pozadí

Nabízí pozadí, které má stejnou barvu jako pozadí výkresu.

Barva

Určuje barvu pozadí buňky. Můžete vybrat jednu z barev v seznamu nebo klepnout na Výběr barvy a otevřít dialog Výběr barvy.


Dialog Nahradit

M - příkazy
M - příkazy
Dialog Nahradit
Koncepce Postupy Příkazy

Nástrojová lišta Kreslení:

Nabídka Kreslit: Text [image] Víceřádkový text

Příkazový řádek: mtext

Vyhledá v daném textu řetězce a nahradí je novým textem.

Co hledat

Definuje textový řetězec, který se má najít.

Čím

Definuje textový řetězec, kterým se má nahradit text v textovém poli Najít co.

Najít další

Zahájí hledání textového řetězce v poli Najít co. Pro pokračování ve vyhledávání klepněte znovu na Najít další.

Položku

Nahradí zvýrazněný textový řetězec textem v textovém poli Čím.

Nahradit vše

Najde všechen text, který jste zadali v textovém pole Najít co, a nahradí jej textem z pole Čím.

Pouze celá slova

Je-li tato volba zaškrtnutá, bude text v textovém poli Co nalezen pouze jako celá slova. Pokud je daný text součástí jiného slova, bude ignorován. Po odstranění této možnosti je nalezena shoda pro textové řetězce, jednotlivá slova i části slov.

Rozlišovat malá a velká

Je-li tato volba zaškrtnutá, najde se text pouze v případě, že je velikost všech znaků v textovém objektu shodná s výškou textu v textovém poli Najít co. Po odstranění této možnosti je nalezena shoda pro zadaný textový řetězec bez holedu na velká a malá písmena.


Dialog Vlastnosti zlomku

M - příkazy
M - příkazy
Dialog Vlastnosti zlomku
Koncepce Postupy Příkazy

Nástrojová lišta Kreslení:

Nabídka Kreslit: Text [image] Víceřádkový text

Příkazový řádek: mtext

Edituje text, typ zalomení, zarovnání a velikost zalomeného textu. Chcete-li zobrazit dialog Vlastnosti zlomku vyberte zalomený text, klepněte pravým tlačítkem a z místní nabídky vyberte položku Vlastnosti z místní nabídky.

Horní a dolní text můžete editovat odděleně. Volba Vzhled řídí styl zalomení, pozici a velikost textu zalomeného textu.

Text

Změní čitatele a jmenovatele zlomku.

Nahoře

Edituje číslo v čitateli nebo v první polovině zlomku.

Dole

Edituje číslo ve jmenovateli nebo v druhé polovině zlomku.

Vzhled

Edituje styl, polohu nebo velikost textu zlomku.

Styl

určuje formát stylu pro text zlomku: tolerance, horizontální zlomek, diagonální zlomek.

Tolerance

Zalomí vybraný text s prvním číslem nad číslem druhým. Mezi čísly není žádná zlomková čára.

Zlomek (Horizontálně)

Zalomí vybraný text s prvním číslem nad číslem druhým a oddělí je vodorovnou zlomkovou čárou.

Zlomek (šikmo)

Zalomí vybraný text s prvním číslem nad číslem druhým a oddělí je šikmou (diagonální) zlomkovou čárou.

Poznámka Dřívější verze AutoCADu než je AutoCAD 2000 nepodporují diagonální zlomky. Pokud odstavcový textový objekt obsahuje šikmé zlomky, jsou tyto zlomky převedeny na horizontální zlomky, když uložíte výkres ve formátu dřívější verze, než je AutoCAD 2000. Diagonální zlomky se obnoví při otevření výkresu ve verzi AutoCAD 2000 nebo nevější. Pokud jeden víceřádkový textový objekt obsahuje jak horizontální tak diagonální zlomky, budou všechny zlomky převedeny na diagonální, jakmile bude výkres otevřen ve verzi AutoCAD 2000 nebo nevější.

Pozice

Určuje, jak jsou zlomky zarovnány. Zarovnání střed je výchozí. Všechny zalomené texty v jednom odstavcovém textu používají stejné zarovnání.

Horní

Zarovná horní hranu zlomku s horní hranou řádku textu.

Střed

Vystředí zlomek vertikálně vzhledem ke středu řádku textu.

Dole

Zarovná dolní hranu zlomku s dolní hranou řádku textu.

Velikost textu

Řídí velikost zalomeného textu v procentech velikosti aktuální textového stylu (hodnoty jsou od 25 do 125 procent). Výchozí velikost textu je 70 procent.

Výchozí

Uloží nová nastavení jako výchozí nebo obnoví předchozí výchozí hodnoty pro aktuální zalomený text.

Tlačítko Automatický zlomek

Zobrazí dialog Vlastnosti automatickéhé zlomku Automatický zlomek zalomí pouze texty obsahující numerické znaky těsně před nebo za znaky stříška (^), lomítko (/) a křížek (#). Pro zalomení nečíselných znaků nebo textů, které obsahují mezery, vyberte text a klepněte na tlačítko Zlomek.


Vlastnosti automatického zlomku

M - příkazy
M - příkazy
Vlastnosti automatického zlomku
Koncepce Postupy Příkazy

Nástrojová lišta Kreslení:

Nabídka Kreslit: Text [image] Víceřádkový text

Příkazový řádek: mtext

Nastaví implicitní vlastnosti znaků automatických zlomků.

Povolit automatické vytvoření zlomů

Vytváří automatické zlomky z numerických znaků před a za stříškou, lomítkem nebo křížkem. Například pokud napíšete 1#3, po kterém bude následovat nečíselný znak nebo mezera, bude text automaticky zalomen do diagonálního zlomku.

Odstranit úvodní mezery

Odstraní mezery mezi celým číslem a zlomkem. Tato volba je dostupná, pouze když je zapnut automatický zlomek.

Převést na šikmý zlomek

Převede znak lomítko na šikmý zlomek, pokud je zapnut automatický zlomek.

Převést na horizontální zlomek

Převede znak lomítko na horizontální zlomek, pokud je zapnut automatický zlomek.

Poznámka Ať je automatický zlomek zapnut nebo vypnut, znak křížek (#) je vždy převeden na šikmý zlomek a znak stříška (^) je vždy převeden do formátu tolerancí.

Nezobrazovat tento dialog;Vždy použít tato nastavení

Potlačí zobrazení dialogu Vlastnosti automatického zlomku. Aktuální nastavení je použito pro veškeré zlomky. Pokud je tato volba vypnuta, dialog Vlastnosti automatického zlomku je automaticky zobrazen, pokud napíšete dvě čísla oddělená lomítkem, stříškou nebo křížkem a následovaná mezerou nebo nečíselným znakem.

Poznámka Chcete-li zobrazit dialog Vlastnosti automatického zlomku, pokud jste potlačili automatické zobrazení, vyberte zalomený text, klepněte pravým tlačítkem a z místní nabídky vyberte položku Vlastnosti. V dialogu Vlastnosti zlomku klepněte na tlačítko Automatický zlomek.


MTEXT - příkazový řádek

M - příkazy
M - příkazy
MTEXT - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu příkazového řádku zadáte ‑mtext, přeskočí MTEXT místní textový editor a zobrazí další výzvy na příkazovém řádku.

Aktuání styl textu: aktuální Výška textu: aktuální

Zadejte první roh:

Zadejte protilehlý roh nebo [Výška/Zarovnání/Řádkování/Otočení/Styl/Šířka]:

Protilehlý roh
Protilehlý roh

Při tažení ukazovacího zařízení pro určení protilehlého rohu se zobrazí obdélník, který zobrazuje umístění a velikost odstavcového textu. Šipky uvnitř obdélníku znázorňují směr toku odstavcového textu.
Výška
Výška

Udává výšku textu použitou pro vlastnosti odstavcového textu.

Zadejte novou výšku nebo [

Standardní výška, pokud je nenulová, je výška aktuálního stylu; jinak je to výška uložená v systémové proměnné TEXTVEL. Výška znaků je počítána ve výkresových jednotkách. Změna výšky aktualizuje hodnotu uloženou v proměnné TEXTVEL.
Zarovnání
Zarovnání

Určuje zarovnání a tok nového nebo vybraného textu ve vztahu k hranicím textu. Aktuální zarovnání (Horní levý) je aplikováno na nový text. Daný text je zarovnán do specifikovaného obdélníka podle nastavení zarovnání a jednoho z devíti vztažných bodů na obdélníku. Bod zarovnání vychází z prvního bodu použitého pro určení obdélníku. Text je zarovnáván vlevo, vpravo nebo na střed s ohledem na levou a pravou hranici textu. Mezery vložené na konec řádku jsou zahrnuty jako součást textu a ovlivňují zarovnání řádku. Tok textu řídí, zda je text zarovnán na střed, zdola nebo shora s ohledem na horní a dolní hranici.

Zadejte zarovnání [HL/HC/HP/SL/SC/SP/DL/DC/DP] <TL>:

Volby zarovnání

Volba

Význam

HL

Horní levý

HC

Horní centr

HP

Horní pravý

SL

Střední levý

SC

Střední centr

SP

Střední pravý

DL

Dolní levý

DC

Dolní centr

DP

Dolní pravý

Následující obrázky ukazují všechny volby zarovnání.
Řádkování
Řádkování

Řídí řádkování odstavcového textu. Řádkování je vertikální vzdálenost mezi dolní hranou jednoho řádku textu (neboli účařím) a dolní hranou následujícího řádku textu.

Poznámka Přesné délky mezer se doporučují při používání MTEXTU pro vytvoření tabulky. Použijte menší výšku textu, než je zadané řádkování, abyste zajistili, že nedojde k překrytí textu.

Zadejte typ řádkování [Nejméně/Přesné] <aktuální>:

Nejméně

Automaticky upraví mezery mezi řádky podle výšky největšího znaku na řádku. Pokud je zvolena volba Nejméně, řádky s vyšším textem mají přidán prostor mezi řádky.

Zadejte faktor řádkování nebo vzdálenost <aktuální>:

  • Faktor řádkování: Nastavuje řádkování na násobné nebo jednoduché.

    • Jednoduché řádkování je 1.66násobek výšky znaků textu. Pokud zadáte přírůstek řádkování a za ním znak x, určíte násobek jednoduchého řádkování. Například jednoduché řádkování zadáte vložením 1x a dvojité řádkování zadáte vložením 2x.

  • Vzdálenost: Nastaví řádkování na absolutní hodnotu naměřenou ve výkresových jednotkách. Platné hodnoty se musejí pohybovat mezi 0.0833 (0.25x) a 1.3333 (4x).

Přesně

Nastaví řádkování tak, aby mezery mezi všemi řádky odstavcového textu byly stejné. Řádkování je založeno na výšce textu objektu nebo textového stylu.

Zadejte faktor řádkování nebo vzdálenost <aktuální>:

  • Faktor řádkování: Nastavuje řádkování na násobné nebo jednoduché.

    • Jednoduché řádkování je 1.66násobek výšky znaků textu. Faktor řádkování můžete zadat jako číslici následovanou znakem x pro označení násobku jednoduchého řádkování. Například jednoduché řádkování můžete určit zadáním 1x a dvojité řádkování zadáním 2x.

  • Vzdálenost: Zastavuje řádkování jako absolutní hodnotu naměřenou ve výkresových jednotkách. Platné hodnoty se musejí pohybovat mezi 0.0833 (0.25x) a 1.3333 (4x).
Otočení
Otočení

Určuje úhel otočení hranic textu.

Pro zadání nového úhlu rotace zadejte bod vzhledem k výchozímu bodu.

Pokud použijete ukazovací zařízení pro zadání bodu, je úhel otočení určen úhlem mezi osou X a čárou definovanou posledně zadaným bodem (standardní hodnota 0,0,0) a tímto určeným bodem.

Předcházející výzva se opakuje, dokud nezadáte protilehlý roh hranice textu.
Styl
Styl

Určuje styl odstavcového textu.

Jméno písma

Jméno stylu

Určuje název textového stylu (písma). Styly textu lze definovat a ukládat pomocí příkazu STYL.

(Seznam stylů)

Vypíše seznam textových stylů a vlastností.

Předcházející výzva se opakuje, dokud nezadáte protilehlý roh hranice textu.
Šířka
Šířka

Udává šířku hranic textu.

Určete šířku: Zadejte bod nebo hodnotu

Pokud použijete k zadání bodu ukazovací zařízení, bude šířka určena jako vzdálenost mezi počátečním bodem a zadaným bodem. Slova na každém řádku odstavcového textu se zalomí tak, aby souhlasila šířka hranic textu. Pokud určíte šířku na 0, zalomení slov se vypne a šířka odstavcového textu bude široká jako nejdelší řádek textu. Řádek textu můžete ukončit v libovolném bodě stiskem tlačítka ENTER po napsání textu. Pro ukončení příkazu stiskněte ENTER na výzvu MTEXT.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


Symboly a speciální znaky

M - příkazy
M - příkazy
Symboly a speciální znaky
Koncepce Postupy Příkazy

Tyto speciální znaky a symboly můžete vložit zadáním řídícího kódu nebo řetězce Unicode. nebo v místním textovém editoru klepnutím na Symbol v rozšířené nástrojové liště.

Poznámka Ve vertikálním textu nejsou symboly podporovány.

Řetězce Unicode, řídicí kódy a speciální znaky
Řídicí kódy | Řetězce Unicode | Result;
%%d | \U+00B0 | Symbol stupně (°)
%%p | \U+00B1 | Symbol odchylky (±)
%%c | \U+2205 | Symbol průměru (∅)

Chcete-li vložit následující symboly, klepněte na Symbol na rozšířené nástrojové liště Formátování textu nebo zadejte příslušný řetězec Unicode:

Textové znaky a řetězce Unicode
Název | Symbolu | Řetězce Unicode
Téměř rovno |  | \U+2248
Úhel |  | \U+2220
Hraniční linie |  | \U+E100
Středová linie |  | \U+2104
Rozdíl |  | \U+0394
Elektrická fáze |  | \U+0278
Izočára |  | \U+E101
Identita |  | \U+2261
Počáteční délka |  | \U+E200
Linie monumentu |  | \U+E102
Nerovno |  | \U+2260
Ohm |  | \U+2126
Omega |  | \U+03A9
Vlastnická linie |  | \U+214A
Dolní index 2 |  | \U+2082
Čtverec |  | \U+00B2
Objem |  | \U+00B3

Tyto textové znaky jsou dostupné v následujících písmech True Type (TTF) a SHX:

  • Simplex
  • RomanS
  • Isocp
  • Isocp2
  • Isocp3
  • Isoct
  • Isoct2
  • Isoct3
  • Isocpeur (pouze TTF)
  • Isocpeur italic (pouze TTF)
  • Isocteur (pouze TTF)
  • Isocteur italic (pouze TTF)


MČÁRA - příkaz

M - příkazy
M - příkazy
MČÁRA - příkaz
Koncepce Postupy Příkazy

Vytváří vícenásobné rovnoběžné čáry

Nabídka Kreslit: Křivka

Příkazový řádek: mčára

Aktuální nastavení: Zarovnání = aktuální, měřítko = aktuální, styl = aktuální

Zadejte počáteční bod nebo [Zarovnání/Měřítko/STyl]: Zadejte bod nebo zadejte volbu

Počáteční bod
Počáteční bod

Určuje další vrchol multičáry.

Zadejte další bod:

Zadejte další bod nebo [Zpět]: Zadejte bod nebo u

Pokud vytvoříte křivku o dvou nebo více segmentech, bude výzva zahrnovat možnost Uzavřít.

Zadejte další bod nebo [Uzavřít/Zpět]: Zadejte bod nebo volbu

Další bod

Nakreslí do zadaného bodu segment multičáry s použitím aktuálního stylu multičáry a pokračuje výzvou k zadání dalších bodů.

Zpět

Ruší naposledy zadaný vrchol multičáry. Zobrazí se předcházející výzva.

Uzavřete program

Uzavře multičáru propojením posledního segmentu s prvními segmenty.
Zarovnání
Zarovnání

Určuje, jak bude multičára kreslena mezi zadanými body.

Zadejte typ zarovnání [Horní/Střed/Dolní] <aktuální>: Zadejte volbu nebo stiskněte ENTER

Horní

Vykreslí multičáru pod kurzorem tak, že úsečka s nejvyšší kladnou vzdáleností bude procházet zadanými body.

Střed

Vykreslí křivku s počátkem v poloze kurzoru, takže odsazení Vlastností prvku MCŠTYL je 0,0 v zadaných bodech.

Dole

Vykreslí multičáru nad kurzorem tak, že úsečka s nejvyšší zápornou vzdáleností bude procházet zadanými body.
Měřítko
Měřítko

Řídí celkovou šířku multičáry. Měřítko nemá vliv na měřítko použitého typu čáry.

Zadejte měřítko křivky<aktuální>: Zadejte měřítko nebo stiskněte ENTER

Měřítko vychází z tloušťky definované ve stylu multičáry. Měřítko 2 dává čáru o dvojnásobné tloušťce, než jaká je definována ve stylu. Negativní hodnota měřítkového faktoru změní pořadí odsazených čar - nejmenší nahoře (v případě, že je multičára kreslena zleva doprava). Negativní hodnota měřítka také ovlivní měřítko svou absolutní hodnotou. Měřítko 0 změní multičáru v jednoduchou čáru. Další informace o definici stylu křivky viz MČSTYL

Styl
Styl

Určuje styl, který bude použit pro multičáru. Viz Kreslení multičar v Uživatelské příručce a viz MČSTYL.

Zadejte název stylu křivky nebo [?]: Zadejte název nebo vložte ?

Jméno stylu

Určuje název stylu, který byl již načten, nebo definovanému stylu v souboru knihovny (MLN), kterou jste vytvořili.

(Seznam stylů)

Vypíše aktuálně načtené styly multičar.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


MČEDIT - příkaz

M - příkazy
M - příkazy
MČEDIT - příkaz
Koncepce Postupy Příkazy

Upravuje průsečíky, zlomy a vrcholy křivek.

Nabídka Modifikace: Objekt [image] Křivka

Příkazový řádek: mčedit

Zobrazí se dialog Nástroje úprav křivky.

Pokud na výzvu příkazového řádku zadáte -mčedit, zobrazí MČEDIT výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Editační nástroje multičar
  • Příkazový řádek MČEDIT


Dialog Editační nástroje multičar

M - příkazy
M - příkazy
Dialog Editační nástroje multičar
Koncepce Postupy Příkazy

Nabídka Modifikace: Objekt [image] Křivka

Příkazový řádek: mčedit

Modifikuje objekty křivek. Dialog zobrazí nástroje s ukázkovými obrázky ve čtyřech sloupcích. První sloupec řídí křivky, které se kříží, druhý křivky, které tvoří té, třetí rohové spoje a vrcholy a čtvrtý zlomy křivek.

Uzavřené křížení

Vytvoří uzavřené křížení mezi dvěma multičárami.

Vyberte první křivku: Vyberte přední křivku

Vyberte druhou křivku: Vyberte protínající křivku

Uzavřené křížení je dokončeno a zobrazí se následující výzva:

Vybere první křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední uzavřené křížení. Zobrazí se výzva Vyberte první mčáru.

Otevřené křížení

Vytvoří otevřené křížení mezi dvěma multičárami. Přerušení jsou vložena do všech prvků první multičáry a pouze do venkovních prvků druhé multičáry.

první vybraná multičára

Vyberte druhou řivku: Vyberte protínající křivku

Otevřené křížení je dokončeno a zobrazí se následující výzva:

Vyberte první křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední uzavřené křížení. Zobrazí se výzva Vyberte první mčáru.

Spojené křížení

Vytvoří spojené křížení mezi dvěma multičárami. Pořadí, v jakém vyberete multičáry, není důležité.

první vybraná multičára

Vybrte druhou křivku: Vyberte protínající křivku

Spojené křížení je dokončeno a zobrazí se následující výzva:

Vyberte první křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední spojené křížení. Zobrazí se výzva Vyberte první mčáru.

Uzavřené T

Vytvoří uzavřené T mezi dvěma multičárami. První multičára je ořezána nebo prodloužena do průsečíku s druhou multičárou.

Vyberte první křivku: Vyberte křivku pro zkrácení

Vyberte druhou křivku: Vyberte protínající křivku

Průsečík uzavřené T je dokončen a zobrazí se následující výzva:

Vyberte první křivku (nebo Zpět): Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední uzavřené T křížení. Zobrazí se výzva Vyberte první mčáru.

Otevřené T

Vytvoří otevřené T křížení mezi dvěma multičárami. První multičára je ořezána nebo prodloužena do průsečíku s druhou multičárou.

Vyberte první křivku: Vyberte křivku pro zkrácení nebo prodloužení

Vyberte druhou křivku: Vyberte protínající křivku

Otevřené T je dokončeno a zobrazí se následující výzva:

Vyberte první křivku (nebo Zpět): Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední otevřené T křížení. Zobrazí se výzva Vyberte první mčáru.

Spojené T

Vytvoří spojené T křížení mezi dvěma multičárami.

Vyberte první křivku: Vyberte křivku pro zkrácení nebo prodloužení

Vyberte druhou křivku: Vyberte protínající křivku

Spojené T je dokončeno a zobrazí se následující výzva:

Vyberte první křivku (nebo Zpět): Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední spojené T křížení. Zobrazí se výzva Vyberte první mčáru.

Rohové spojení

Vytvoří rohové spojení mezi dvěma multičárami. Multičáry budou ořezány nebo prodlouženy do svého průsečíku.

Vyberte první křivku: Vyberte křivku pro zkrácení nebo prodloužení

Vyberte druhou křivku: Vyberte druhou polovinu rohu

Rohové spojení je dokončeno a zobrazí se následující výzva:

Vyberte první křivku (nebo Zpět): Vyberte další křivku nebo zadejte u

První multičára

Edituje jinou multičáru. Zobrazí se výzva Vyberte druhou mčáru.

Zpět

Zruší poslední rohové spojení. Zobrazí se výzva Vyberte první mčáru.

Přidání vrcholu

Přidá vrchol do multičáry.

druhá vybraná multičára

Vrchol bude přidán do vybraného bodu a zobrazí se následující výzva:

Vyberte křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

Multičára

Edituje jinou multičáru. Znovu se zobrazí se výzva Vyberte mčáru.

Zpět

Odstraní přidaný vrchol. Zobrazí se výzva Vyberte mčáru.

Vymazání vrcholu

Vymaže vrchol multičáry.

druhá vybraná multičára

Vrchol, který je nejblíže bodu, bude odstraněn a zobrazí se následující výzva:

Vyberte křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

Multičára

Edituje jinou multičáru. Znovu se zobrazí se výzva Vyberte mčáru.

Zpět

Obnoví vymazaný vrchol. Zobrazí se výzva Vyberte mčáru.

Přerušení jednoho

Vytvoří viditelný zlom vybraného prvku křivky.

druhá vybraná multičára

Výběrový bod na multičáře je použit jako první bod přerušení a zobrazí se následující výzva:

Pokud není určen druhý bod v objektu,

Prvek je přerušen a zobrazí se následující výzva:

Vyberte křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

Multičára

Edituje jinou multičáru. Znovu se zobrazí se výzva Vyberte mčáru.

Zpět

Zruší poslední přerušení. Zobrazí se výzva Vyberte mčáru.

Přerušení všeho

Vytvoří viditelný zlom celé křivky.

druhá vybraná multičára

Výběrový bod na multičáře je použit jako první bod přerušení a zobrazí se následující výzva:

Pokud není určen druhý bod v objektu,

Všechny prvky multičáry budou přerušeny a zobrazí se následující výzva:

Vyberte křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

Multičára

Edituje jinou multičáru. Znovu se zobrazí se výzva Vyberte mčáru.

Zpět

Zruší poslední přerušení. Zobrazí se výzva Vyberte mčáru.

Svař vše

Znovu spojí segmenty multičáry, které byly přerušeny.

druhá vybraná multičára

Výběrový bod na multičáře je použit jako počáteční bod svařování a zobrazí se následující výzva:

Vyberte druhý bod: Určete konec svaru na křivce

Multičára bude svařena a zobrazí se následující výzva:

Vyberte křivku nebo [Zpět]: Vyberte další křivku nebo zadejte u

Multičára

Edituje jinou multičáru. Znovu se zobrazí se výzva Vyberte mčáru.

Zpět

Zruší poslední svar. Znovu se zobrazí se výzva Vyberte mčáru.


Příkazový řádek MČEDIT

M - příkazy
M - příkazy
Příkazový řádek MČEDIT
Koncepce Postupy Příkazy

Pokud na výzvu příkazového řádku zadáte -mčedit, zobrazí MČEDIT výzvy na příkazovém řádku.

Další infomace o těchto možnostech příkazového řádku viz dialog Nástroje úprav křivky.

UK

Vytvoří uzavřené křížení mezi dvěma multičárami.

OK

Vytvoří otevřené křížení mezi dvěma multičárami. Přerušení jsou vložena do všech prvků první multičáry a pouze do venkovních prvků druhé multičáry.

SK

Vytvoří spojené křížení mezi dvěma multičárami. Pořadí, v jakém vyberete multičáry, není důležité.

UT

Vytvoří uzavřené T mezi dvěma multičárami. První multičára je ořezána nebo prodloužena do průsečíku s druhou multičárou.

OT

Vytvoří otevřené T křížení mezi dvěma multičárami. První multičára je ořezána nebo prodloužena do průsečíku s druhou multičárou.

ST

Vytvoří spojené T křížení mezi dvěma multičárami.

RS

Vytvoří rohové spojení mezi dvěma multičárami. Multičáry budou ořezány nebo prodlouženy do svého průsečíku.

PV

Přidá vrchol do multičáry.

VV

Vymaže vrchol multičáry.

ZP

Vytvoří viditelný zlom na vybraném prvku křivky.

ZC

Vytvoří viditelný zlom přes celou křivku.

WA

Znovu spojí segmenty multičáry, které byly přerušeny.


MČSTYL - příkaz

M - příkazy
M - příkazy
MČSTYL - příkaz
Koncepce Postupy Příkazy

Vytváří, modifikuje a spravuje styly křivek

Nabídka Formát: Styl křivky

Příkazový řádek: mčstyl

Zobrazí dialog Styl křivky.

Témata v této části:

  • Dialog Styl křivky
  • Dialog Vytvořit nový styl křivky
  • Dialogy Nový, Upravit styl křivky
  • Dialog Načíst styly multičar


Dialog Styl křivky

M - příkazy
M - příkazy
Dialog Styl křivky
Koncepce Postupy Příkazy

Nabídka Formát: Styl křivky

Příkazový řádek: mčstyl

Vytváří, modifikuje, ukládá a načítá styly křivek. Styl multičáry řídí počet prvků a vlastnosti každého z nich. MČSTYL také řídí barvu pozadí a konce každé křivky.

Styl aktuální řivky

Zobrazí název stylu aktuální křivky, který bude použit pro další vytvořené křivky.

Styly

Zobrazí seznam stylů křivek, které jsou načteny do výkresu.

Seznam stylů křivek může obsahovat exterí reference stylů křivek, tj. styly, které existují ve výskrese externí reference (xref). názvy stylů křivek z externích referencí používají stejnou syntax jako jiné externě závislé negrafické objekty. Viz Přehled externích referencí v Uživatelské příručce.

Popis

Zobrazí popis vybraného stylu křivky.

Náhled

Zobrazí název a obrázek vybraného stylu křivky.

Aktuální

Nastaví styl aktuální křivky pro použití u dalších vykreslovaných křivek. Vyberte název ze seznamu Stylů a vyberte Nastavit na aktuální.

Poznámka Nelze vytvořit styl křivky z aktuálního stylu externí reference.

nOvá

Zobrazí dialog Vytvořit nový styl křivky, kde můžete vytvořit nový styl křivky.

Upravit

Zobrazí dialog Upravit styl křivky, kde můžete upravit vybraný styl křivky. Přednastavený styl křivky STANDARDNÍ nelze upravovat.

Poznámka Nelze pravovat vlastnosti prvků a křivky stylu křivky STANDARDNÍ ani stylu křivky, který je ve výkrese aktuálně používán. Pokud chcete styl křivky upravovat, musíte tak učinit dříve, než nakreslíte první křivku užívající tento styl.

Přejmenovat

Přejmenuje aktuálně vybraný styl křivky. Styl křivky STANDARDNÍ nelze přejmenovat.

Vymazat

Odstraní aktuálně vybraný styl křivky ze seznamu stylů. Tento styl není vymazán ze souboru MLN.

Nelze odstranit styl křivky STANDARDNÍ, aktuální styl nebo styl, který se používá.

Načíst

Zobrazí dialog Načíst styly křivky, kde můžete načítat styly křivky ze speciálního souboru MLN.

Uložit

Uloží nebo zkopíruje styl křivky do souboru knihovny křivek (MLN). Pokud zadáte soubor MLN, který již existuje, bude nová definice stylu do tohoto souboru přidána a původní definice zůstanou zachovány. Implicitní název souboru je acad.min.


Dialog Vytvořit nový styl křivky

M - příkazy
M - příkazy
Dialog Vytvořit nový styl křivky
Koncepce Postupy Příkazy

Nabídka Formát: Styl křivky

Příkazový řádek: mčstyl

Pomenuje nový styl křivky a určí křivku, ze které má nová křivka začít.

Název nového stylu

Pojmenuje nový styl křivky. Prvky a vlastnosti křivky nejsou k dispozici, dokud nezadáte název a neklepnete na Pokračovat.

Začít s

Určí styl křivky, ze které má nová křivka začít. Pro úsporu času se doporučuje vybrat styl podobný stylu, který chcete vytvořit.

Pokračovat

Zobrazí dialog Nový styl křivky.


Dialogy Nový, Upravit styl křivky

M - příkazy
M - příkazy
Dialogy Nový, Upravit styl křivky
Koncepce Postupy Příkazy

Nabídka Formát: Styl křivky

Příkazový řádek: mčstyl

Nastavuje vlastnosti a prvky nového stylu křivky nebo mění stávající styl křivky pro vytvoření nového stylu.

Popis

Připojí ke stylu multičáry popis. Můžete použít až 255 znaků včetně mezer.

Zakončení

Řídí počátek a konec každé z multičar.

Řádek

Zobrazí segment čáry přes každý konec křivky.

Vnější oblouk

Zobrazí oblouk mezi nejkrajnějšími prvky křivky.

Vnitřní oblouk

Zobrazí oblouk mezi dvojicemi vnitřních prvků. Pokud je prvků lichý počet, zůstane střed nepropojen. Pokud je například počet prvků šest, vnitřní oblouk spojí prvky 2 a 5 a prvky 3 a 4. Pokud obsahuje prvků 7, vnitřní oblouky spojí prvky 2 a 6 a prvky 3 a 5. Prvek 4 zůstane nenapojený.

Úhel

Specifikuje úhel zakončení multičar.

Vyplnění

Řídí vyplnění pozadí multičáry.

Barva výplně

Nastaví výplňovou barvu pozadí křivky. Pokud klepnete na Vybrat barvu, zobrazí se dialog Výběr barvy.

Zobraz klouby

Řídí zobrazení kloubů u vrcholu každého segmentu multičáry. Kloubu se také říká miter.

Prvky

Nastavuje vlastnosti prvků, jako je odsazení, barva a typ čáry, pro nové a stávající prvky křivky.

Odsazení Barva Typ čáry

Zobrazí všechny prvky aktuálního stylu křivky. Každý prvek stylu je definován jeho odsazením od středu křivky, barvou a typem čáry. Prvky jsou vždy zobrazovány v sestupnm pořadí podle jejich odsazení.

Přidat

Přidá do stylu křivky nový prvek. Není k dispozici, dokud nezvolíte barvu nebo styl čáry z jiného stylu křivky než je STANDARDNÍ.

Vymazat

Odstraní prvek ze stylu křivky.

Odsazení

Určí odsazení každého prvku stylu křivky.

Barva

Zobrazí a nastaví barvu prvků ve stylu křivky. Pokud klepnete na Vybrat barvu, zobrazí se dialog Výběr barvy.

Typ čáry

Zobrazí a nastaví typ čáry pro prvky stylu křivky. Jakmile klepnete na Typ čáry, zobrazí se dialog Výběr vlastností typu čáry, který obsahuje výpis načtených typů čar. Pro načtení nového typu čáry klepněte na Načíst. Zobrazí se dialog Načíst nebo Odstranit typy čar.


Dialog Načíst styly multičar

M - příkazy
M - příkazy
Dialog Načíst styly multičar
Koncepce Postupy Příkazy

Nabídka Formát: Styl křivky

Příkazový řádek: mčstyl

Načítá styl multičáry ze souboru knihovny (MLN). Implicitní název souboru je acad.min. Pokud acad.min neexistuje, nebo existuje, ale program ho nemůže najít, klepněte na Soubor a určete jiný soubor nebo umístění souboru.

Soubor

Zobrazí standardní dialog pro výběr souboru, kde můžete umístit a vybrat jiný soubor knihovny křivek.

Výpis

Vylíše styly křivek k dispozici v aktuálním souboru knihovny křivek. Pro načtení jiného stylu křivky vyberte styl z výpisu a klepněte na OK.


MĚŘENÍ - příkaz

M - příkazy
M - příkazy
MĚŘENÍ - příkaz
Koncepce Postupy Příkazy

Rozmístí na objektu v měřených intervalech body nebo bloky

Nabídka Kreslit: Bod [image] Měření

Příkazový řádek: měření

Vyberte objekt, který chcete měřit:

Určete délku segmentu nebo [Blok]: Zadejte vzdálenost nebo b

Body nebo bloky nakreslené příkazem MĚŘENÍ jsou umístěny do Předchozí množiny výběru, takže je můžete vybrat všechny zadáním p při příští výzvě výbrat objekty. Je možné použít uchopení Bod, pokud chcete nakreslit objekt a využít při tom uchopení na objekty typu bod. Body pak můžete odstranit zadáním vymazat předchozí.

Značky jsou umístěny do uživatelského souřadnicového systému (USS) měřeného objektu (s výjimkou 3D křivek v aktuálním USS). Značky jsou vždycky umístěny na objektu bez ohledu na nastavení zdvihu.

Pokud jako značky použijete bodové objekty, můžete zajistit, aby byly lépe viditelné, když změníte jejich vzhled pomocí systémové proměnné PDMODE

Délka segmentu

Umístí bodové objekty v zadaném intervalu podél vybraného objektu, zadaný interval vychází z koncového bodu objektu, který je nejblíže k bodu zadanému pro výběr.

Zadaný interval u uzavřených křivek vychází z počátečního vrcholu (prvního nakresleného vrcholu).

Zadaný interval u kružnic začíná ve směru ze středu kružnice dle nastaveného aktuálního úhlu otočení kroku. Pokud je tento úhel nulový, začíná zadaný interval na obvodu vpravo od středu.

Obrázek ukazuje, jak MĚŘENÍ označuje vzdálenosti 0,5 jednotky podél křivky, pokud je systémová proměnná PDMODE nastavena na 35.
Blok

Umístí bloky v určitých intervalech podél vybraného objektu.

Zadejte název bloku pro vložení: Zadejte název bloku aktuálně definovaného ve výkrese

Zarovnat blok podle objektu? [Ano/Ne] <A>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, otočí se blok kolem svého bodu vložení tak, aby byly vodorovné linie zarovnány a dotýkaly se měřeného objektu. Pokud zadáte n, bude blok vložen vždy s úhlem otočení 0.

Zadejte délku segmentu:

po zadání délky segmentu bude blok vložen v zadaném intervalu. Pokud má blok proměnlivé atributy, nebudou tyto atributy začleněny do bloku.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


MĚŘÍTKO - příkaz

M - příkazy
M - příkazy
MĚŘÍTKO - příkaz
Koncepce Postupy Příkazy

Zvětší nebo zmenší vybrané objekty proporcionálně ve směrech X, Y a Z

Panel nástrojů Modifikace:

Nabídka Modifikovat: Měřítko

Místní nabídka: Vyberte objekty pro změnu měřítka a klepněte pravým tlačítkem myši na kreslicí plochu. Klepněte na Měřítko.

Příkazový řádek: měřítko

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Určete referenční bod: Zadejte bod

Referenční bod, který zadáte, určuje bod, který zůstane na stejném místě při změně velikosti vybraných objektů (a tak se pohybuje směrem od referenčního bodu).

Zadejte měřítko nebo Kopírovat/Reference]: Zadejte měřítko, zadejte c, nebo zadejte r

Měřítko

Násobí rozměry vybraných objektů hodnotou zadaného měřítka. Měřítko větší než 1 objekty zvětšuje. Hodnota měřítka mezi 0 a1 objekty naopak zmenšuje. Objekt můžete zvětšit nebo zmenšit také tažením kurzoru.

Kopírovat

Vytvoří kopii vybraných objektů pro změnu měřítka.

Reference

Mění velikost vybraných objektů na základě referenční délky a zadané nové délky.

Zadejte referenční délku <1>: Zadejte počáteční délku, od které se bude měnit měřítko vybraných objektů

Zadejte novou délu nebo [Body]: Zadejte konečnou délku, do níž se bude provádět změna měřítka vybraných objektů, nebo zadejte p pro definování délky dvěma body.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


MĚŘÍTKOTEXTU - příkaz

M - příkazy
M - příkazy
MĚŘÍTKOTEXTU - příkaz
Koncepce Postupy Příkazy

Zvětší nebo zmenší vybrané textové objekty bez změny umístění

Panel nástrojů Text:

Nabídka Modifikovat

Příkazový řádek: měřítkotextu

Vyberte objekty: Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Zadejte referenční bod pro změnu měřítka Existující/šiKmo/Mezi/Centr/Střed/vpRavo/HL/HC/HP/SL/SC/SP/DL/DC/DP] <Existující>: Určete umístění, které bude sloužit jako referenční bod pro změnu měřítka

Pomocí výzvy k zadání základního bodu můžete vybrat jedno z několika umístění sloužících pro změnu měřítka pro každý textový objekt. Základní bod pro změnu měřítka je vytvořen v jednom z umístění bodu vložení pro volby textu, přičemž ačkoliv jsou volby stejné jako při výběru bodu vložení, zarovnání textového objektu není ovlivněno.

Volby referenčního bodu jsou zobrazeny výše a popsány v příkazuTEXT. Volby základního bodu pro jediný řádek textu jsou podobné volbám pro víceřádkový text, jen volby Vlevo, Centr a Vlevo odpovídají levého dolnímu (DL) bodu připojení víceřádkového textu.

Zadejte výšku textu nebo [Podle objektu/Měřítko]<0.5000>: Zadejte velikost textu nebo zadejte volbu

Podle objektu
Podle objektu

Mění měřítko textových objektů, které jste původně vybrali, aby odpovídali velikosti vybraného textového objektu.

Vyberte textový objekt s požadovanou výškou: Vyberte textový objekt odpovídající objektu

Měřítko
Měřítko

Mění velikost vybraných objektů na základě referenční délky a zadané nové délky.

Zadejte měřítko nebo [Reference]: Zadejte měřítko nebo zadejte r

Měřítko

Mění měřítko vybraných textových objektů použitím zadaného číselného faktoru měřítka.

Reference

Mění velikost vybraných textových objektů relativně k referenční délce a zadané nové délce.

Zadejte referenční délku <1>: Zadejte délku, která bude sloužit jako referenční vzdálenost

Zadejte novou délku:Zadejte jinou délku ve srovnání s referenční délkou.

Měřítko vybraného textu bude změněno pomocí poměru zadaných hodnot pro novou délku a referenční délku. Jestliže je nová délka menší než referenční, velikost vybraného textu se zmenší.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


N - příkazy
  • NÁHLED
  • NAJDI
  • NÁPOVĚDA
  • NASTAVOZN
  • NASTAVUV
  • NASTAVWMF
  • NÁSTROJAKCEBLOKU
  • NAČTICUI
  • NETLOAD
  • NKRÁT
  • NOVÁKRAJ
  • NOVÁSADALISTŮ
  • NOVÝ
  • NPALETUZAVŘI
  • NPALETY
  • NPANEL
  • NVLOŽ
  • NZNOVA


NÁHLED - příkaz

N - příkazy
N - příkazy
NÁHLED - příkaz
Koncepce Postupy Příkazy

Zobrazí výkres tak, jak bude vypadat po vytisknutí nebo vykreslení

Standardní nástrojová lišta:

Nabídka Soubor: Náhled vykreslování

Příkazový řádek: náhled

NÁHLED zobrazí celostránkový náhled aktuálního výkresu. Náhled vychází z aktuální konfigurace vykreslení jak je definována nastavením v Nastavenís tránky nebo v dialogu Vykreslení.

Stisknutím klávesy ESC nebo ENTER příkaz ukončete, nebo klepnutím pravým tlačítkem myši do oblasti náhledu zobrazte místní nabídku, která nabízí další možnosti náhledu.

Kurzor se změní na lupu se znaménky (+) nebo (-). Tažením kurzoru směrem k hornímu okraji obrazovky se současným stiskem ukazovacího tlačítka se náhled zvětší. Tažením směrem k dolnímu okraji obrazovky se náhled zmenší.

Panel nástrojů okna náhledu obsahuje následující tlačítka:

Tisk

Vytiskne nebo vykreslí daný výkres tak, jak je zobrazen v celoobrazovkovém náhledu a potom náhled ukončí.

PP

Zobrazí kurzor ve tvaru ruky, s jehož pomocí lze náhled posunovat. Podržte výběrové tlačítko a táhněte kurzor v libovolném směru. Kurzor zůstane aktivní do stisku dalšího tlačítka.

Zoom

Zobrazí kurzor ve tvaru lupy, s jehož pomocí je možné zvětšovat a zmenšovat náhled. Obrázek zvětšíte, když stisknete výběrové tlačítko a potáhnete kurzor směrem k horní části obrazovky. Obrázek zmenšíte, když stisknete výběrové tlačítko a potáhnete kurzor směrem k dolní části obrazovky.

Zoom Okno

Nastaví zvětšení tak, aby bylo zobrazeno specifikované okno. Zoom okno funguje jak se zvětšovacím, tak s posuvným kurzorem.

Zoom původní

Obnoví původní náhled celého listu. Zoom původní funguje jak se zvětšovacím, tak s posuvným kurzorem.

Zavřít okno náhledu

Uzavře okno náhledu.

Místní nabídka Náhled
Místní nabídka Náhled

Řídí volby Náhledu. Tuto nabídku zobrazíte, když v oblasti náhledu klepnete pravým tlačítkem.

Exit

Ukončí náhled.

Tisk

Vytiskne nebo vykreslí daný výkres tak, jak je zobrazen v celoobrazovkovém náhledu a potom náhled ukončí.

PP

Zobrazí kurzor ve tvaru ruky, s jehož pomocí lze náhled posunovat. Podržte výběrové tlačítko a táhněte kurzor v libovolném směru. Kurzor zůstane aktivní do výběru další volby v místní nabídce.

Zoom

Zobrazí kurzor ve tvaru lupy, s jehož pomocí je možné zvětšovat a zmenšovat náhled. Obrázek zvětšíte, když stisknete výběrové tlačítko a potáhnete kurzor směrem k horní části obrazovky. Obrázek zmenšíte, když stisknete výběrové tlačítko a potáhnete kurzor směrem k dolní části obrazovky.

Zoom Okno

Nastaví zvětšení tak, aby bylo zobrazeno specifikované okno. Zoom okno funguje jak se zvětšovacím, tak s posuvným kurzorem.

Zoom původní

Obnoví původní náhled celého listu. Zoom původní funguje jak se zvětšovacím, tak s posuvným kurzorem.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


NAJDI - příkaz

N - příkazy
N - příkazy
NAJDI - příkaz
Koncepce Postupy Příkazy

Najde, přesune, vybere nebo přiblíží určený text

Nabídka Úpravy: Najít

Místní nabídka: Ukončete jakýkoli běžící příkaz, stiskněte pravé tlačítko v grafickém okně a vyberte Najít.

Příkazový řádek: Příkaz najdi

Zobrazí se dialog Najít a nahradit.

Témata v této části:

  • Dialog Najít a nahradit
  • Dialog Najít a nahradit - možnosti


Dialog Najít a nahradit

N - příkazy
N - příkazy
Dialog Najít a nahradit
Koncepce Postupy Příkazy

NajítNajít

Místní nabídka: Ukončete jakýkoli běžící příkaz, stiskněte pravé tlačítko v grafickém okně a vyberte Najít.

Příkazový řádek: Příkaz najdi

Určuje text, který chcete najít, nahradit nebo vybírá a řídí oblast a výsledky hledání.

Najít

Určuje řetězec znaků, který chcete najít. Zadejte textový řetězec včetně libovolného zástupného znaku nebo vyberte ze seznamu jeden ze šesti naposledy hledaných řetězců.

Čím

Nahradí vybraný text daným řetězcem znaků. Zadejte řetězec nebo vyberte ze seznamu jeden z naposled použitých řetězců.

Hledat v

Určuje, zda bude AutoCAD hledat v celém výkresu, nebo jen v aktuálním výběru. Pokud existuje nějaký aktuální výběr, AutoCAD implicitně hledá v tomto výběru. Pokud žádná výběrová množina neexistuje, je implicitně nastavena volba Celý výkres. Pokud chcete vytvořit nový nebo změnit stávající výběr, můžete použít tlačítko Vybrat objekty.

Tlačítko Vybrat objekty

Dočasně zavře dialog, abyste mohli vybrat objekty z výkresu. Pro návrat do dialogu stiskněte klávesu ENTER. Poté, co vyberete objekty, se v poli Hledat v objeví volba Aktuální výběr.

Možnosti

Zobrazuje dialog Najít a nahradit - možnosti, ve kterém můžete definovat typ objektů a slova, která chcete nalézt.

Najít/Najít další

Najde text, který zadáte do pole Najít. Tato volba není přístupná, pokud do pole Najít nezadáte žádný text. Nalezený text je zobrazen v Kontextové oblasti. Jakmile najdete první řetězec, volba Najít se přepne na Najít další, kterou můžete použít pro nalezení dalšího textu.

Položku

Nahradí nalezený text textem z pole Nahradit za.

Nahradit vše

Najde všechen text, který jste zadali do pole Najít, a nahradí jej textem z pole Nahradit. Nastavení položky Hledat v určuje zda má být nalezen a nahrazen text v celém výkresu nebo pouze text v aktuálním výběru. Ve oblasti stavu je potvrzena náhrada a je zde zobrazen počet provedených záměn.

Vybrat vše

Najde a vybere všechny načtené objekty obsahující text, který jste zadali do pole Najít. Tato volba je k dispozici pouze po výběru Vyhledávání v aktuálním výběru. Když vyberete Vybrat vše, dialog se zavře a zpráva v příkazovém řádku určuje počet nalezených a vybraných objektů. Mějte na paměti, že volba Vybrat vše nenahradí text; veškerý text, který se nachází v poli Nahradit je ignorován.

Zoom na

Zobrazí oblast výkresu, která obsahuje výsledek vyhledávání. Ačkoli je prohledáván modelový prostor a všechna rozvržení definovaná pro výkres, zobrazit v okně Zoom můžete pouze text v aktuálním rozvržení nebo modelovém prostoru. Při zvětšování nebo zmenšování pohledu na text jako objekt mtext se v některých případech nemusí nalezený text zobrazit ve viditelné oblasti výkresu.

Typ objektu

Určuje typ objektu, ve kterém byl nalezen text.

Kontext

Zobrazí a zvýrazní nalezený textový řetězec i s okolním kontextem. Když klepnete na Najít další, je aktualizována Kontextová oblast a zobrazí se další nalezený textový řetězec s jeho okolím.

stav.

Zobrazí potvrzení hledání Najít a Nahradit.


Dialog Najít a nahradit - možnosti

N - příkazy
N - příkazy
Dialog Najít a nahradit - možnosti
Koncepce Postupy Příkazy

Najít Najít

Místní nabídka: Ukončete jakýkoli běžící příkaz, stiskněte pravé tlačítko v grafickém okně a vyberte Najít.

Příkazový řádek: Příkaz najdi

Definuje typ objektů a slov, které chcete najít.

Zahrnout pole

Určuje typ objektů, které má obsahovat výběr hledání. Ve výchozím nastavení jsou vybrány všechny možnosti.

Rozlišovat malá a velká

Zahrnuje případ textu v poli Najít jako součást vyhledávacího kritéria.

Pouze celá slova

Hledá pouze celá slova, která odpovídají textu zadanému do pole Najít. Pokud například vyberete možnost Pouze celá slova a zadáte pro vyhledávání heslo „výfuk,“ příkaz NAJDI nenalezne text „výfukový".


NÁPOVĚDA - příkaz

N - příkazy
N - příkazy
NÁPOVĚDA - příkaz
Koncepce Postupy Příkazy

Zobrazí nápovědu

Standardní panel nástrojů:

Nabídka Nápověda: Nápověda

Příkazový řádek: nápověda nebo ? nebo stiskněte F1 (nebo zadejte 'rada pro transparentní použití)

Nápovědu nabídky zobrazíte otevřením nabídky a stiskem klávesyF1.

Stiskem klávesy F1 nebo zadáním 'rada, zatímco je aktivní nějaký příkaz, zobrazíte nápovědu pro tento příkaz. Klepnutím na tlačítko Nápověda v dialogovém okně vyvoláte nápovědu pro daný dialog.


NASTAVOZN - příkaz

N - příkazy
N - příkazy
NASTAVOZN - příkaz
Koncepce Postupy Příkazy

Určuje zobrazení ikon a oznámení v systémové části stavového řádku

Místní nabídka: Klepněte pravým tlačítkem na stavový řádek lištu a vyberte položku Nastavení oznamování.

Příkazový řádek: nastavozn

Zobrazí se dialog Nastavení oznamování.

Témata v této části:

  • Dialog Nastavení oznamování


Dialog Nastavení oznamování

N - příkazy
N - příkazy
Dialog Nastavení oznamování
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem na stavový řádek a vyberte položku Nastavení oznamování.

Příkazový řádek: NASTAVOZN

Určuje zobrazení ikon a upozornění v oznamovací oblasti na pravém konci stavového řádku.

Zobrazit ikony služeb

Zobrazí oznamování na pravém konci stavového řádku a zobrazí ikony služeb. Když je tato volba vypnuta, oznámení nebude zobrazeno.

Zobrazit upozornění služeb

Zobrazí upozornění služeb. Když je volba Zobrazit ikony služeb vypnutá, tato volba není dostupná.

Čas displeje

Nastaví čas v sekundách, kdy je upozornění zobrazeno.

Zobrazit do uzavření

Zobrazí upozornění do té doby, než klepnete na tlačítko Zavřít.


NASTAVUV - příkaz

N - příkazy
N - příkazy
NASTAVUV - příkaz
Koncepce Postupy Příkazy

Mapuje materiály na objekty

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: nastavuv

Vyberte objekty: Vyberte objekty, ke kterým chcete přiřadit souřadnice pro mapování

Zobrazí se dialog Mapování.

Témata v této části:

  • Dialog Mapování
  • Dialog Upravit rovinné souřadnice
  • Dialog Upravit válcové souřadnice
  • Dialog Upravit sférické souřadnice
  • Dialog Upravit UVW souřadnice
  • Dialog Upravit umístění bitmapy na objekt


Dialog Mapování

N - příkazy
N - příkazy
Dialog Mapování
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: NASTAVUV

Definuje, jak jsou materiály mapovány na objekty.

Souřadnice pro mapování, které přiřadíte v dialogu Mapování, se aplikují na celou výběrovou množinu a zůstanou u výběrové množiny. Pokud posunete geometrii, souřadnice mapování a další atributy mapování (například měřítko rastrového obrázku) se posunou spolu s ní.

Poznámka Když objekt modifikujete pomocí příkazů POSUN, ZRCADLIT, OTOČIT, MĚŘÍTKO nebo jiných editačních příkazů, objekt s přiřazenými mapovacími souřadnicemi se pokusí udržet orientaci materiálu, který je k němu připojen. Proto se doporučuje přiřadit souřadnice pro mapování, i když se výchozí souřadnice neliší od umístění bitmapy. Použijte souřadnice pro mapování, i když jste v dialogu Upravit umístění bitmapy materiálu vybrali volbu Přizpůsobit objektu.

Chcete-li odstranit souřadnice pro mapování přiřazené určitému objektu, použijte verzi aplikace AutoLISP ® volby Rendrovat mapování, jak je vidět v následujícím příkladu:

Příkaz: (c:setuv "D" (ssget))

Vyberte blok, jehož atributy chcete upravit.

Promítání

Určuje typ promítání: rovinné, válcové, kulové nebo tělesové. Je-li v dialogu Upravit umístění bitmapy materiálu zvolena možnost Pevné měřítko, můžete použít pouze rovinné promítání. Pokud vyberete jiný typ projekce, materiál změní nastavení bitmapy na výchozí volbu Přizpůsobit objektu. Zadejte nové hodnoty pro odsazení umístění bitmapy v dialogu Upravit umístění bitmapy na objekt.

Upravit souřadnice

Toto tlačítko zobrazí jeden z dialogů pro úpravy souřadnic promítání relativně vzhledem k objektu. To, který dialog se objeví, závisí přitom na tom, který typ promítacího systému jste vybrali: rovinný, válcový, kulový nebo objemový. (See .)Dialog Upravit rovinné souřadnice Dialog Upravit válcové souřadnice Dialog Upravit sférické souřadnice Dialog Upravit UVW souřadnice

Poznámka Je-li v dialogu Upravit umístění bitmapy na objekt zapnuto dlaždicové rozmístění, rozsah geometrie promítání nemá žádný efekt na promítání. To je pravda, i když dialogy Upravit rovinné, válcové a kulové souřadnice reprezentují promítací systémy podle geometrie jsou založeny buďto na velikosti aktuální výběrové množiny nebo na bodech, které sami vyberete (z grafické obrazovky). Neomezují, kde je bitmapa rendrována, pokud nevyberete volbu Oříznout v dialogu Upravit umístění bitmapy na objekt.

Přečíst z

Toto tlačítko dočasně skryje dialog Mapování, takže můžete vybrat jeden objekt na kreslicí ploše. K objektu by přitom již měly být přiřazeny souřadnice pro mapováníz nich se stane aktuální nastavení pro mapování. Po provedení výběru se dialog Mapování znovu zobrazí. Můžete ihned klepnout na tlačítko OK, kterým akceptujete získané souřadnice pro mapování tak, jak jsou, anebo je pomocí volby Upravit souřadnice dále modifikovat.

Kopírovat na

Toto tlačítko skryje dialog Mapování, takže můžete vybrat libovolný počet objektů. Když ukončíte výběr, zobrazí se dialog Mapování. Při stisku tlačítka OK se aktuální nastavení souřadnic mapování použije pro vybrané objekty.

Náhled

Zobrazí rastrový obrázek vybraného materiálu a jeho souřadnice pro mapování. Pokud není žádný materiál přiřazen, oblast náhledu zobrazí šedou plochu.


Dialog Upravit rovinné souřadnice

N - příkazy
N - příkazy
Dialog Upravit rovinné souřadnice
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: NASTAVUV

Tento dialog umožňuje vybrat rovinu, která se použije pro promítání bitmapy na objekt.

Rovnoběžná rovina

Umožní vybrat jednu ze tří kolmých referenčních rovin GSS nebo rovinu, kterou určíte pomocí tlačítka Vybrat body. Zvolíte-li Vybranou rovinu a potom klepnete na tlačítko OK, aniž byste klepli na Vybrat body, použije se implicitně rovina XY systému souřadnic GSS.

Při použití materiálu s pevným měřítkem na objekty musíte nastavit odpovídající rovinu GSS s použitím souřadnic mapování, abyste se ujistili, že měřítko, odsazení a natočení umístnění bitmapy materiálu jsou ve správné rovině a pochopitelně na uživatelském souřadném systému USS.

Poznámka Klepnete-li na tlačítko Vybrat body a body, které vyberete, odpovídají jedné z rovin GSS, tato rovina se uloží jako rovina GSS. Při příštím zobrazení dialogu Upravit rovinné souřadnice tato volba indikuje, že je místo Vybrané roviny (Vybrané osy) vybrána rovina (nebo osa) GSS XY, XZ nebo YZ.

Umístění středu

Zobrazí rovnoběžné promítání sítě objektu na aktuální rovnoběžné rovině. Ukazuje rovněž aktuální promítací čtverec v modré barvě (horní strana promítacího čtverce je naznačena malou modrou značkou a levá hrana čtverce je zobrazena zeleně). Promítací čtverec můžete přesunout tím, že přesunete posuvníky.

Implicitně je projekčním čtvercem nejmenší čtverec, který je možné nakreslit okolo rovnoběžné projekce ohraničujícího obdélníku daného objektu (jeho rozsahu).

Náhled

Zobrazí rastrový obrázek vybraného materiálu a jeho souřadnice pro mapování. Pokud není žádný materiál přiřazen, oblast náhledu zobrazí šedou plochu.

Upravit bitmapu

Zobrazí dialog Upravit umístění bitmapy na objekt, ve kterém můžete upravit odsazení a měřítko bitmapy.

Vybrat body

Toto tlačítko skryje dialog Upravit rovinné souřadnice a umožní tak specifikovat promítací rovinu v kreslicí oblasti. Zadejte tři body: levý spodní, pravý spodní a levý horní roh roviny. Jakmile tyto tři body vyberete, dialog Upravit rovinné souřadnice se znovu objeví.

Odsazení a natočení

Definuje odsazení a velikost obrázku a obrazovky. Natočení můžete změnit zadáním nové hodnoty nebo posunutím jezdce posuvníku.


Dialog Upravit válcové souřadnice

N - příkazy
N - příkazy
Dialog Upravit válcové souřadnice
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: NASTAVUV

Definuje osy válcového souřadného systému a čáru zakřivení rastrového promítání.

Rovnoběžná osa

Určuje jednu ze tří vzájemně kolmých os GSS nebo osu, kterou vyberete pomocí tlačítka Vybrat body. Zvolíte-li Vybraná osa a potom klepnete na tlačítko OK, aniž byste použili volbu Vybrat body, použije se implicitně osa Z systému souřadnic GSS.

Poznámka Jestliže použijete volbu Vybrat body, a body, které vyberete, odpovídají jedné z os GSS, při příštím zobrazení dialogu Upravit válcové souřadnice tato volba indikuje místo Vybrané osy (Vybrané roviny) osu (nebo rovinu) Z, Y, nebo X.

Umístění středové osy

Zobrazí rovnoběžné promítání sítě objektu na rovině kolmé k aktuální ose. Dále zobrazí osu promítání modrou kružnicí (střed kružnice je osa promítání). Zelený poloměr zobrazuje čáru zakřivení. Osu můžete posunout pomocí jezdců posuvníků.

Implicitně se osa umístí do středu rozsahu výběrové množiny v obou směrech se základnou válce v minimálním vertikálním rozsahu a s horní podstavou v maximálním vertikálním rozsahu. Čára zakřivení se umístí k minimu osy Z - nebo minimu osy Y, je-li osa Z rovnoběžná s osou válcového systému souřadnic. (Pokud vyberete body pro válec, nejsou jeho rozměry založeny na rozsahu.)

Náhled

Zobrazí rastrový obrázek vybraného materiálu a jeho souřadnice pro mapování. Pokud není žádný materiál přiřazen, oblast náhledu zobrazí šedou plochu.

Upravit bitmapu

Zobrazí dialog Upravit umístění bitmapy na objekt pro přizpůsobení odsazení bitmapy a měřítka.

Vybrat body

Toto tlačítko dočasně skryje dialog Upravit válcové souřadnice a umožní tak specifikovat promítací válec v kreslicí oblasti. AutoCAD vás vyzve k výběru tří bodů: středu podstavy mapovacího válce, středu horní podstavy válce a dále směru, který směřuje k čáře zakřivení). Jakmile tyto tři body vyberete, dialog Upravit válcové souřadnice se znovu zobrazí.

Odsazení a natočení

Definuje odsazení a velikost obrázku a obrazovky. Změna otočení upravuje pozici čáry zakřivení; můžete zadat hodnotu nebo použít posuvník.


Dialog Upravit sférické souřadnice

N - příkazy
N - příkazy
Dialog Upravit sférické souřadnice
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: NASTAVUV

Definuje polární osu sférického souřadného systému a čáru zakřivení pro rastrové promítání.

Rovnoběžná osa

Určuje jednu ze tří vzájemně kolmých os GSS nebo osu, kterou vyberete pomocí tlačítka Vybrat body. Zvolíte-li Vybraná osa a potom zvolíte OK, aniž byste zvolili Vybrat body, použije se jako výchozí osa Z systému souřadnic GSS.

Poznámka Jestliže použijete volbu Vybrat body, ale body, které vyberete, odpovídají jedné z os GSS, uloží AutoCAD tuto situaci jako osu GSS. Při příštím zobrazení dialogu Upravit kulové souřadnice volba místo Vybrané osy (roviny) indikuje osu (nebo rovinu) Z, Y, nebo X systému souřadnic GSS.

Umístění polární osy

Zobrazí rovnoběžné promítání sítě objektu na rovině kolmé k aktuální ose. Dále zobrazí osu promítání modrou kružnicí (střed kružnice je osa promítání). Zelený poloměr zobrazuje čáru zakřivení. Osu můžete posunout pomocí jezdců posuvníků.

Ve výchozím nastavení se osa umístí ve všech třech směrech do středu rozsahů a čára zakřivení se umístí směrem k minimu osy Z - nebo minimu osy Y, je-li osa Z rovnoběžná se sférickým systémem souřadnic. (Pokud vyberete body pro kouli, její rozměry nejsou založeny na rozsahu.)

Náhled

Zobrazí rastrový obrázek vybraného materiálu a jeho souřadnice pro mapování. Pokud není žádný materiál přiřazen, oblast náhledu zobrazí šedou plochu.

Upravit bitmapu

Zobrazí dialog Upravit umístění bitmapy na objekt pro přizpůsobení odsazení bitmapy a měřítka.

Vybrat body

Toto tlačítko dočasně skryje dialog Upravit sférické souřadnice a umožní tak specifikovat promítací kouli v kreslicí oblasti. Vyberte tři body: střed mapovací koule, poloměr koule ve směru „severního pólu“ koule a směru, který směřuje k čáře zakřivení). Jakmile tyto tři body vyberete, dialog Upravit sférické souřadnice se znovu zobrazí.

Odsazení a natočení

Definuje odsazení a velikost obrázku a obrazovky. Natočení můžete změnit zadáním nové hodnoty nebo posunutím jezdce posuvníku.


Dialog Upravit UVW souřadnice

N - příkazy
N - příkazy
Dialog Upravit UVW souřadnice
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: NASTAVUV

Tento dialog umožňuje upravit tři souřadnice, které posouvají objemové těleso, 3D materiál: mramor, žulu nebo dřevo.

Tento dialog neukazuje pozici mapy, jako to činí ostatní dialogy Upravit souřadnice. Abyste viděli efekt posunutí 3D materiálu, použijte Náhled.

Měřítko U, měřítko V, měřítko W

Nastavuje souřadnice pro 3D promítání.

Vybrat body

Toto tlačítko dočasně skryje dialog a umožní tak specifikovat 3D promítání v kreslicí oblasti. Zadejte čtyři body: počátek a tři osy (U, V a W). Jakmile tyto tři body vyberete, dialog Upravit UVW souřadnice se znovu zobrazí.

Zachovat poměr stran

Udržuje vzájemný poměr materiálu objemového tělesa tím, že se spolu uzamknou hodnoty pro tři osy. Pokud změníte jednu osu, ostatní dvě se změní příslušně podle ní.

Pokud je tento přepínač vypnutý, můžete materiál objemového tělesa zkosit tím, že pro osy zadáte nestejné hodnoty. Efekt je nejlépe zřetelný na materiálech s žílami nebo se zrnem, např. mramor nebo dřevo.

Náhled

Zobrazí rastrový obrázek vybraného materiálu a jeho souřadnice pro mapování. Pokud není žádný materiál přiřazen, oblast náhledu zobrazí šedou plochu.


Dialog Upravit umístění bitmapy na objekt

N - příkazy
N - příkazy
Dialog Upravit umístění bitmapy na objekt
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Mapování

Příkazový řádek: NASTAVUV

Nastavuje umístění materiálu na objektu.

V levém horním rohu dialogu se nachází diagram, který se mění s tím, jak měníte hodnoty umístění bitmapy. Obrázek ukazuje promítací obdélník v červené barvě. Implicitně představuje obdélník promítání meze objektu nebo výběru; pokud jste ale vybrali body pro definici geometrie pro mapování, je projekční obdélník založen na zadaných bodech a nikoli na vybraných mezích objektů. Obrázek také ukazuje bitmapu jako jiný obdélník: jeho horní a levá hrana je vykreslena bíle a jeho pravá a dolní hrana je vykreslena fialově. Jakmile poprvé uvidíte tento dialog, jsou dva čtverce stejné velikosti. Z toho tedy vyplývá, že výchozí měřítko pro mapování je 1:1.

Úpravy bitmapy zadané pro materiál se také vzájemně ovlivňují s úpravami bitmapy určenými v mapování. Odsazení je přidáno a měřítko se násobí. Nastavíte-li například měřítko osy U na 2 pro materiál a 3 v tomto dialogu, rendering bude mít v rozměru U měřítko 6:1.

Odsazení a měřítko

Mění počátek bitmapy vzhledem k počátku projekčních souřadnic UV. Rozsah hodnot odsazení může být od -1 do +1 v obou rozměrech (U nebo V). Hodnoty posunutí upravíte pomocí dvou posuvníků vpravo a pod diagramem (jsou uzavřeny do vnějšího panelu, pojmenovaného Odsazení) nebo tak, že zapíšete hodnotu do polí U a V Odsazení. Pokud je zapnuta volba Dlaždice a změníte posunutí tak, že se obdélník bitmapy objeví mimo promítací obdélník, bitmapa se stále na objekt aplikuje, pokud jej rendrujete. (Během dlaždicového zobrazení se posunutí chová jako relativní, nikoli absolutní pozice.) Pokud je však zapnutá volba Oříznutí, je bitmapa rendrována pouze tam, kde ji umístíte, jak je označeno diagramem; jestliže diagram zobrazí bitmapu mimo obdélník promítání, bitmapa se v rendrování nezobrazí.

Měřítko bitmapy je číslo udávající, kolikrát se bitmapa vejde do objektu ve směru U nebo V. Měřítko bitmapy upravíte pomocí dvou posuvníků vlevo a nad diagramem (jsou uzavřeny do vnitřního panelu pojmenovaného Měřítko) nebo tak, že zapíšete hodnotu do polí U a V Měřítko. Rozměry bitmapového obdélníku se změní, aby tak odrážel nové měřítko.

Zachovat poměr stran

Zamkne měřítka rozměrů U a V dohromady. Pokud je volba Zachovat poměr stran zapnuta, posune se při posunutí jednoho posuvníku i druhý posuvník a také hodnota, kterou zadáte v panelu Měřítko X nebo Měřítko Y, změní i druhou hodnotu.

Rozložení

Dva přepínače umožňují kontrolu nad dlaždicovým zobrazením bitmapy:

Výchozí

Výchozí rozložení je rozložení celého materiálubuď Dlaždice nebo Oříznout.

Dlaždice

Pokud je toto tlačítko zapnuto (výchozí nastavení), zobrazí se bitmapa dlaždicovitě.

Oříznout

Bitmapa nebude dlaždicově uspořádána. Mimo plochu bitmapy se objekt nebo objekty rendrují s barvami materiálu.

Bod v levém horním rohu bitmapy definuje klíčovou barvu bitmapy. Tato barva se chová, jakoby byla průhledná při rendrování v režimu oříznutý: všechny body, které mají stejnou barvu jako levý horní bod, se rendrují podle podkladové barvy materiálu daného objektu.

Pokud chcete rendrovat oříznutý vzorek, který je kompletně neprůhledný, upravte bitmapu tak, že bod v levém horním rohu má barvu, která se nikde jinde v bitmapě nepoužívá nebo pokud se barva onoho bodu v levém horním rohu vyskytuje v rendrování, orámujte bitmapu okrajem širokým jeden bod, přičemž pro něj použijte jedinečnou barvu.

Pokud je ořezávání zapnuto, rendruje se bod v bitmapě buďto průhledně a nebo ve své původní barvě. Chcete-li matný efekt na hraně obtisku, musíte nejprve vytvořit jemnou hranu v samotné bitmapě obtisku (proti klíčové barvě) a poté nastavit hlavní (difúzní) a okolní barvu materiálu tak, aby odpovídaly klíčové barvě bitmapy.


NASTAVWMF - příkaz

N - příkazy
N - příkazy
NASTAVWMF - příkaz
Koncepce Postupy Příkazy

Nastaví volby pro příkaz ČTIWMF

Příkazový řádek: nastavwmf

Zobrazí se dialog WMF v možnostech.

Témata v této části:

  • Dialog Možnosti Čti WMF


Dialog Možnosti Čti WMF

N - příkazy
N - příkazy
Dialog Možnosti Čti WMF
Koncepce Postupy Příkazy

Příkazový řádek: nastavwmf

Řídí, zda si metasoubory mají uchovat relativní šířku čar a jestli se mají importovat jako drátěné modely nebo plná tělesa.

Obrysové čáry

Importuje objekty jako drátové modely. Pokud tuto volbu vypnete, budou objekty importovány jako vyplněné.

Široké čáry

Uchovává relativní šířku čar a hranic. Pokud tuto volbu vypnete, budou čáry importovány s nulovou šířkou.


NÁSTROJAKCEBLOKU - příkaz

N - příkazy
N - příkazy
NÁSTROJAKCEBLOKU - příkaz
Koncepce Postupy Příkazy

Přidá akci do definice dynamického bloku.

Příkazový řádek: edblok [image] nástrojakcebloku

Příkaz NÁSTROJAKCEBLOKU používají Editor bloků nástroje akce na kartě Akce u Palet pro vytváření bloků. Akce definují, jak se geometrie dynamického bloku přesune nebo změní, pokud se bude s uživatelskými vlastnostmi reference bloku pracovat ve výkresu. S akcemi se sdružují parametry.

Vyberte typ akce [Rozmnožení/Vyhledávání/Překlopení/Posunutí/Otočení/Změna měřítka/proTažení/poLární protažení]:

Rozmnožení
Rozmnožení

Přidá k aktuální definici dynamického bloku akci rozmnožení. Akce rozmnožení může být sdružena s lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů rozmnožena.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Zadejte vzdálenost mezi sloupci (|||): Zadejte hodnotu vzdálenosti mezi sloupci rozmnožovaných objektů.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu vzdálenosti mezi řádky nebo zadejte dvě hodnoty oddělené čárkou pro každý ze dvou bodů jednotkové buňky rozmnožovaných objektů.

Zadejte vzdálenost mezi sloupci (|||): Zadejte hodnotu vzdálenosti mezi sloupci rozmnožovaných objektů.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.
Vyhledávání
Vyhledávání

Přidá k aktuální definici dynamického bloku akci vyhledávání. Akci vyhledávání lze sdružit pouze s vyhledávacím parametrem. Při přidání akce vyhledávání do definice bloku je zobrazen dialog Vyhledávací tabulka vlastností.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.
Překlopení
Překlopení

Přidá k aktuální definici dynamického bloku akci překlopení. Akci překlopení lze sdružit pouze s parametrem překlopení. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů překlopena.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce: Určete umístění v definici bloku pro danou akci.
Posunutí
Posunutí

Přidá k aktuální definici dynamického bloku akci posunutí. Akce posunutí může být sdružena s parametrem bodu, lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů posunuta.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Při výběru parametru bodu jsou zobrazeny následující výzvy:

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTER sdružte akci s druhým bodem.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTER sdružte akci s druhým bodem.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Násobitel/Odsazení/Xy]: Určete umístění v definici bloku pro danou akci.

Násobitel

Při spuštění akce změní hodnotu sdruženého parametru o určený faktor.

Zadejte násobitel vzdálenosti <1,0000>: Zadejte hodnotu nebo stisknutím klávesy ENTER zadejte hodnotu 1,0000.

Odsazení

Při spuštění akce zvětší nebo zmenší úhel sdruženého parametru o určenou hodnotu.

Zadejte odsazení úhlu <0>: Zadejte hodnotu nebo stisknutím klávesy ENTER vyberte hodnotu 0.

XY

Určuje, zda je vzdálenost použitá pro akci vzdáleností v ose X, vzdáleností v ose Y nebo vzdáleností v ose XY od referenčního bodu parametru.

Zadejte typ vzdálenosti XY [X/Y/XY] <XY>: Zadejte typ vzdálenosti nebo stisknutím klávesy ENTER vyberte typ XY.
Otočení
Otočení

Přidá k aktuální definici dynamického bloku akci otočení. Akci otočení lze sdružit pouze s parametrem otočení. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů otočena.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Základní typ]: Určete umístění v definici bloku pro akci nebo zadejtezákladní typa určete typ referenčního bodu.

Základní typ

Určuje typ referenčního bodu, který má být použit pro akci.

Zadejte typ referenčního bodu [Závislý/Nezávislý] <Závislý>: Zadejte typ referenčního bodu pro akci nebo stisknutím klávesyENTER použijte závislý referenční bod.

Závislý

Určuje, že se reference dynamického bloku otočí kolem referenčního bodu sdruženého parametru.

Určete umístění referenčního bodu <aktuální referenční bod>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte aktuální umístění referenčního bodu parametru.

Nezávislý

Určuje, že se reference dynamického bloku otočí kolem určeného referenčního bodu.

Určete umístění referenčního bodu <umístění XY referenčního bodu sdruženého parametru>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte umístění referenčního bodu sdruženého parametru.
Změna měřítka
Změna měřítka

Přidá k aktuální definici dynamického bloku akci změny měřítka. Akci změny měřítka lze sdružit s lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude změněno měřítko výběrové množiny objektů.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Základní typ]: Určete umístění v definici bloku pro akci nebo zadejtezákladní typa určete typ referenčního bodu.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete výběrovou množinu pro akci.

Vyberte objekty: Vyberte objekty pro výběrovou množinu akce.

Určete umístění akce nebo [Základní typ/Xy]: Určete umístění v definici bloku pro akci, zadejtezákladní typ a určete typ referenčního bodu nebo zadejtexya určete typ vzdálenosti.

Základní typ

Určuje typ referenčního bodu, který má být použit pro akci.

Zadejte typ referenčního bodu [Závislý/Nezávislý] <Závislý>: Zadejte typ referenčního bodu pro akci nebo stisknutím klávesy ENTER použijte závislý referenční bod.

Závislý

Určuje, že měřítko reference dynamického bloku je změněno vzhledem k referenčnímu bodu parametru, se kterým je akce změny měřítka sdružena. U referenčního bodu lze zadat odsazení, které je určeno vzhledem k parametru.

Určete umístění referenčního bodu <0,0>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte hodnoty 0,0.

Nezávislý

Určuje, že měřítko reference dynamického bloku je změněno vzhledem k nezávislému určenému referenčnímu bodu. Tento nezávislý referenční bod je znázorněn v Editoru bloků značkou X.

Určete umístění referenčního bodu <umístění XY referenčního bodu sdruženého parametru>: Zadejte dvě hodnoty oddělené čárkou nebo stisknutím klávesy ENTER vyberte umístění referenčního bodu sdruženého parametru.

XY

Určuje, zda je vzdálenost použitá pro akci vzdáleností v ose X, vzdáleností v ose Y nebo vzdáleností v ose XY od referenčního bodu objektu.

Zadejte typ vzdálenosti XY [X/Y/XY] <XY>: Zadejte typ vzdálenosti nebo stisknutím klávesy ENTER vyberte typ XY.
Protažení
Protažení

Přidá k aktuální definici dynamického bloku akci protažení. Akce protažení může být sdružena s parametrem bodu, lineárním parametrem, polárním parametrem nebo parametrem XY. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů protažena nebo posunuta.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Při výběru lineárního nebo polárního parametru jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesyENTERsdružte akci s druhým bodem.

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Při výběru parametru XY jsou zobrazeny následující výzvy:

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Referenční bod/Druhý bod/RohX/RohY] <RohX>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTER sdružte akci s rohem X.

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Určete umístění akce nebo [Násobitel/Odsazení/Xy]: Určete umístění v definici bloku pro danou akci.

Násobitel

Při spuštění akce změní hodnotu sdruženého parametru o určený faktor.

Zadejte násobitel vzdálenosti <1,0000>: Zadejte hodnotu nebo stisknutím klávesy ENTER zadejte hodnotu 1,0000.

Odsazení

Při spuštění akce zvětší nebo zmenší úhel sdruženého parametru o určenou hodnotu.

Zadejte odsazení úhlu <0>: Zadejte hodnotu nebo stisknutím klávesy ENTER vyberte hodnotu 0.

XY

Určuje, zda je vzdálenost použitá pro akci vzdáleností v ose X, vzdáleností v ose Y nebo vzdáleností v ose XY od referenčního bodu parametru.

Zadejte typ vzdálenosti XY [X/Y/XY] <XY>: Zadejte typ vzdálenosti nebo stisknutím klávesy ENTER vyberte typ XY.
Polární protažení
Polární protažení

Přidá k aktuální definici dynamického bloku akci polárního protažení. Akci polárního protažení lze sdružit pouze s polárním parametrem. Určuje, že při spuštění akce v referenci dynamického bloku bude výběrová množina objektů protažena nebo posunuta.

Vyberte parametr: Vyberte parametr v definici bloku, který má být sdružen s akcí.

Určete parametrický bod, který má být sdružen s akcí, nebo zadejte [Počáteční bod/Druhý bod] <Druhý bod>: Určete parametrický bod, který má být sdružen s akcí, nebo stisknutím klávesy ENTER sdružte akci s druhým bodem.

Určete první roh protahovacího rámečku nebo [KPolygon]: Určete první roh protahovacího rámečku nebo zadejtekpolygona vytvořte polygon libovolného tvaru, který bude sloužit jako protahovací rámeček.

Určete protější roh: Určete protější roh protahovacího rámečku.

Určete objekty, které chcete protáhnout.

Vyberte objekty: Vyberte objekty, které chcete přidat nebo odebrat z výběrové množiny akce.

Určete objekty, které mají být pouze otočeny.

Vyberte objekty: Vyberte objekty, které budou pouze otočeny, ale nikoli protaženy.

Určete umístění akce nebo [Násobitel/Odsazení]: Určete umístění v definici bloku pro danou akci.

Násobitel

Při spuštění akce změní hodnotu sdruženého parametru o určený faktor.

Zadejte násobitel vzdálenosti <1,0000>: Zadejte hodnotu nebo stisknutím klávesy ENTER zadejte hodnotu 1,0000.

Odsazení

Při spuštění akce zvětší nebo zmenší úhel sdruženého parametru o určenou hodnotu.

Zadejte odsazení úhlu <0>: Zadejte hodnotu nebo stisknutím klávesy ENTER vyberte hodnotu 0.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


NAČTICUI - příkaz

N - příkazy
N - příkazy
NAČTICUI - příkaz
Koncepce Postupy Příkazy

Načte soubor CUI.

Nabídka Nástroje: Přizpůsobit [image] Načíst částečné uživatelské úpravy

Příkazový řádek: načticui

Otevře dialogové okno Načíst či uvolnit uživatelské úpravy, kde můžete vyhledat a načíst soubor CUI k přizpůsobení nebo přenosu nastavení uživatelského rozhraní.


NETLOAD - příkaz

N - příkazy
N - příkazy
NETLOAD - příkaz
Koncepce Postupy Příkazy

Načte aplikaci .NET

Příkazový řádek: netload

Zobrazí se dialog Volba datového souboru .NET,standardní dialogové okno pro výběr souboru.


NKRÁT - příkaz

N - příkazy
N - příkazy
NKRÁT - příkaz
Koncepce Postupy Příkazy

Opakuje následující příkaz, dokud není zrušen

Příkazový řádek: nkrát

Zadejte jméno příkazu pro opakování:

Příkaz, který zadáte, se bude opakovat, dokud nestisknete ESC . Protože NKRÁT opakuje jen název příkazu, všechny parametry musejí být specifikovány vždy znovu.

NKRÁT neopakuje příkazy, které zobrazují dialogy.

Poznámka NÁSOBEK nemůžete použít pro příkazovou funkci AutoLISPu®.


NOVÁKRAJ - příkaz

N - příkazy
N - příkazy
NOVÁKRAJ - příkaz
Koncepce Postupy Příkazy

Umožňuje přidávat do výkresu realistické části krajiny, například stromy a keře

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nová krajina

Příkazový řádek: novákraj

Zobrazí se dialogové okno Nová krajina.

Témata v této části:

  • Dialog Nová krajina


Dialog Nová krajina

N - příkazy
N - příkazy
Dialog Nová krajina
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nová krajina

Příkazový řádek: novákraj

Zobrazuje náhled na objekt typu krajina, definuje geometrii a výšku nových objektů a vkládá objekty krajin do výkresu.

Objekt krajiny je rozšířený objekt, na který je namapován bitmapový obrázek. S objektem můžete manipulovat přímo ve výkresu, stejně jako za pomocí dialogu Nová krajina. Geometrie objektu závisí na tom, zda mu vyberete jeden nebo dva povrchy a také na tom, zda je či není v pohledu zarovnaný. Tyto volby provádíte podle vašich rendrovacích požadavků.

Každý objekt krajiny má nahoře, dole a v každém rohu uzly. Základní uchopovací uzel slouží k posunování objektu, horní uzly ke změně výšky a dolní rohové uzly ke změně měřítka a v případě, že není zarovnán s pohledem, i k jeho otáčení. Můžete použít všechny standardní uzlové editační režimy pro protahování, změnu měřítka a rotaci objektů krajin.

Pomocí dvou souvisejících příkazů KRAJEDIT a KRAJKNIH můžete upravovat objekty krajin a udržovat knihovny objektů krajin.

Chcete-li zobrazit změny provedené pomocí příkazu NOVÁKRAJ, EDITKRAJ a KRAJKNIH, nesmí být zobrazen půdorys (použijte příkazy OKO nebo DIAOKO) a je třeba spustit příkaz RENDER. Můžete také použít příkaz STÍNMÓD namísto příkazu RENDER, ale je třeba zapnout všechny možnosti renderování v Dialog Konfigurace 3D grafického systému v oblasti Možnosti renderu.

Objekty krajiny

Vypisuje seznam objektů dostupných v aktuální knihovně krajin. Vyberte ten objekt, který chcete vložit do výkresu.

Geometrie

Určuje geometrii a zarovnání objektu krajiny. Geometrie objektu je závislá na počtu jeho ploch zarovnání. Objekt s jednou plochou zarovnaný s pohledem se ve výkrese zobrazí jako trojúhelník. Nemůžete použít uzly pro jeho otočení. Pevný objekt s jednou plochou se objeví jako rovnoběžník, jehož otočení lze měnit za pomocí uzlů objektu. Tento typ objektu také zobrazuje svůj název napsaný buď normálně, nebo pozpátku, což udává jeho orientaci vzhledem ke kameře, což hodně pomáhá zvláště u značek. Objekt složený z křížících se ploch se vždy objeví v podobě dvou trojúhelníků, které svírají pravý úhel. Pokud jsou zarovnány s pohledem, svírají vzhledem ke kameře úhel 45 stupňů a jejich natočení nelze měnit. Pokud je objekt pevný, můžete s ním otáčet.

Jediná plocha/Překřížené plochy

Určuje objekt s jednou plochou nebo objekt složený z křížících se ploch. Objekt s jednou plochou je rychleji vystínován, ale nevypadá tak realisticky jako objekt složený z křížících se ploch, zvláště co se týká animace a raytrace stínů.

Sesouhlasit s pohledem

Nastaví se tak, že daný objekt je vždy otočen ke kameře. To je obecně dobrá volba pro stromy a další nerovinné objekty.

Pokud je přepínač vypnutý, zachovává si objekt stálou orientaci. To je efektivní u rovinných objektů, jako jsou dopravní značky, na které se nechcete dívat přímo.

Výška

Určuje výšku objektu krajiny v aktuálních jednotkách výkresu. Výchozí velikost je 20 a výška je vždy měřena v kladném směru osy Z aktuálního uživatelského souřadného systému (USS). Použijte posuvník nebo zadejte hodnotu.

Pozice

Používá ukazovací zařízení pro určení umístění ve výkrese. Výchozí poloha je v počátku USS.


NOVÁSADALISTŮ - příkaz

N - příkazy
N - příkazy
NOVÁSADALISTŮ - příkaz
Koncepce Postupy Příkazy

Vytvoří novou sadu listů

Nabídka Vložit: Soubor [image] Nová sada listů

Nabídka Nástroje: Průvodci [image] Nová sada listů

Ovladač Správce sady listů: Nová sada listů

Příkazový řádek: novásadalistů

Průvodce tvorbou sady listů obsahuje několik dialogů, které vás provádí procesem vytvoření nové sady listů. Je možné si vybrat vytvoření nové sady listů z existujících výkresů nebo použít existující sadu listů jako šablonu, podle které bude vytvořena nová sad listů.


NOVÝ - příkaz

N - příkazy
N - příkazy
NOVÝ - příkaz
Koncepce Postupy Příkazy

Vytvoří nový výkres

Nabídka Soubor: Nový

Příkazový řádek: nový

Chování příkazu NOVÝ je určeno nastavením možnosti Spuštění na kartě Systém v dialogu Možnosti.

  • Dialog Zobrazit Spuštění: NOVÝzobrazídialog Vytvořit nový výkres.
  • Dialog Nezobrazit Spuštění: NOVÝ zobrazí dialog Volba šablony (standardní dialogové okno pro výběr souboru).

Pokud je systémová proměnnáFILEDIAnastavena na 0 místo na 1, zobrazí se na příkazovém řádku výzvaí. Pokud nastavíme proměnnou FILEDIA na 0, zobrazí se tato výzva bez ohledu na nastavení Spuštění.

Témata v této části:

  • Dialog Vytvořit nový výkres
  • Průvodce Rychlé nastavení
  • Průvodce Rozšířené nastavení
  • NOVÝ - příkazový řádek


Dialog Vytvořit nový výkres

N - příkazy
N - příkazy
Dialog Vytvořit nový výkres
Koncepce Postupy Příkazy

Nabídka Soubor: Nový

Příkazový řádek: nový

Definuje nastavení pro nový výkres. Vytvoření výkresu od začátku vytvoří nový výkres s použitím standardního nastavení anglického nebo metrického systému jednotek. Použití šablony vytvoří nový výkres s použitím nastavení definovaného pro výkresovou šablonu, kterou zvolíme. Použití průvodce vytvoří nový výkres s použitím nastavení, které určíte buď v Rychlém průvodci nebo v Pokročilém průvodci. (První možnost, Otevřít výkres, není k dispozici v rámci příkazuNOVÝ. Otevře existující výkresový soubor

Vytvoření výkresu od začátku

Vytvoří prázdný výkres s použitím standardního nastavení anglického nebo metrického systému jednotek(systémová proměnná MEASUREINIT). Systém jednotek můžeme pro daný výkres změnit pomocí systémové proměnné MEASUREMENT. Drawing1.dwg, který se otevře při spuštění programu je výkres, který začíná úplně od začátku.

Anglické

Vytvoří nový výkres s anglickým systémem jednotek. Standardní hranice výkresu (okraje rastru) je dána rozměrem 12 krát 9 palců.

Metrické

Vytvoří nový výkres s metrickým systémem jednotek. Standardní hranice výkresu (okraje rastru) je dána rozměrem 429 krát 297 milimetrů.

tipy

Zobrazuje popis zvoleného nastavení systému měření.

Použití šablony

Vytvoří výkres pomocí souboru šablony výkresu. Šablona výkresu uchovává veškerá nastavení výkresu a může také obsahovat předdefinované hladiny, kótovací styly a pohledy. Výkresy vytvořené podle šablony se liší od ostatních výkresových souborů příponou .dwt. Obvykle se ukládají do adresáře šablony.

Tento program obsahuje několik výkresových šablon. Další výkresy podle šablony můžeme vytvořit změnou přípony v názvu výkresového souboru na .dwt. Viz Vytvoření výkresu ze šablony v Uživatelské příručce.

Vyberte šablonu

Obsahuje seznam všech DWT souborů, které jsou momentálně k dispozici v souboru výkresových šablon, který je určen v dialogu Možnosti. Vyberte soubor, který použijete jako východisko pro váš nový výkres.

Náhled

Zobrazuje náhled zvoleného souboru.

Procházet

Zobrazí dialog Výběr souboru výkresových šablon (standardní dialogové okno pro výběr souboru), umožňující přístup k souborům výkresových šablon, které nejsou k dispozici v seznamu pro Výběr šablony.

Popis šablony

Zobrazuje popis zvolené šablony. Pokud vytváříte vlastní šablonu, můžete pro zadání textu, který se zde zobrazuje, použít dialog Popis šablony. Viz příkaz ULOŽJAKO.

Použít průvodce

Nastaví výkres pomocí průvodce. Můžete si vybrat ze dvou průvodců: Rychlé nastavení a Pokročilé nastavení.

Rychlé nastavení

Zobrazí průvodce Rychlé nastavení, ve kterém můžeme určit jednotky a kreslící oblast pro nový výkres. Průvodce Rychlé nastavení změní důležitá nastavení, například výšku textu a rozteč kroku pomocí příslušného měřítka.

Pokročilé nastavení

Zobrazíprůvodce Pokročilé nastavení, ve kterém můžeme určit systém jednotek, úhlů, měření úhlů, směr úhlů a kreslící oblast nového výkresu. Průvodce Pokročilé nastavení změní důležitá nastavení, například výšku textu a rozteč kroku pomocí příslušného měřítka.

Popis průvodce

Zobrazuje popis zvoleného průvodce.


Průvodce Rychlé nastavení

N - příkazy
N - příkazy
Průvodce Rychlé nastavení
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Nový

Příkazový řádek: nový

Definuje jednotky a kreslící oblast pro váš výkres.

Průvodce Rychlé nastavení má dvě dialogy: Jednotky a Plocha. Při práci v průvodci lze pomocí Zpět a Další přepínat mezi stránkami; klepnutím na Dokončit na poslední stránce uzavřete průvodce a vytvoříte nový výkres se zadanými nastaveními.

Jednotky

Určuje formát, v němž program zobrazí souřadnice a měření. Je k dispozici několik různých formátů. Dva z nich, Palce desetinné a Palce zlomkové, mají přiřazeny specifické základní jednotky (palce). Zvolit můžete kterýkoliv měrný styl, jenž může být reprezentován kteroukoliv příhodnou měrnou jednotkou.

Poznámka Přesnost (počet desetinných míst) se nastaví pomocí průvodce Rozšířené nastavení nebo příkazu JEDNOTKY. Výchozí přesnost použitá průvodcem Rychlé nastavení je čtyři (0.0000).

Desítkové

Zobrazí míry v desítkové notaci.

Palcové desetinné

Zobrazí míry ve stopách a desetinných palcích.

Palcové zlomkové

Zobrazí míry ve stopách, palcích a zlomcích palců.

Zlomkové

Zobrazí míry v kombinované (celočíselné i zlomkové) notaci.

Exponenciální

Zobrazí míry ve vědecké notaci (čísla vyjádřená ve formě součinu desetinného čísla od 0 do 10 a mocniny 10).

Oblast

Udává přibližnou šířku a výšku plochy v celých jednotkách, kterou plánujete pokreslit. Tím se omezí plocha výkresu pokrytá rastrovými tečkami při zapnutí rastru. Když příkazem LIMITY zapneme kontrolu omezení, omezuje toto nastavení také souřadnice, do kterých můžeme vstupovat v rámci obdélníkové plochy. Kreslící oblast můžeme změnit a kontrolu omezení můžeme zapínat a vypínat příkazem LIMITY.


Průvodce Rozšířené nastavení

N - příkazy
N - příkazy
Průvodce Rozšířené nastavení
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Nový

Příkazový řádek: nový

Definuje systém jednotek, úhlů, měření úhlů, směr úhlů a kreslicí oblast nového výkresu.

Průvodce Pokročilé nastavení obsahuje pět dialogů: Jednotky, Úhel, Měření úhlu, Směr úhlu, a Oblast. Při práci v průvodci lze pomocí Zpět a Další přepínat mezi stránkami; klepnutím na Dokončit na poslední stránce uzavřete průvodce a vytvoříte nový výkres se zadanými nastaveními.

Později lze změnit systém jednotek, úhlů, měření úhlů a směr úhlů pomocí příkazu JEDNOTKY, a oblast pomocí příkazu LIMITY.

Jednotky

Určuje formát jednotek a přesnost. Formát jednotek je formát, ve kterém pracujeme a v němž program zobrazuje souřadnice a měření. Stránka Jednotky v průvodci Rychlé nastavení obsahuje stejné formáty. Více informací nabízí Jednotky.

Přesnost jednotek řídí počet desetinných míst nebo zlomkovou část, ve kterých budou zobrazovány délkové jednotky.

Úhel

Určuje formát, ve kterém se vkládají úhly a v němž program úhly zobrazuje.

Stupně desítkově

Zobrazuje úhly v desetinných stupních.

Stupně/Min/Vteřiny

Zobrazuje úhly v minutách a vteřinách.

Grady

Zobrazuje úhly v gradech.

Radiány

Zobrazuje úhly v radiánech.

Zeměpisné

Zobrazuje úhly v zeměpisných jednotkách.

Měření úhlu

Určuje směr nulového úhlu pro vkládání úhlů. Když vložíme hodnotu úhlu, měří se úhel buď proti nebo ve směru hodinových ručiček od směru kompasu, který zvolíme na této stránce. Směr měření úhlu (po a proti směru pohybu hodinových ručiček) určíte v dialogu Směr úhlu.

Východ

Určuje nulový úhel východním směrem.

Sever

Určuje nulový úhel severním směrem.

Západ

Určuje nulový úhel západním směrem.

Jih

Určuje nulový úhel jižním směrem.

Jiný

Určuje jiný směr než východní, severní, západní nebo jižní. Zadejte určitý úhel kompasu, který bude brán jako směr nulového úhlu.

Směr úhlu

Určuje směr od nulového úhlu, ve kterém vkládáme a ve kterém program zobrazuje hodnoty úhlů: proti nebo ve směru hodinových ručiček.

Oblast

Udává přibližnou šířku a výšku plochy v celých jednotkách, kterou plánujete pokreslit. Tím se omezí plocha výkresu pokrytá rastrovými tečkami při zapnutí rastru. Když příkazem LIMITY zapneme kontrolu omezení, omezuje toto nastavení také souřadnice, do kterých můžeme vstupovat v rámci obdélníkové plochy. Kreslící oblast můžeme změnit a kontrolu omezení můžeme zapínat a vypínat příkazem LIMITY.


NOVÝ - příkazový řádek

N - příkazy
N - příkazy
NOVÝ - příkazový řádek
Koncepce Postupy Příkazy

Pokud vypneme zobrazní dialogu Vytvořit nový výkres nebo nastavíme FILEDIA na nulu, zobrazí NOVÝ tuto výzvu:

Zadejte název souboru šablony [. pro žádný)] <aktuální>: Vložte název, vložte tečku (.) nebo stiskněte ENTER

Po výzvě vložte vlnovku (~) pro zobrazení dialogu výběr šablony (standardní dialogové okno pro výběr souboru).


NPALETUZAVŘI - příkaz

N - příkazy
N - příkazy
NPALETUZAVŘI - příkaz
Koncepce Postupy Příkazy

Uzavře okno Palety nástrojů

Nabídka Nástroje: Okno Palety nástrojů

Příkazový řádek: npaletuzavři

Uzavře okno Palety nástrojů.


NPALETY - příkaz

N - příkazy
N - příkazy
NPALETY - příkaz
Koncepce Postupy Příkazy

Zobrazí okno Palety nástrojů

Panel nástrojů Standardní:

Nabídka Nástroje: Okno Palety nástrojů

Příkazový řádek: npalety

Zobrazí se okno Palety nástrojů. Stisknout můžete tlačítko Vlastnosti nebo klepnout pravým tlačítkem na pruh nabídek, aktuální paletu nástrojů, na kartu v paletě nástrojů nebo na nástroj a zobrazit místní nabídku. Zobrazení voleb v místní nabídce je závislé na umístění kurzoru. Všechny volby v této místní nabídce jsou vypsány podle abecedy a popsány níže.

Poznámka Palety nástrojů je možné používat pouze ve verzi produktu AutoCAD, ve které byly vytvořeny. Paletu nástrojů vytvořenou v produktu AutoCAD 2006 například nelze použít v produktu AutoCAD 2005.

Povolit ukotvení

Řídí ukotvení palety nástrojů po přetažení přes oblast ukotvení na straně výkresu. Vypnutí této volby zruší ukotvení palety nástrojů.

Schovávat

Řídí zobrazení palety nástrojů. Je-li tato volba zapnutá, je při přesunutí kurzoru mimo paletu nástrojů zobrazen pouze pruh nabídek palety nástrojů. Jestliže je tato volba vypnutá, je při přesunutí kurzoru zobrazena úplná paleta nástrojů.

Uzavřete program

Uzavře okno palety nástrojů.

Kopírovat

Kopíruje vybraný nástroj do schránky.

Vlastní

Zobrazí dialog Vlastní.

Vyjmout

Odstraní vybraný nástroj z palety nástrojů a umístí jej do schránky.

Nástroj Vymazat

Odstraní vybraný nástroj z palety nástrojů.

Paleta nástrojů Vymazat

Odstraní aktuální paletu nástrojů.

Posun

Změní kurzor na čtyřstrannou šipku.

Nahoru

Přesune vybranou paletu nástrojů o jednu pozici nahoru.

Dolů

Přesune vybranou paletu nástrojů o jednu pozici dolů.

Nová paleta nástrojů

Vytvoří novou paletu nástrojů. Zadejte název nebo stiskněte klávesu ENTER pro použití výchozího názvu.

Vložit

Vloží nástroj ze schránky do aktuální karty.

Vlastnosti

Zobrazí dialog Vlastnosti nástrojů, kde můžete změnit vlastnosti vybraného nástroje.

Přejmenovat

Přejmenuje vybraný nástroj.

Přejmenovat paletu nástrojů

Přejmenuje aktuální paletu nástrojů.

Velikost

Změní kurzor na čtyřstrannou šipku. Přetažením pravé hrany nebo dolní hrany palety nástroje změníte její velikost.

Průhlednost

Zobrazí dialog Průhlednost.

Možnosti zobrazení

Zobrazí dialog Možnosti zobrazení, kde můžete nastavit způsob zobrazení nástrojů.

Témata v této části:

  • Dialog Možnosti zobrazení
  • Dialog Vlastnosti nástroje
  • Dialog Přidat akce


Dialog Možnosti zobrazení

N - příkazy
N - příkazy
Dialog Možnosti zobrazení
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem na prázdnou oblast nebo na kartu v paletě a vyberte položku Možnosti zobrazení.

Určuje zobrazení nástrojů v aktuálním panelu nástrojů nebo ve všech paletách nástrojů.

Velikost obrázku

Určuje velikost zobrazení vybrané ikony palety nástrojů.

Styl zobrazení

Určuje zobrazení textu u ikony palety nástrojů.

Jen ikona

Zobrazí pouze ikonu nástroje.

Ikona s textem

Zobrazí ikonu nástroje s názvem nástroje uvedeným pod ní.

Seznam

Zobrazí ikonu nástroje s názvem nástroje uvedeným na pravé straně.

Použít na

Určuje použití možností nástrojů u aktuální palety nástrojů nebo u všech palet nástrojů v okně Palety nástrojů.


Dialog Vlastnosti nástroje

N - příkazy
N - příkazy
Dialog Vlastnosti nástroje
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem na paletu nástrojů a vyberte položku Vlastnosti.

Určuje vlastnosti asociované vybranému nástroji.

Obrázek

Zobrazí ikonu vybraného bloku nebo nástroje šrafovacího vzoru.

Název

Zobrazí název vybraného bloku nebo nástroje šrafovacího vzoru.

Popis

Zobrazí popis vybraného bloku nebo nástroje šrafovacího vzoru.

Vložit (nástroje bloku)

Určuje vlastnosti asociované vybranému nástroji.

Název

Určuje název bloku.

Zdrojový soubor

Určuje název souboru definice bloku.

Měřítko

Určuje název bloku.

Otočení

Udává úhel natočení bloku.

Rozložit

Určuje rozložení bloku při vložení. Pokud je blok rozložen, budou místo bloku vloženy jednotlivé části bloku.

Vzor (pro nástroje šrafování)

Určuje vlastnosti asociované vybranému nástroji.

Typ nástroje

Určuje, zda se jedná o nástroj šrafování nebo gradientu.

Jako název nové složky zadejte

Určuje typ vzoru šrafování.

Název vzoru

Určuje název vzoru šrafování.

Úhel

Určuje úhel vzoru šrafování.

Měřítko

Určuje měřítko vzoru šrafování.

Rozteč

Udává rozteč vzoru šrafování.

ISO šířka pera

Udává tloušťku pera ISO pro ISO vzor šrafování.

Dvojité

Určuje, zda bude vzor šrafování dvojitý.

Obecné

Barva

Určuje změnu barvy vybraného nástroje.

Hladina

Určuje změnu hladiny vybraného nástroje.

Typ čáry

Určuje změnu typu čáry vybraného nástroje.

Styl vykreslení

Určuje změnu stylu vykreslování vybraného nástroje.

Tloušťka čáry

Určuje změnu tloušťky čáry vybraného nástroje.


Dialog Přidat akce

N - příkazy
N - příkazy
Dialog Přidat akce
Koncepce Postupy Příkazy

Přidá akce k parametru nebo sadě parametrů v paletách Vytváření bloků v Editor bloků.

Objekt akce pro přidání

Určuje akci, která má být přidána k parametru nebo sadě parametrů.

Seznam objektů akcí

Zobrazí seznam akcí spojených s vybraným parametrem nebo sadou parametrů.

Přidat

Přidá akci zadanou v poli Objekt akce pro přidání k parametru nebo sadě parametrů.

Vymazat

Odstraní vybranou akci z parametru nebo sady parametrů.


NPANEL - příkaz

N - příkazy
N - příkazy
NPANEL - příkaz
Koncepce Postupy Příkazy

Zobrazení, skrytí, uživatelské panely nástrojů

Nabídka Zobrazit: Panely nástrojů

Místní nabídka: Klepněte pravým tlačítkem na libovolný panel nástrojů a vyberte položku Vlastní.

Příkazový řádek: npanel

Zobrazí se dialog Přizpůsobit uživatelské rozhraní (viz PUR).

Pokud do příkazového řádku zadáte příkaz -npanel, zobrazí funkce NPANEL výzvy na příkazovém řádku.

Témata v této části:

  • NPANEL - příkazový řádek


NPANEL - příkazový řádek

N - příkazy
N - příkazy
NPANEL - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte název panelu nástrojů nebo [Vše]: Zadejte název nebo zadejte možnost vše

Název panelu nástrojů
Název panelu nástrojů

Určuje panel nástrojů, který se má zobrazit, zavřít nebo přemístit.

Zadejte platný název panelu nástrojů. Pokud je zavedena výchozí nabídka, jsou k dispozici následující názvy:

3d_orbit | rozvržení | stín | uss_ii
standardy_cad | upravit | tělesa | pohled
kóty | upravit_ii | modifikace_těles | výřezy
kreslit | zachycení_objektu | standardní_panel_nástrojů | web
pořadí_kreslení | vlastnosti | styly | pracovní_plochy
dotazy | refedit | povrchy | zoom
vložit | reference | text |
hladiny | render | uss |

Zadejte volbu[Zobraz/Skryj/vLevo/vpRavo/Nahoře/Dole/Uvolni] <Zobraz>: Zadejte volbu nebo stiskněte klávesu ENTER

Ukázat

Zobrazí určený panel nástrojů.

Skrýt

Uzavře určený panel nástrojů.

Levý

Ukotví určený panel nástrojů na levý okraj obrazovky.

Zadejte novou polohu (horizontální, vertikální) <0,0>: Zadejte polohu nebo stiskněte klávesu ENTER

Výzva Umístění nastavuje pozici panelu nástrojů ve sloupcích a řádcích relativně vzhledem k ukotvení panelu nástrojů. První hodnota je horizontální. Druhá hodnota je vertikální.

Vpravo

Ukotví určený panel nástrojů na pravý okraj obrazovky.

Zadejte novou polohu (horizontální, vertikální) <0,0>: Zadejte polohu nebo stiskněte klávesu ENTER

Výzva Umístění nastavuje pozici panelu nástrojů ve sloupcích a řádcích relativně vzhledem k ukotvení panelu nástrojů. První hodnota je horizontální. Druhá hodnota je vertikální.

Horní

Ukotví určený panel nástrojů na horní okraj obrazovky.

Zadejte novou polohu (horizontální, vertikální) <0,0>: Zadejte polohu nebo stiskněte klávesu ENTER

Výzva Umístění nastavuje pozici panelu nástrojů ve sloupcích a řádcích relativně vzhledem k ukotvení panelu nástrojů. První hodnota je horizontální. Druhá hodnota je vertikální.

Dole

Ukotví určený panel nástrojů na dolní okraj obrazovky.

Zadejte novou polohu (horizontální, vertikální) <0,0>: Zadejte polohu nebo stiskněte klávesu ENTER

Výzva Umístění nastavuje pozici panelu nástrojů ve sloupcích a řádcích relativně vzhledem k ukotvení panelu nástrojů. První hodnota je horizontální. Druhá hodnota je vertikální.

Plovoucí

Změní panel nástrojů z pevného (ukotveného) na volný (plovoucí).

Zadejte novou polohu (souřadnice na obrazovce) <0,0>: Zadejte polohu nebo stiskněte klávesu ENTER

Zadejte počet řádků nebo [Auto] <1>:

Výzva Umístění určuje umístění plovoucího panelu nástrojů vhodnotách souřadnic obrazovky. Výzva Řádky pak specifikuje počet řad tlačítek v plovoucím panelu nástrojů.
Vše
Vše

Zobrazí nebo skryje všechny panely nástrojů.

Zadejte volbu [Zobraz/Skryj]: Zadejte z nebo s

Ukázat

Zobrazí všechny panely nástrojů.

Skrýt

Uzavře všechny panely nástrojů.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


NVLOŽ - příkaz

N - příkazy
N - příkazy
NVLOŽ - příkaz
Koncepce Postupy Příkazy

Vkládá více instancí bloku uspořádaných do pravoúhlého pole

Příkazový řádek: nvlož

Zadejte název bloku nebo [?]: Zadejte název nebo ? pro vypsání aktuálně definovaných bloků ve výkrese, nebo zadejte ~ pro zobrazení dialogu Výběr kreslícího souboru

Poznámka Nelze před název bloku vložit hvězdičku pro rozložení objektů bloku během vkládání, jak je to možné u VLOŽ.

Zadejte bod vložení nebo [Měřítko/X/Y/Z/Otočit/PMěřítko/PX/PY/PZ/POtoč]: Zadejte bod nebo volbu

Volby u bodu vložení nastavují ještě před zadáním pozice bloku jeho měřítko a otočení. Toto přednastavení je užitečné při vlečení bloku pomocí měřítkového faktoru a otáčení o jiné hodnoty než 1 nebo 0. Pokud zadáte jednu z možností, reagujte na výzvu zadáním vzdálenosti pro měřítko nebo úhel otočení.

Bloky vkládané pomocí NVLOŽ nelze rozkládat.

Bod vložení
Bod vložení

Určuje umístění bloků.

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, volbu nebo stiskněte ENTER

Měřítko v ose X

Měřítko v ose X

Zadejte faktor měřítka Y <použít měřítko X>: Zadejte hodnotu nebos tiskněte ENTER pro použití téhož faktoru měřítka

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

Roh

Nastaví faktor měřítka použitím bodu vložení a protějšího rohu.

Určete protější roh:

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

XYZ

Nastavuje faktory měřítka X, Y a Z.

Zadejte faktor měřítka X nebo [Roh] <1>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného faktoru měřítka

Pokud zadáte c, určíte rohový bod. Zadaný bod a bod vložení bloku určují faktory měřítka X a Y.

Zadejte faktor měřítka Y nebo <použít měřítko X>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného faktoru měřítka

Zadejte faktor měřítka Z <použít měřítko X>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného faktoru měřítka

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

Měřítko
Měřítko

Nastavuje faktor měřítka pro osy X, Y a Z. Faktor měřítka Z je absolutní hodnota zadaného faktoru měřítka.

Určete faktor měřítka pro osy XYZ: Zadejte nenulovouy hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

X
X

Měřítko v ose X

Zadejte faktor měřítka X: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

Y
Y

Měřítko v ose Y

Zadejte faktor měřítka Y: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

Z
Z

Měřítko v ose Z

Zadejte faktor měřítka Z: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:

Úhel otočení nastavuje úhel vložení každého bloku a také úhel otočení celého pole.

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

Otočit
Otočit

Nastaví úhel vložení jak pro jednotlivé bloky, tak i pro celé pole.

Určete úhel otočení náhledu:

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Měřítko v ose X

Měřítko v ose X

Zadejte faktor měřítka Y <použít měřítko X>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného faktoru měřítka

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

Roh

Nastaví faktor měřítka použitím zadaného bodu a bodu vložení bloku.

Určete protější roh:

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

XYZ

Zadejte faktor měřítka X nebo [Roh] <1>: Zadejte nenulovou hodnotu, vložte c nebo stiskněte ENTER

Faktory měřítka X a Y můžete určit buď zadáním hodnoty faktoru nebo určením rohového bodu. Pokud určíte rohový bod, určený bod a bod vložení bloku určí faktory měřítka X a Y pro daný blok.

Zadejte faktor měřítka Z <použít měřítko X>: Zadejte hodnotu nebo stiskněte ENTER pro použití stejného měřítka

Zadejte počet řádků (---) <1>: Zadejte kladnou hodnotu

Zadejte počet sloupců (| | |) <1>: Zadejte kladnou hodnotu

Pokud zadáte více než jeden řádek, zobrazí se tato výzva:

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---): Zadejte hodnotu nebo určete dva body pro definici buňky, jejíž šířka a výška představuje vzdálenost mezi řádky a sloupci

Pokud zadáte více sloupců a žádnou jednotkovou buňku, zobrazí se tato výzva:

Zadejte vzdálenost mezi sloupci ( | | | ): Zadejte hodnotu nebo určete vzdálenost

PMěřítko
PMěřítko

Nastavuje faktor měřítka pro osy X, Y a Z pro řízení zobrazení boku při tažení na místo.

Určete faktor měřítka XYZ pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadfejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ se shodují s odpovídajícími možnostmi nabídky Otočit.
PX
PX

Nastavuje faktor měřítka pro osu X pro řízení zobrazení bloku při tažení na místo.

Zadejte faktor měřítka X pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ se shodují s odpovídajícími možnostmi nabídky Otočit.
PY
PY

Nastavuje faktor měřítka pro osu Y pro řízení zobrazení bloku při tažení na místo.

Zadejte faktor měřítka Y pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ se shodují s odpovídajícími možnostmi nabídky Otočit.
PZ
PZ

Nastavuje faktor měřítka pro osu Z pro řízení zobrazení bloku při tažení na místo.

Zadejte faktor měřítka Z pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ se shodují s odpovídajícími možnostmi nabídky Otočit.
POtoč
POtoč

Nastavuje úhel otočení bloku při jeho tažení na příslušnou pozici.

Určete úhel otočení náhledu:

Počáteční bod:

Zadejte fkator měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ se shodují s odpovídajícími možnostmi nabídky Otočit.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


NZNOVA - příkaz

N - příkazy
N - příkazy
NZNOVA - příkaz
Koncepce Postupy Příkazy

Vrátí účinek několika předchozích příkazů ZPĚT nebo Z

Standardní nástrojová lišta:

Příkazový řádek: nznova

Zadejte Počet akcípočet akcí nebo [Vše/Poslední]: Zadejte volbu, zadejte kladné číslo, nebo stiskněte ENTER

Počet akcí

Vrátí zpět určený počet akcí.
Vše

Vrátí všechny předchozí akce.
Poslední

Vrátí jen poslední akci.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


O - příkazy
  • OBDÉLNÍK
  • OBJEDIT
  • OBJKRESLI
  • OBJPOHLED
  • OBJPROF
  • OBLAST
  • OBLOUK
  • OBNOVAVÝKRESU
  • OBNOVBLOK
  • OBNOV
  • OBRÁZEK
  • OBRKVALITA
  • OBROŘEŽ
  • OBRPŘIPOJ
  • OBRRÁM
  • OBRUPRAV
  • OBSÍŤ
  • ODKAZ
  • ODPOJURL
  • ODRUKY
  • ODŘÍZNI
  • OKO
  • OLEMĚŘÍTKO
  • OLESPOJ
  • OROTUJ
  • ORTO
  • OTEVŘIDWFPŘIPOMÍNKY
  • OTEVŘÍ
  • OTEVŘISADULISTŮ
  • OTOČ3D
  • OTOČ
  • OVĚŘPODPIS
  • OŘEŽ


OBDÉLNÍK - příkaz

O - příkazy
O - příkazy
OBDÉLNÍK - příkaz
Koncepce Postupy Příkazy

Kreslí pravoúhlou křivku

Panel nástrojů Kreslit:

Nabídka Kreslit: Obdélník

Příkazový řádek: obdélník

Aktuální nastavení: Natočení = 0

Určete první rohový bod nebo Zkosit/Zdvih/Zaoblení/Výška/Šířka]: Určete bod nebo zadejte volbu.

První rohový bod
První rohový bod

Určuje roh obdélníku.

Určete druhý rohový bod nebo parametry [Plocha/Rozměr/Natočení]: Určete bod nebo zadejte volbu.

Druhý rohový bod

Vytvoří obdélník, ve kterém budou zadané body tvořit protější rohy.

Oblast

Vytvoří obdélník o dané ploše s využitím zadané délky nebo šířky. Jestliže jsou volby Zkosit nebo Zaoblit aktivní, zahrnuje plocha efekt zkosení nebo zaoblení na rozích obdélníku.

Zadejte plochu obdélníku v aktuálních jednotkách <100>: Zadejte kladnou hodnotu.

Vypočtěte rozměry obdélníku na základě hodnot [Délka/Šířka] <Délka>: Zadejted nebo š.

Zadejte délku obdélníku <10>: Zadejte nenulovou hodnotu.

nebo

Zadejte šířku obdélníku <10>: Zadejte nenulovou hodnotu.

Určete druhý rohový bod nebo parametry [Plocha/Rozměry/Natočení]: Přesuňte kurzor pro zobrazení jedné ze čtyř možných pozic pro obdélník a klepněte na pozici vaší volby.

kóta

Vytváří trojúhelník zadáním délky a šířky.

Určete délku obdélníků <0.0000> Zadejte nenulovou hodnotu.

Určete šířku obdélníků <0.0000> Zadejte nenulovou hodnotu.

Určete druhý rohový bod nebo parametry [Plocha/Rozměry/Natočení]: Přesuňte kurzor pro zobrazení jedné ze čtyř možných pozic pro obdélník a klepněte na pozici vaší volby.

Otočení

Vytvoří obdélník o daném úhlu natočení.

Určete úhel natočení nebo [Body] <0> Určete úhel zadáním hodnoty určující bod nebo zadáním b a určením dvou bodů.

Určete druhý rohový bod nebo parametry [Plocha/Rozměry/Natočení]: Přesuňte kurzor pro zobrazení jedné ze čtyř možných pozic pro obdélník a klepněte na pozici vaší volby.
Zkosit
Zkosit

Nastaví vzdálenosti zkosení pro obdélník.

Určete první vzdálenost zkosení pro obdélníky <aktuální>>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Určete druhou vzdálenost zkosení pro obdélníky <aktuální>>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Hodnota se stane aktuální vzdáleností pro zkosení při dalším použití příkazu OBDÉLNÍK.
Zdvih
Zdvih

Určuje zdvih obdélníku.

Určete zdvih pro obdélníky <aktuální>>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Hodnota se stane aktuálním zdvihem při dalším použití příkazu OBDÉLNÍK.
Zaoblení
Zaoblení

Určuje rádius zaoblení rohů obdélníku.

Určete poloměr zaoblení pro obdélníky <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Hodnota se stane aktuálním poloměrem zaoblení při dalším použití příkazu OBDÉLNÍK.
Výška
Výška

Určuje tloušťku obdélníku.

Určete tloušťku pro obdélníky <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Hodnota se stane aktuální tloušťkou při dalším použití příkazu OBDÉLNÍK.
Šířka
Šířka

Určuje tloušťku křivky obdélníka.

Určete tloušťku čar pro obdélníky <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Hodnota se stane aktuální tloušťkou křivky při dalším použití příkazu OBDÉLNÍK.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBJEDIT - příkaz

O - příkazy
O - příkazy
OBJEDIT - příkaz
Koncepce Postupy Příkazy

Upraví plochy a hrany 3D těles

Nabídka Upravit: Editace těles

Příkazový řádek: objedit

Automatická kontrola editace tělesa: SOLIDCHECK=aktuální

Zadejte volbu editace tělesa

[Plocha/Hrana/Těleso/Zpět/kOnec] <eXit>: Zadejte volbu nebo stiskněte klávesu ENTER

Plocha
Plocha

Edituje plochy 3D těles pomocí vysunutí, posunutí, rotace, odsazení, zešikmení, odstranění, kopírování nebo změnou barvy vybraných ploch.

Zadejte volbu editace plochy [Vysunutí/Posun/Rotace/ekviD/zEšikmení/vYmazat/Kopie/Barva/Zpět/kOnec] <kOnec>: Zadejte volbu nebo stiskněte klávesu ENTER

Vysunutí

Vysune vybrané projekční plochy 3D tělesa o vybranou délku nebo podél určené trajektorie. Můžete najednou vybírat více ploch.

Vyberte plochy nebo [Zpět/Odstranit]:Vyberte jednu nebo několik ploch nebo zadejte volbu

Vyberte plochy nebo [Zpět/Odstranit/Vše]:Vyberte jednu nebo několik ploch nebo zadejte volbu

Zpět

Zpět: Zruší výběr ploch, které jste naposledy přidali do výběrové množiny, a znovu zobrazí výzvu. Jestliže byly odstraněny všechny plochy, zobrazí se následující výzva.

Výběr plochy byl kompletně vrácen zpět

Odstranit

Odstraní dříve vybrané plochy z výběrové množiny. Zobrazí se následující výzva.

Odstranit plochy nebo [Zpět/Přidat/Vše]: Vyberte jednu nebo několik ploch (1), zadejte volbu nebo stiskněte klávesu ENTER

Zpět

Zruší výběr ploch, které jste naposledy odstranili z výběrové množiny, a znovu zobrazí výzvu. Nejsou-li aktuálně vybrány žádné plochy, zobrazí se následující výzva.

Výběr plochy byl kompletně vrácen zpět

Přidat

Přidá plochy do výběrové množiny.

Vyberte plochy nebo [Zpět/Odstranit]:Vyberte jednu nebo několik ploch nebo zadejte volbu

  • Zpět: Zruší výběr ploch, které jste naposledy přidali do výběrové množiny, a znovu zobrazí výzvu.
  • Odstranit: Odstraní předtím vybrané plochy a znovu zobrazí výzvu.
  • Vše: Vybere všechny plochy, přidá je do výběrové množiny a znovu zobrazí výzvu.

Vše

Vybere všechny plochy a přidá je do výběrové množiny.

Vše

Vybere všechny plochy a přidá je do výběrové množiny.

Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva.

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1) zadejte volbu nebo stiskněte klávesu ENTER

Určete výšku vysunutí nebo [Cestu]:Zadejte vzdálenost nebo zadejte p

Výška vysunutí

Určuje směr a výšku vytažení. Pokud zadáte kladnou hodnotu, AutoCAD vytáhne plochu ve směru její normály. Pokud zadáte zápornou hodnotu, AutoCAD vytáhne plochu ve směru opačném ke směru její normály.

Zadejte úhel zešikmení nebo vysunutí <0>: Zadejte úhel mezi -90 a +90 stupni nebo stiskněte klávesu ENTER

Kladné úhly zešikmení způsobí rozšíření plochy a záporné hodnoty úhlu způsobí její zešikmení. Výchozí úhel 0 vysune plochu kolmo ke své rovině. Všechny plochy ve výběrové množině jsou zešikmeny o stejný úhel. Velký úhel kuželovitosti nebo velká výška vytažení může způsobit, že plocha určená k vytažení se bude sbíhat v jednom bodě dříve než dosáhne definované výšky vysunutí.

Trajektorie

Určí trajektorii vytažení na základě určené úsečky nebo křivky. Všechny profily vybrané plochy budou vytaženy podél zadané trajektorie, čímž vznikne vytažení.

Vyberte trajektorii vysunutí: Použijte metodu výběru objektů

Trajektoriemi mohou být úsečky, kružnice, oblouky, elipsy, eliptické oblouky, křivky nebo křivky spline. Trajektorie by neměly ležet v jiné rovině než profil ani by neměly mít příliš zakřivené části.

Vytažené plochy začínají v rovině profilu a končí v rovině kolmé k trajektorii v koncovém bodě trajektorie. Jeden z koncových bodů trajektorie by měl být v rovině profilu; pokud ne, AutoCAD posune trajektorii do středu profilu.

Je-li trajektorií křivka spline, měla by být kolmá na rovinu profilu aspoň v jednom bodě trajektorie. Pokud ne, profil bude otočen tak, aby byl kolmý k trajektorii spline. Je-li jeden z koncových bodů křivky spline v rovině plochy, plocha je otáčena kolem tohoto bodu; v opačném případě se trajektorie spline posune do středu profilu a profily jsou otáčeny kolem svého středu.

Jestliže trajektorie obsahuje segmenty, které nejsou tečné, objekt se vysune podél každého segmentu a potom je na spoj v rovině použit pokos, přičemž úhel tvořený segmenty je půlen. Jestliže je trajektorie uzavřená, musí profil ležet v rovině spoje. To dovoluje napojit počáteční a koncové části daného tělesa. Pokud daný profil neleží v rovině pokosu, AutoCAD trajektorii otočí tak, aby byl v rovině pokosu.

Posun

Posune vybranou plochu na 3D tělese o zadanou výšku či vzdálenost. Můžete najednou vybírat více ploch.

Vyberte plochy nebo [Zpět/Odstranit]:Vyberte jednu nebo několik ploch nebo zadejte volbu

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volby, zobrazí se následující výzva.

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1) zadejte volbu nebo stiskněte klávesu ENTER

Zadejte základní bod nebo velikost posunu: Určete referenční bod (2)

Udává druhý bod posunutí: Zadejte bod (3) nebo stiskněte klávesu ENTER

Tyto dva vámi zadané body definují vektor posunutí, který určuje, jak daleko se mají vybrané objekty posunout a jakým směrem. Příkaz OBJEDIT použije první bod jako referenční bod a umístí jednu kopii vzhledem k referenčnímu bodu. Zadáte-li jeden bod, obvykle zadaný jako souřadnice, a potom stisknete klávesu ENTER, souřadnice se použije jako nové umístění.

Otočit

Otáčí jednu nebo více ploch nebo skupinu znaků na tělese kolem zadané osy.

Vyberte plochy nebo [Zpět/Odstranit]:Vyberte jednu nebo několik ploch nebo zadejte volbu

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva.

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch, zadejte volbu nebo stiskněte klávesu ENTER

Zadejte osový bod nebo[Osa podle objektu/Pohled/Xosa/Yosa/Zosa] <2body>: Zadejte volbu, určete bod nebo stiskněte klávesu ENTER

Bod na ose, 2 body

K definování os rotace použijte dvou bodů. Stisknutím ENTER na hlavní výzvu volby Rotace zobrazíte následující výzvy. Určením bodu v hlavní výzvě přeskočíte výzvu k výběru prvního bodu.

Určuje první a druhý bod osy otáčení.

Udává druhý a koncový bod oblouku zadaného třemi body.

Zadejte úhel natočení [Reference]: Zadejte úhel nebo zadejte r

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Udejte referenční (počáteční) úhel <0>: Zadejte počáteční úhel

Specifikuje úhel zakončení multičar.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Osa podle objektu

Zarovná osu otáčení podél existujícího objektu. Pro zarovnání můžete vybrat následující objekty:

  • Úsečka:Zarovná osu otáčení s vybranou úsečkou.
  • Kružnice: Zarovná osu otáčení s 3D osou kružnice (kolmou k rovině, ve které kružnice leží, a procházející středem kružnice).
  • Oblouk: Zarovná osu otáčení s 3D osou oblouku (kolmou na rovinu, ve které oblouk leží, a procházející středem oblouku).
  • Elipsa: Zarovná osu otáčení s 3D osou elipsy (kolmou na rovinu, ve které elipsa leží, a procházející středem elipsy).
  • 2D křivka: 2D křivka: Zarovná osu otáčení s 3D osou určenou počátečním a koncovým bodem křivky.
  • 3D křivka: Zarovná osu otáčení s 3D osou určenou počátečním a koncovým bodem křivky.
  • Spline: Zarovná osu otáčení s 3D osou určenou počátečním a koncovým bodem spline.

Vyberte křivku, která se má použít pro osu: Použijte metodu výběru objektu

Zadejte úhel natočení nebo [Reference]: Udejte úhel nebo zadejte r

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určete referenční (počáteční) úhel <0>:Udejte počáteční úhel

Specifikuje úhel zakončení multičar.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Pohled

Zarovná osu otáčení se směrem pohledu aktuálního výřezu, který prochází vybraným bodem.

Druhý pár bodů definuje úhel natočení (0, 0).

Zadejte úhel natočení nebo [Reference]: Udejte úhel nebo zadejte r

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Zadejte referenční (počáteční) úhel <0>:Zadejte počáteční úhel

Specifikuje úhel zakončení multičar.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Xosa, Yosa, Zosa

Vyrovnejte osu rotace s osou (X, Y, nebo Z), která prochází vybraným bodem.

Druhý pár bodů definuje úhel natočení (0, 0).

Zadejte úhel natočení nebo [Reference]: Udejte úhel nebo zadejte r

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Zadejte referenční (počáteční) úhel <0>: Zadejte počáteční úhel

Specifikuje úhel zakončení multičar.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Odsazení

Posune plochy stejně o zadanou vzdálenost nebo tak, aby procházely zadaným bodem. Kladná hodnota zvětší velikost nebo objem tělesa, zatímco záporná hodnota velikost nebo objem tělesa sníží.

Vyberte plochy nebo [Zpět/Odstranit]:Vyberte jednu nebo několik ploch nebo zadejte volbu (1)

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva:

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1) zadejte volbu nebo stiskněte klávesu ENTER

Zadejte vzdálenost od hranice:

Zadáním kladné hodnoty zvýšíte velikost tělesa a zadáním záporné hodnoty velikost tělesa snížíte.

Poznámka Díry uvnitř tělesa budou se vzrůstajícím objemem tělesa odsazeny méně.

Zúžení

Zešikmí vybrané plochy o úhel. Otočení úhlu zúžení je určeno pořadím výběru výchozího a druhého bodu podél vybraného vektoru.

Vyberte plochy nebo [Zpět/Odstranit]:Vyberte jednu nebo několik ploch nebo zadejte volbu

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva:

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1) zadejte volbu nebo stiskněte klávesu ENTER

Kopíruje objekty se zadaným základním bodem

Zadejte jiný bod na ose zkosení: Zadejte bod (3)

Zadejte úhel zkosení: Zadejte úhel mezi –90 a +90 stupni

Kladné úhly zešikmení způsobí rozšíření plochy a záporné hodnoty úhlu způsobí její zešikmení. Výchozí úhel 0 vysune plochu kolmo ke své rovině. Všechny plochy ve výběrové množině jsou zešikmeny o stejný úhel.

Vymazat

Vymaže nebo odstraní plochy, včetně zkosení a zaoblení.

Vyberte jedno nebo více nastavení.

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva:

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1) zadejte volbu nebo stiskněte klávesu ENTER

Kontrola tělesa byla spuštěna.

Kontrola tělesa byla dokončena.

Kopírovat

Kopíruje plochy jako oblast nebo těleso. Pokud zadáte dva body, příkaz OBJEDIT využije první bod jako referenční a umístí kopii relativně k tomuto bodu. Zadáte-li jeden bod (obvykle zadaný jako souřadnice) a potom stisknete klávesu ENTER, příkaz OBJEDIT použije souřadnici jako nové umístění.

Vyberte jedno nebo více nastavení.

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva:

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1), zadejte volbu nebo stiskněte klávesu ENTER

Zadejte základní bod nebo velikost posunu: Udejte bod (2)

Udává druhý a koncový bod oblouku zadaného třemi body.

Barva

Změní barvu vybraných ploch.

Vyberte jedno nebo více nastavení.

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva:

Vyberte plochy nebo [Zpět/Odstranit/Vše]: Vyberte jednu nebo několik ploch (1), zadejte volbu nebo stiskněte klávesu ENTER

Zobrazí se dialog Vybrat barvu.

Zpět

Vrátí zpět akce až po začátek relace příkazu OBJEDIT.

Konec

Ukončí režim editace ploch a zobrazí výzvu editace těles.
Hrana
Hrana

Edituje objekty 3D tělesa pomocí změny barvy nebo kopírování jednotlivých hran tělesa.

Zadejte volbu editace hrany [Kopie/Barva/Zpět/kOnec] <kOnec>: Zadejte volbu nebo stiskněte klávesu ENTER

Kopírovat

Kopíruje 3D hrany. Všechny hrany 3D těles jsou kopírovány jako úsečky, oblouky, kružnice, elipsy nebo křivky spline.

Vyberte hrany nebo [Zpět/Odstranit]:Vyberte jednu nebo několik hran nebo zadejte volbu

Když vyberete hrany nebo zadáte volbu, zobrazí se následující výzva.

Vyberte hrany nebo [Zpět/Odstranit]: Vyberte jednu nebo několik hran (1) nebo stiskněte klávesuENTER

Zadejte referenční bod nebo posunutí: Zadejte referenční bod (2)

Udává druhý a koncový bod oblouku zadaného třemi body.

Zpět

Zruší výběr hran, které byly naposledy přidány do výběrové množiny. Zobrazí se předchozí výzva. Jestliže byly odstraněny všechny hrany, zobrazí se následující výzva:

Výběr hrany byl kompletně vrácen zpět

Odstranit

Odstraní dříve vybrané hrany z výběrové množiny. Zobrazí se předchozí výzva.

Odstranit hrany nebo [Zpět/Přidat]: Vyberte jednu nebo několik hran, zadejte volbu nebo stiskněte klávesu ENTER

Zpět

Zruší výběr hran, které byly naposledy přidány do výběrové množiny. Zobrazí se předchozí výzva. Nejsou-li aktuálně vybrány žádné hrany, zobrazí se následující výzva:

Výběr hrany byl kompletně vrácen zpět

Přidat

Přidá hrany do výběrové množiny.

Vybrat hrany nebo [Zpět/Odstranit]:Vyberte jednu nebo několik hran nebo zadejte volbu

  • Zpět:Zruší výběr hran, které jste naposledy přidali do výběrové množiny. Zobrazí se předchozí výzva.
  • Odstranit:Odstraní dříve vybrané hrany. Zobrazí se předchozí výzva.
Barva

Změní barvu vybraných hran.

Vyberte hrany nebo [Zpět/Odstranit]:Vyberte jednu nebo několik hran nebo zadejte volbu

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Kopie. Když vyberete hrany nebo zadáte volbu, zobrazí se dialog Vyberte barvu.

Zpět

Vrátí zpět akce až po začátek relace příkazu OBJEDIT.

Konec

Ukončí režim editace ploch a zobrazí výzvu editace těles.
Těleso
Těleso

Edituje celé objekty těles pomocí vepsání jiné geometrie na těleso, oddělení těles na jednotlivé objekty těles, vytvoření obalu, čištění nebo kontroly vybraného tělesa.

Zadejte volbu editace tělesa [oTisk/oDdělit tělesa/Skořepina/čIstit/Kontrola/Zpět/kOnec] <kOnec>: Zadejte volbu nebo stiskněte klávesu ENTER

Otisk

Otiskne objekt na vybrané těleso. Aby bylo vepsání úspěšné, musí objekt, který má být vepsán, protínat jednu nebo více ploch vybraného tělesa. Otisk je omezen na následující objekty: oblouky, kružnice, úsečky, 2D a 3D křivky, elipsy, spline, oblasti, objemová tělesa a 3D tělesa.

Vyberte plochu objemového tělesa:

Otiskne objekt na vybrané těleso.

Vymazat zdrojový objekt <N>: Zadejtey nebo stiskněte klávesu ENTER

Vybrat objekt pro obtisk: Vyberte objekt nebo stiskněte klávesu ENTER

Oddělit tělesa

Oddělí 3D tělesa s rozděleným objemem na nezávislé objekty 3D těles.

Vyberte plochu objemového tělesa:

Poznámka Oddělení těles neoddělí objekty typu Boolean, které vytváří jednoduchý objem.

Skořepina

Tato funkce vytváří dutý útvar s definovanou tloušťkou stěny. Můžete zadat stejnou tloušťku stěny pro všechny plochy. Můžete také některé plochy vyjmout ze skořepiny, a to tak, že je vyberete. 3D těleso může mít pouze jednu skořepinu. Nové plochy se vytvoří odsazením existujících ploch z jejich původních poloh.

Vyberte plochu objemového tělesa:

Odstranit plochy [Zpět/Přidat]: Vyberte jednu nebo několik ploch nebo zadejte volbu

Popis voleb Zpět, Odstranit, Přidat a Vše je shodný s popisem odpovídajících voleb funkce Vysunout. Když vyberete plochy nebo zadáte volbu, zobrazí se následující výzva:

Odstranit plochy nebo [Zpět/Přidat/Vše]: Vyberte plochu (1), zadejte volbu nebo stiskněte klávesu ENTER

Zadat odsazení skořepiny: Zadejte vzdálenost

Zadání kladné hodnoty vytvoří skořepinu uvnitř obvodu objemového tělesa; zadání záporné hodnoty vytvoří skořepinu vně obvodu objemového tělesa.

Čistit

Odstraní společné hrany nebo vrcholy mající stejnou definici povrchu nebo křivky na straně hrany nebo vrcholu. Odstraní všechny nadbytečné hrany a vrcholy, vepsané a nepoužité geometrie.

Vyberte plochu objemového tělesa:

Kontrola

Potvrdí objekt 3D tělesa jako platné těleso ShapeManager nezávisle na nastavení proměnnéSOLIDCHECK.

Vyberte plochu objemového tělesa:

Tento objekt je platné těleso ShapeManager.

Zpět

Vrátí zpět akce editování tělesa.

Konec

Ukončí režim editace ploch a zobrazí výzvu editace těles.
Zpět
Zpět

Vrátí zpět akce editování tělesa.
Konec
Konec

Ukončí náhled.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBJKRESLI - příkaz

O - příkazy
O - příkazy
OBJKRESLI - příkaz
Koncepce Postupy Příkazy

Generuje profily a řezy ve výkresech vytvořených pomocí příkazu OBJPOHLED

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Nastavení [image] Výkres

Příkazový řádek: objkresli

Vyberte výřezy pro kreslení ...

Vyberte výřezy pro změnu měřítka...

Příkaz cmůže použít pouze výřezy, které byly vytvořeny pomocí příkazu OBJPOHLED.

Viditelné a skryté čáry reprezentující obrys (siluetu) a hrany tělesa ve výřezu se nejprve vytvoří a potom se promítnou do roviny kolmé ke směru pohledu. Obrysy a hrany se vygenerují pro všechna tělesa a části těles za řeznou rovinou. Pro řezy se vytváří křížové šrafování pomocí aktuálních hodnot systémových proměnných HPNAME, HPSCALE a HPANG.

Veškeré existující profily a řezy ve vybraných výřezech se odstraní a vygenerují se nové. Všechny hladiny, s výjimkou hladin požadovaných pro zobrazení profilu nebo řezu, se v každém výřezu zmrazí.

Upozornění Neumísťujte trvalé informace výkresu do hladin názvu pohledu-VIS, názvu pohledu-HID a názvu pohledu-HAT. Informace uložené v těchto hladinách se vždy po spuštění příkazu OBJKRESLI vymažou a aktualizují.

Chcete-li výřez nakreslený příkazem OBJKRESLI vrátit zpět, musíte použít volbu Zpět příkazu ZPĚT.

Poznámka Příkaz OBJKRESLI je definován aplikací acsolids.arx a je určen jen k interaktivnímu použití. Informace o práci s tímto příkazem z aplikace nabízí část o externě definovaných příkazech v dokumentaciAutoLISP Reference.


OBJPOHLED - příkaz

O - příkazy
O - příkazy
OBJPOHLED - příkaz
Koncepce Postupy Příkazy

Vytvoří výřezy rozvržení pomocí ortografického promítání pohledů výkresů 3D těles

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Nastavení [image] Pohled

Příkazový řádek: objpohled

Zadejte volbu [Uss/Orto/Pomocný/Průřez]: Zadejte volbu nebo stiskněte klávesu ENTER , aby se příkaz ukončil

Příkaz OBJPOHLED při provádění uživatele procesem vytváření ortografických, pomocných a řezných pohledů vypočítává promítání. Informace specifické pro pohled se ukládají s každým výřezem, který vytvoříte. Tyto informace jsou používány příkazem OBJKRESLI, který provádí konečné generování pohledu výkresu. Příkaz OBJPOHLED rovněž pomocí výkresového prostoru AutoCADu a pro pohled specifické viditelnosti hladin nastavuje pohledy na výkres.

Příkaz OBJPOHLED vytváří hladiny, pomocí kterých příkaz OBJKRESLI umístí viditelné hrany a skryté hrany pro každý pohled. Navíc příkaz OBJPOHLED vytváří hladiny, kde můžete umístit rozměry, které jsou viditelné v jednotlivých výřezech. Příkaz OBJPOHLED umisťuje viditelné čáry, skryté čáry, kóty a šrafování řezů pro každý pohled na zvláštní hladinu, přičemž používá následující konvence názvů (název pohledu je zde název přiřazený pohledu při jeho vytváření).

vytvořené pomocí OBJPOHLED
Název hladiny | Typ objektu
Název pohledu | Viditelné čáry
Název pohledu | Skryté čáry
Název pohledu | kóta
Název pohledu | Šrafovací vzory (pro řezy)

Upozornění Informace uložená na těchto hladinách se odstraní a aktualizuje se, když spustíte příkazOBJKRESLI. Neumisťujte proto do těchto hladin permanentní výkresové informace.

Určuje způsob umístění materiálu na objektech.Příkaz OBJPOHLED tuto hladinu vytvoří, pokud ještě neexistuje.

na kartě rozvržení Pokud je aktuální karta Model, poslední aktuální rozložení se stane aktuální.

USS
USS

Vytváří profilový pohled relativně vzhledem k uživatelskému souřadnému systému. Pokud ve výkrese neexistují žádné výřezy, pak je volba USS vhodným způsobem pro vytvoření počátečního výřezu, ze kterého je možné vytvářet další pohledy. Všechny ostatní volby příkazu OBJPOHLED vyžadují existenci výřezů.

Máte přitom možnost použít aktuální USS nebo dříve uložený USS jako rovinu profilu. Projekce výřezu se vytváří rovnoběžně s rovinou XY systému souřadnic USS s osou X směřující doprava osou Y směřující nahoru.

Zadejte možnost [Pojmen/Globální/?/Aktuální] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER

Pojmenované

Používá rovinu XY pojmenovaného USS k vytvoření profilového pohledu.

Zadejte název USS pro uložení: Zadejte název existujícího USS

Zadejte měřítko pohledu <1.0>: Zadejte číslo nebo stiskněte klávesu ENTER

Zadejte název USS, který chcete používat, a dále měřítko zobrazení pohledu. Zadání měřítka je ekvivalentní zvětšení výřezu o určitý faktor měřítka relativně vzhledem k výkresovému prostoru. Výchozí hodnota je 1:1.

Zadejte střed pohledu: Zadejte bod a potom stiskněte klávesu ENTER

Střed je založen na hranicích aktuálního modelového prostoru. Můžete přitom vyzkoušet několik bodů než budete spokojeni s polohou nového pohledu.

Na následující výzvu zadáte umístění opačných rohů výřezu.

Udává první roh pravoúhlého výřezu.

Zadejte protější roh výřezu:

Zadejte název pohledu.

Příkaz OBJPOHLED se vrátí na původní výzvu.

Globální

Používá k vytvoření profilového pohledu rovinu XY GSS.

Zadejte měřítko pohledu <1.0>: Zadejte číslo nebo stiskněte klávesu ENTER

Zadejte název USS, který chcete používat, a dále měřítko zobrazení pohledu. Zadání měřítka je ekvivalentní zvětšení výřezu o určitý faktor měřítka relativně vzhledem k výkresovému prostoru. Výchozí hodnota je 1:1.

Zadejte střed pohledu: Zadejte bod a potom stiskněte klávesu ENTER

Střed je založen na hranicích aktuálního modelového prostoru. Můžete přitom vyzkoušet několik bodů než budete spokojeni s polohou nového pohledu.

Na následující výzvu zadáte umístění opačných rohů výřezu.

Zadejte první roh výřezu:

Určuje další roh klínu.

Zadejte název pohledu.

Příkaz OBJPOHLED se vrátí na původní výzvu.

výpis názvů

Vypisuje názvy existujících uživatelských souřadných systémů. Výpis je filtrován pomocí kombinací zástupných znaků, které zadáte (zástupné znaky akceptovatelné příkazem USS jsou zde platným vstupem).

Zadejte názvy USS do seznamu <*>: Zadejte název nebo stiskněte klávesu ENTER , aby se zobrazil seznam všech USS

Až se seznam zobrazí, stiskem libovolné klávesy se vraťte k první výzvě.

Aktuální

Používá k vytvoření profilového pohledu rovinu XY aktuálního USS.

Zadejte měřítko pohledu <1.0>: Zadejte číslo nebo stiskněte klávesu ENTER

Zadejte název USS, který chcete používat, a dále měřítko zobrazení pohledu. Zadání měřítka je ekvivalentní zvětšení výřezu o určitý faktor měřítka relativně vzhledem k výkresovému prostoru. Výchozí hodnota je 1:1.

Zadejte střed pohledu: Zadejte bod a potom stiskněte klávesu ENTER

Střed je založen na hranicích aktuálního modelového prostoru. Můžete přitom vyzkoušet několik bodů než budete spokojeni s polohou nového pohledu.

Na následující výzvu zadáte umístění opačných rohů výřezu.

Zadejte první roh výřezu:

Určuje další roh klínu.

Zadejte název pohledu.

Příkaz OBJPOHLED se vrátí na původní výzvu.
Orto
Orto

Vytváří složený ortografický pohled z existujícího pohledu.

Jakmile vyberete stranu výřezu, kterou chcete použít pro promítnutí nového pohledu, pomůže vám gumová čára kolmá na stranu výřezu při určení středu nového pohledu. Můžete přitom vyzkoušet několik bodů než budete spokojeni s polohou nového pohledu.

Zadejte stranu výřezu k projekci: Vyberte hranu výřezu

Zadejte střed pohledu: Zadejte bod a potom stiskněte klávesu ENTER

Na následující výzvu zadáte umístění opačných rohů výřezu.

Určete roh výřezu nebo

Určete roh výřezu nebo

Zadejte název pohledu.

Pomocný
Pomocný

Vytváří pomocný pohled z existujícího pohledu. Pomocný pohled je takový pohled, který se promítá na rovinu kolmou k jednomu z ortografických pohledů a sklání se v přilehlém pohledu.

Dva body definují skloněnou rovinu, která se použije pro pomocnou projekci. Oba body se musí nacházet ve stejném výřezu.

Určete první bod pohledové roviny:

Určete druhý bod pohledové roviny:

Další bod určuje stranu, ze které se budete na rovinu dívat.

strana pro pohled z

Elastická čára kolmá na skloněnou rovinu pomáhá přitom při výběru středu nového výřezu. Můžete přitom vyzkoušet několik bodů než budete spokojeni s polohou nového pohledu.

Zadejte střed pohledu: Zadejte bod a potom stiskněte klávesu ENTER

Na následující výzvu zadáte umístění opačných rohů výřezu.

Určete roh výřezu nebo

Určete roh výřezu nebo

Zadejte název pohledu.

Průřez
Průřez

Vytváří průřezový pohled těles, a to kompletní včetně šrafování. Když použijete příkaz OBJKRESLI na průřezový pohled vytvořený touto možností, vytvoří dočasnou kopii těles a použije příkaz ODŘÍZNI k provedení operace s vámi definovanou rovinou řezu. Příkaz OBJKRESLI pak vygeneruje profil viditelné poloviny těles a zruší původní kopii. 3D těles Tělesa nekřížící řeznou rovinu se vygenerují jako plné profily. Protože kreslicí normy doporučují, aby se v průřezových pohledech nepoužívaly skryté čáry, příkaz OBJPOHLED zmrazí hladinu Název pohledu-HID

V původním výřezu určete polohu dvou bodů, kterými nadefinujete řeznou rovinu.

Určete první bod řezné roviny:

Určete druhý bod řezné roviny:

Nadefinujte stranu pohledu tím, že zadáte bod na jedné straně řezné roviny.

strana pro pohled z

Zadejte měřítko nového pohledu. Zadání měřítka je ekvivalentní zvětšení výřezu o určitý faktor měřítka relativně vzhledem k výkresovému prostoru. Výchozí hodnota měřítka je 1:1, což je ekvivalentní příkazuzoom 1.0xp.

Zadejte měřítko nového pohledu.

Na další výzvu určíte umístění středu nového výřezu. Jestliže akceptujete výchozí měřítko (stisknutím klávesy ENTER), pomůže vám vlečená čára (tzv. transformační úsečka) kolmá na řeznou rovinu určit polohu středu nového pohledu. Jinak můžete pohled umístit kdekoli. Můžete přitom vyzkoušet několik bodů než budete spokojeni s polohou nového pohledu.

Zadejte střed pohledu: Zadejte bod a potom stiskněte klávesu ENTER

Na následující výzvu zadáte umístění opačných rohů výřezu.

Určete roh výřezu nebo

Určete roh výřezu nebo

Zadejte název pohledu.

Poznámka Příkaz OBJPOHLED je definován aplikací acsolids.arx a je určen jen k interaktivnímu používání.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBJPROF - příkaz

O - příkazy
O - příkazy
OBJPROF - příkaz
Koncepce Postupy Příkazy

Vytvoří profily třírozměrných těles ve výkresovém prostoru

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Nastavení [image] Profil

Příkazový řádek: objprof

metoda výběru objektů Vše

Zobrazit skryté hrany profilu ve zvláštní hladině? [Ano/Žádný] <A>: Zadejte a nebo n nebo stiskněte ENTER

Ano

Generuje pouze dva bloky: jeden pro viditelné čáry a druhý pro skryté čáry celé výběrové množiny. Pokud generujete skryté čáry, mohou tělesa částečně nebo kompletně zakrýt jiná tělesa. Viditelný blok profilu je nakreslen typem čáry BYLAYER a skrytý blok profilu je nakreslen typem čáry HIDDEN (je-li načten). Viditelné a skryté bloky čar jsou umístěny do jedinečně pojmenované hladiny, a to podle této konvence názvů:

PV-zpracování výřezu pro hladinu viditelného profilu

PH-zpracování výřezu pro hladinu skrytého profilu

Pokud například vytvoříte profil ve výřezu, jehož zpracování je 4B, vloží se bloky obsahující viditelné čáry do hladiny PV-4B a blok, který obsahuje skryté čáry (pokud je vyžádáno), se vloží do hladiny PH-4B. Pokud tyto hladiny neexistují, pak je tento příkaz vytvoří. Pokud hladiny existují, přidají se bloky k informaci již obsažené v hladinách.

Poznámka Chcete-li zjistit handle výřezu, vyberte výřez, když se nacházíte ve výkresovém prostoru, a použijte příkazSEZNAM. Pro přechod z modelového prostoru do výkresového vyberte kartu rozvržení.

V nezmění zobrazení hladin; chcete-li zobrazit pouze čáry profilu, které jste vytvořili, vypněte hladinu obsahující původní objemové těleso (obvykle aktuální hladina).
Žádný

Se všemi profily se bude zacházet jako sviditelnými čarami a vytvoří blok pro profilové čáry každého vybraného tělesa. Všechny profilové čáry pro každé těleso ve výběrové množině se generují, a to i když je těleso částečně nebo úplně vnořené do jiného tělesa. Viditelné bloky profilů se vykreslují se stejným typu čáry jako původní těleso a umístí se do jedinečně pojmenované hladiny s pomocí konvencí názvů popsaných pod volbou Ano.

Poznámka Tělesa, která přesahují jedno druhé (sdílejí některé společné části objemu), vytvoří visící hrany, pokud si vyžádáte odstranění skrytých čar. To nastává proto, že hrany se musí přerušit v místě, kde vstupují do jiného tělesa, aby bylo možné je rozdělit na viditelné a neviditelné části. Volné hrany můžete vyloučit kombinací překrývajících těles (použitím příkazu SJEDNOCENÍ) před generováním profilu).

Další výzva určuje, jestli se pro prezentaci viditelných a skrytých čar profilu použijí 3D nebo 2D objekty.

Promítnout hrany profilu do roviny? [Ano/ne] <Ano>: Zadejte a nebo n nebo stiskněte klávesu ENTER

Ano

AutoCAD vytvoří čáry profilu pomocí 2D objektů. Promítne 3D profil na normálovou rovinu ve směru pohledu a procházející skrze počátek USS. Příkaz SOLPROF vyčistí 2D profil tím, že eliminuje čáry, které jsou rovnoběžné se směrem pohledu, a zkonvertuje oblouky a kružnice, které se zobrazují na hranách do čar.

Žádný

AutoCAD vytvoří čáry profilu pomocí 3D objektů.

Další výzva určuje, jestli se mají zobrazit tečné (tangenciální) hrany. Tečná hrana je přechodová čára mezi dvěma tečnými plochami. Je to imaginární hrana, na které se dvě plochy setkávají a dotýkají. Pokud například zaoblíte hranu kvádru, vytvoří se tečné hrany v místě, kde válcová plocha zaoblení přechází v rovinnou plochu kvádru. Tečné hrany se ve většině kreslicích aplikací nezobrazují.

Vymazat tečné hrany? [Ano/ne] <Ano>: Zadejte a nebo n nebo stiskněte klávesu ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBLAST - příkaz

O - příkazy
O - příkazy
OBLAST - příkaz
Koncepce Postupy Příkazy

Převede objekt, který uzavírá oblast, do objektu oblasti

Panel nástrojů Kreslit:

Nabídka Kreslit: Oblast

Příkazový řádek: Příkaz oblast

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Oblasti jsou dvourozměrná pole, která můžete vytvářet z uzavřených tvarů nebo smyček. Platným výběrem jsou v tomto případě uzavřené mnohoúhelníky, úsečky a křivky. Mezi křivky patří kruhové oblouky, kružnice, eliptické oblouky, elipsy a křivky spline.

Program převede uzavřené 2D a rovinné 3D křivky (lomené čáry) z výběrové množiny do oddělených oblastí a poté konvertuje křivky (lomené čáry), čáry a křivky tak, aby tvořily uzavřené rovinné smyčky. Jestliže koncový bod patří více než dvěma křivkám, může být výsledná oblast libovolná.

Hranice oblasti se skládají z křivek propojených svými konci, kde každý bod je společný pouze dvěma hranám. Všechny průsečíky a křivky protínající samy sebe jsou zamítnuty.

Jestliže byla vybraná lomená čára (křivka) vyhlazena volbou Spline nebo Fit příkazu KEDIT, obsahuje výsledná oblast objekt úsečky nebo oblouky, které mají geometrii vyhlazené lomené čáry (křivky). Křivka se nepřevádí na objekt typu spline.

Příkaz OBLAST původní objekty po konverzi na oblasti odstraní, pokud není systémová proměnná DELOBJ nastavena na hodnotu 0. Pokud byly původní objekty vyšrafovány, ztrácí se asociativita šraf. Při obnovení asociativity přešrafujte znovu celou oblast.


OBLOUK - příkaz

O - příkazy
O - příkazy
OBLOUK - příkaz
Koncepce Postupy Příkazy

Vytvoří oblouk

Panel nástrojů Kreslit:

Nabídka Kresli: Oblouk

Příkazový řádek: oblouk

Zadejte počáteční bod oblouku nebo [Střed]:Zadejte bod, zadejte ce nebo stiskněte klávesu ENTER, chcete-li spustit tangentu k poslední úsečce, oblouku nebo křivce

Počáteční bod
Počáteční bod

Určuje počáteční bod oblouku.

Poznámka Stisknete-li klávesu ENTER, aniž byste zadali bod, použije se koncový bod poslední nakreslené úsečky nebo oblouku a okamžitě budete vyzváni k zadání koncového bodu nového oblouku. Vytvoří oblouk tečný k poslední nakreslené úsečce, křivce nebo oblouku.

Určete druhý bod oblouku nebo [Střed/Konec]:

Druhý bod

Nakreslí oblouk pomocí tří zadaných bodů, které leží na příslušném oblouku. První bod je počáteční bod (1). Třetí bod je koncový bod. Druhý bod (2) je bod na obvodu na oblouku.

Určete koncový bod oblouku: Zadejte bod (3)

Oblouk můžete zadat pomocí tří bodů buď ve směru pohybu hodinových ručiček, nebo proti směru pohybu hodinových ručiček.

Střed

Určí střed kružnice, které je oblouk částí.

Určete střed oblouku:

Určete koncový bod oblouku nebo [úHel/Délka tětivy]:

Koncový bod

Když použijete střed (2), nakreslí se oblouk proti směru pohybu hodinových ručiček z počátečního bodu (1) do koncového bodu, který leží na imaginární polopřímce vedené ze středu do třetího bodu (3).

Oblouk nemusí nezbytně projít tímto třetím bodem, jak je naznačeno na obrázku.

Úhel

Nakreslí oblouk proti směru pohybu hodinových ručiček z počátečního bodu (1) s využitím středu (2) a zadaného úhlu. Je-li úhel záporný, nakreslí se oblouk ve směru hodinových ručiček.

Určete sevřený úhel:Zadejte úhel

Délka tětivy

Kreslí buď menší nebo větší oblouk pomocí vzdálenosti mezi počátečním a koncovým bodem.

Je-li délka tětivy kladná, nakreslí se menší oblouk proti směru hodinových ručiček od počátečního bodu. Je-li délka tětivy záporná, nakreslí se větší oblouk proti směru hodinových ručiček.

Určete délku tětivy:Zadejte délku

Konec

Určí koncový bod oblouku.

Určete koncový bod oblouku:

Určete střed oblouku nebo [úHel/Vektor/Rádius]:

Střed

Nakreslí oblouk proti směru pohybu hodinových ručiček z počátečního bodu (1) do koncového bodu, který leží na imaginární polopřímce vedené ze středu (3) do druhého zadaného bodu (2).

Úhel

Nakreslí oblouk proti směru pohybu hodinových ručiček z počátečního bodu (1) do koncového bodu (2) pomocí zadaného úhlu. Je-li úhel záporný, nakreslí se oblouk ve směru hodinových ručiček.

Určete sevřený úhel: Zadejte úhel ve stupních nebo jej zadejte pohybem ukazovacího zařízení proti směru pohybu hodinových ručiček

Směr

Začne oblouk tečně k určenému směru. Vytvoří jakýkoliv oblouk, menší i větší, ve směru nebo proti směru pohybu hodinových ručiček, který bude začínat v počátečním bodě (1) a skončí v koncovém bodě (2). Směr je určen od počátečního bodu.

Určete tečný směr počátečního bodu oblouku:

Poloměr

Nakreslí menší oblouk proti směru pohybu hodinových ručiček zpočátečního bodu (1) do koncového bodu (2). Je-li poloměr záporný, nakreslí se větší oblouk.

Určete rádius oblouku:
Střed
Střed

Určí střed kružnice, které je oblouk částí.

Určete střed oblouku:

Určete počáteční bod oblouku:

Určete koncový bod oblouku nebo [úHel/Délka tětivy]:

Koncový bod

Nakreslí oblouk proti směru pohybu hodinových ručiček z počátečního bodu (2) do koncového bodu, který leží na imaginární polopřímce vedené ze středu (1) do zadaného bodu (3).

Úhel

Nakreslí oblouk proti směru pohybu hodinových ručiček zpočátečního bodu (2) svyužitím středu (1) a zadaného úhlu. Je-li úhel záporný, nakreslí se oblouk ve směru hodinových ručiček.

Určete sevřený úhel:

Délka tětivy

Kreslí buď menší nebo větší oblouk pomocí vzdálenosti mezi počátečním a koncovým bodem.

Je-li délka tětivy kladná, nakreslí se menší oblouk proti směru hodinových ručiček od počátečního bodu. Je-li délka tětivy záporná, nakreslí se větší oblouk proti směru hodinových ručiček.

Určete délku tětivy:
Tečně k poslední úsečce, oblouku či křivce
Tečně k poslední úsečce, oblouku či křivce

Pokud stisknete klávesu ENTER při první výzvě, nakreslí oblouk tečně k poslední úsečce, oblouku nebo křivce.

Určete koncový bod oblouku: Zadejte bod (1)

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBNOVAVÝKRESU - příkaz

O - příkazy
O - příkazy
OBNOVAVÝKRESU - příkaz
Koncepce Postupy Příkazy

Zobrazí seznam výkresových souborů, které lze obnovit po chybě programu nebo systému.

Nabídka Soubor: Obnova výkresů

Příkazový řádek: obnovavýkresů

Otevře Správce obnovy výkresů.

Témata v této části:

  • Správce obnovy výkresů


Správce obnovy výkresů

O - příkazy
O - příkazy
Správce obnovy výkresů
Koncepce Postupy Příkazy

Nabídka Soubor: Pomocné kreslící programy [image] Správce obnovy výkresů

Příkazový řádek: obnovavýkresů

Správce obnovy výkresů zobrazí seznam výkresů, které byly otevřeny v okamžiku, kdy došlo k chybě programu nebo systému. Pro každý výkres si můžete vytvořit náhled a otevřít jej, abyste si mohli vybrat, který chcete uložit jako primární soubor DWG.

Záložní soubory

Zobrazí výkresy, které budou potřebovat obnovit po chybě programu nebo systému. Horní uzel výkresu obsahuje sadu souborů spojených s každým výkresem. Horní uzel můžete roztáhnout pro zobrazení výkresových souborů a záložních souborů, které by mohlo být potřeba obnovit. Pokud jsou k dispozici, zobrazí se maximálně čtyři soubory:

  • Obnovený výkresový soubor uložený v okamžiku chyby programu (DWG, DWS)
  • Soubor automaticky uložený programem, také zvaný "autosave" (SV$)
  • Záložní výkresový soubor (ZÁL)
  • Původní výkresový soubor (DWG, DWS)

Jamile otevřete a uložíte výkresový nebo záložní soubor, odpovídající horní uzel výkresu z oblasti záložních souborů zmizí.

Pomáhá řešit problémy s kompatibilitou produktu

Poskytuje tyto informace o aktuálně vybraném uzlu v oblasti záložních souborů:

  • Pokud vyberete horní uzel výkresu, zobrazí se infromace o každém výkresu, který je k dispozici, nebo záložním souboru spojeném s původním výkresem.
  • Po výběru jednotlivého výkresu nebo záložního souboru se zobrazí další informace o tomto vybraném souboru.
Náhled

Zobrazí náhled aktuálně vybraného výkresu nebo záložního souboru.

Volby místní nabídky

Klepnete-li na uzel výkresu, výkres nebo záložní soubor, nebo na prázdný prostor v záložních souborech, zobrazí se místní nabídka s příslušnými možnostmi.

Otevřít vše

Otevře všechny výkresy a záložní soubory spojené s vybraným horním uzlem výkresu.

Odstranit

Odstraní vybraný horní uzel výkresu.

Otevřít

Otevře vybraný výkres nebo záložní soubor pro obnovu výkresu. můžete vybrat více souborů pomocí kláves SHIFT a CTRL.

Vlastnosti

Zobrazí dialog Vlastnosti souboru z programu Windows Explorer pro vybraný výkres nebo záložní soubor.

Roztáhnout vše

Roztáhne všechny horní uzly výkresů. Na tuto možnost se dostanete klepuním pravým tlačítkem do prázdné oblasti záložního souboru.

Zhroutit

Zhroutí všechny horní uzly výkresů. Na tuto možnost se dostanete klepnutím pravým tlačítkem do prázdné oblasti záložního souboru.


OBNOVBLOK - příkaz

O - příkazy
O - příkazy
OBNOVBLOK - příkaz
Koncepce Postupy Příkazy

Obnoví výchozí hodnoty definice bloku u jedné nebo více dynamických referencí bloku.

Místní nabídka: Vyberte dynamickou referenci bloku ve výkresu. Klepněte pravým tlačítkem myši kdekoli na plochu výkresu. Klepněte na Obnovit blok.

Příkazový řádek: Příkaz obnovblok

Vyberte objekt: Vyberte jednu nebo více dynamických referencí bloku a stiskněte klávesu ENTER.


OBNOV - příkaz

O - příkazy
O - příkazy
OBNOV - příkaz
Koncepce Postupy Příkazy

Obnoví vymazané objekty

Příkazový řádek: obnov

Příkaz OBNOV obnoví objekty vymazané posledním příkazem VYMAŽ

Příkaz OBNOV můžete použít také po příkazu BLOK nebo PIŠBLOK, protože tyto příkazy mohou po vytvoření bloku vymazat vybrané objekty. Příkaz OBNOV však nelze použít k obnově parametrů, akcí nebo uzlů v Editor bloků.

Příkaz OBNOV nelze použít k obnovení objektů v hladině odstraněných příkazem ČISTIT.


OBRÁZEK - příkaz

O - příkazy
O - příkazy
OBRÁZEK - příkaz
Koncepce Postupy Příkazy

Spravuje obrázky

Nástrojová lišta Reference:

Nabídka Vložit: Správce obrázku

Místní nabídka: Vyberte obrázek, klepněte pravým tlačítkem do kreslící oblasti a zvolte Obrázek [image] Správce obrázku.

Příkazový řádek: obrázek

Zobrazí se Správce obrázku.

Pokud na výzvu příkazového řádku zadáte -obrázek, zobrazí OBRÁZEK výzvy na příkazovém řádku.

Témata v této části:

  • Správce obrázku
  • OBRÁZEK - příkazový řádek


Správce obrázku

O - příkazy
O - příkazy
Správce obrázku
Koncepce Postupy Příkazy

Nástrojová lišta Reference:

Nabídka Vložit: Správce obrázku

Místní nabídka: Vyberte obrázek, kelpněte pravým tlačítekm do kreslící oblasti a zvolte Obrázek [image] Správce obrázku.

Příkazový řádek: obrázek

Vypíše seznam všech souborů připojených k aktuálnímu výkresu. Je také možné si zobrazit detaily jako barevnou hloubku, šířku a výšku v bodech, rozlišení vybraného obrázku. Nový obrázkový soubor můžete připojit a připojené obrázky můžete odpojit, vyhledat, načíst a uvolnit.

Seznam obrázků

Zobrazí názvy všech obrázků připojených do aktuálního výkresu. Můžete použít F3 a F4 pro přepínání mezi pohledy ve formě výpisu nebo stromu.

Pohled Výpis

Vypíše definice obrázků připojené k výkresu. Název každého souboru se zobrazí pouze jednou ®bez ohledu na to, kolikrát je obrázek připojen (vložen). Seznam obrázků můžete třídit podle názvu, stavu (načtený, uvolněný nebo nenalezený), typu (například TIFF), data, velikosti nebo uložené cesty a názvu souboru. Standardně je výpis seřazen abecedně podle jmen obrázků.

  • Chcete-li vybrat více obrázků, stiskněte a podržte SHIFT nebo CTRL a vybírejte pložky.
  • Chcete-li setřídit seznam podle abecedy nebo podle čísel v závislosti na určitém sloupci klepněte na záhlaví příslušného sloupce.
  • Budete-li chtít změnit šířku sloupce, klepněte na čáru mezi záhlavím sloupců, stiskněte výběrové tlačítko a táhněte kurzor doprava nebo doleva. Nastavení se uloží a při novém otevření dialogu se obnoví.
  • Pro změnu názvu obrázku vyberte příslušný obrázek a klepněte na něj dvakrát za sebou, nebo klepněte na obrázek a na F2 . Názvy obrázků, které jsou uloženy v externích referencích, nelze upravovat. Název obrázku může obsahovat maximálně 255 znaků a může být tvořen písmeny, číslicemi, mezerami a zvláštními znaky, které nepoužívá Microsoft® Windows® ani tento program. Název obrázku se může shodovat s názvem souboru, změna názvu obrázku však nezpůsobí změnu názvu souboru.

Pohled Strom

Zobrazí všechny definice obrázků a úrovně jejich vnoření v rámci externích referencí (Xref). V nejvyšší úrovni stromu jsou zobrazeny obrázky připojené přímo k výkresu, obrázky vnořené v blocích a názvy externích referencí, které obsahují obrázky. Názvy obrázků připojených k výkresům vloženým jako externí reference jsou na další úrovni stromu.

Pro vložení kopie již vloženého obrázku tento obrázek vyberte a použijte volbu Připojit.

Zobrazení stromu vypisuje pouze názvy obrázků (nikoliv názvy souborů) a vypisuje název obrázku pouze jednou, nezávisle na tom, kolikrát je obrázek přiřazen (vložen).

Název obrázku můžete upravovat, když na něj klepnete dvakrát za sebou nebo klepnete na obrázek a na F2 . Nelze však vybrat více obrázků najednou.

Připojit

Zobrazí dialog Vybrat soubor obrázku. Viz OBRÁZEKPŘIPOJIT. Pokud odstraníte obrázek a pak jej znovu načtete, nakereslí se nahoře. Další informace viz POŘADÍOBRÁZKŮ. Obrázky zůstávají načteny nebo uvolněny od jedné relace výkresu do jiné.

Odpojit

Odstraní vybrané definice obrázků z výkresové databáze a vymaže z výkresu a displeje veškeré připojené objekty obrázků.

Značíst

Nahraje poslední verzi obrázku nebo znovu nahraje obrázek, který byl dříve odpojen. Opětovné nahrání neřídí, zda bude obrázek zobrazen, ale zajistí zobrazení nejaktuálnějšího obrázku.

Uvolnit

Uvolní data obrázku z pracovní paměti, aniž by došlo ke smazání objektů obrázku z výkresu. Uvolnění je doporučováno v případech, kdy již není potřeba obrázek upravovat, protože se tím sníží paměťové požadavky AutoCADu a zvýší se jeho výkon. Uvolněný obrázek není zobrazen ani vykreslován.

Je možné selektivně nahrát nebo odpojit jednotlivé obrázky z pracovního seznamu obrázků sdruženého s výkresovým souborem.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí dialog Detaily o souboru obrázku, který obsahuje informace o vybraném souboru obrázku, uložené cestě, aktivní cestě, datu a času vytvoření, velikosti souboru a typu, systému barev, barevné hloubce, šířce a výšce v bodech, rozlišení, výchozí velikosti v jednotkách a náhled obrázku.

Obrázek byl nalezen v

Zobrazuje cestu, kde byl vybraný obrázek nalezen. Při výběru více obrázků je toto pole prázdné.

Pokud není obrázek nalezen na cestě ve sloupci Uložená cesta, bude soubor automaticky vyhledán na několika dalších cestách. Seznam těchto cest a pořadí, podle kterého jsou prohledávány, viz Nastavení cesty k externě odkazovaným výkresům v Uživatelské příručce.

Procházet

Otevře dialog Výběr souboru obrázku (standardní dialogové okno pro výběr souboru). Vámi vybraná cesta je vložena do pole Obrázek nalezen v.

Uložit cestu

Uloží novou cestu. Stiskněte ESC při úpravě cesty pro obnovení původní cesty. Pokud referenční obrázek nelze na nové cestě najít, změní se status obrázku na Nenalezen. Pokud po úpravě cesty neklepnete na Uložit cestu, bude se při příštím načtení obrázku používat původní cesta.


OBRÁZEK - příkazový řádek

O - příkazy
O - příkazy
OBRÁZEK - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte volbu obrázku [?/Odpojit/Trajektorie/Značíst/Uvolnit/Připojit] <Připojit>: Zadejte volbu nebo stiskněte ENTER

?-Výpis obrázků
?-Výpis obrázků

Vypíše seznam obrázků v abecedním pořadí, počet jejich výskytů ve výkresu a cestu, kde je obrázek uložen. Obrázky se vypíší v abecedním pořadí bez ohledu na nastavení systémové proměnné MAXSORT.

Obrázky do výpisu <*>: Zadejte * pro vypsání všech obrázků nebo zadejte název obrázku

Odpojit
Odpojit

Odpojí pojmenovaný obrázek od výkresu, označí jej pro smazání a smaže všechny jeho výskyty.

Zadejte seznam obrázků, které nají být odpojeny: Zadejte název obrázku nebo zadejte *pro odpojení všech obrázků

Trajektorie
Trajektorie

Aktualizuje název cesty (včetně názvu souboru) sdružené s konkrétním obrázkem. Tato možnost je užitečná, pokud změníte umístění souboru obrázku, přejmenujete soubor nebo nahradíte původní soubor novým; například můžete aktualizovat image01.pcx a uložit ho jako image02.pcx.

Zadat výpis obrázků pro modifikaci cesty: Zadejte název obrázku nebo zadejte *pro výpis všech obrázků

Pokud vložíte hvězdičku (*), zobrazí se tato výzva:

Stará cesta: Vypíše aktuální cestu pro každý obrázek

Zadat novou cestu: Zadejte novou cestu pro určený obrázek

Značíst
Značíst

Načte znovu vybrané obrázky a tyto informace dá k dispozici pro zobrazení a vykreslení.

Zadat výpis obrázků pro opětovné načtení: Zadejte název obrázku nebo zadejte * pro opětovné načtení všech obrázků

Znovu načítám...

Opětovné načtení obrázku <název obrázku>: <pevně nastavená cesta

Zobrazit obrázek a název

Uvolnit
Uvolnit

Odstraní obrazová data z pracovní paměti, takže obrázky již nejsou zobrazeny, což vede ke zvýšení výkonu. Veškeré informace sdružené s obrázkem zůstanou uloženy ve výkresu. Obrazový rám každého připojeného obrázku zůstane viditelný.

Zadat výpis obrázků pro odstranění: ZAdejte načtený název obrázku nebo zadejte * pro odstranění všech obrázků

Připojit
Připojit

Připojí nový obrázek nebo kopii připojeného obrázku k aktuálnímu výkresu. Zobrazí se dialog Výběr souboru obrázku (standardní dialogové okno pro výběr souboru).

Název souboru bez přípony se přiřadí jako název obrázku. Název obrázku může obsahovat maximálně 255 znaků a může být tvořen písmeny, číslicemi, mezerami a zvláštními znaky, které nepoužívá Microsoft Windows ani tento program. Pokud název souboru není platný pro negrafický objekt, zobrazí se dialog Nahradit název obrázku. Platný název obrázku se vygeneruje z názvu souboru, ke kterému je připojeno podtržítko a číslo. Ćíslo se mění podle ptořeby, aby nevznikaly duplicitní názvy obrázků.

Obrázek název souboru_1 vytvořený ze souboru název souboru.bmp

Pokud ve výkrese existuje definice se stejnýmnázvem a cestou, zobrazí se tyto výzvy a obrázek je vložen jako kopie:

Obrázek název souboru byl již načten.

Zaktualizujte jeho definici příkazem OBRÁZEK načíst.

Určete bod vložení:

Velikost základního obrázku: šířka: aktuální šířka, výška: aktuální výška, aktuální jednotka

Určit faktor měřítka: Zadejte hodnotu nebo stiskněte ENTER

Určit úhel natočení <0>: Zadejte hodnotu nebo stiskněte ENTER

Pokud je systémová proměnná FILEDIA nastavena na 0, zobrazí se místo dialogu tato výzva:

Zadejte název souboru pro připojení:

Název posledního připojeného obrázku se objeví jako výchozí. Při zadávání názvu obrázku se doporučuje, z důvodů zamezení chyb, uvést jak název obrázku, tak i název souboru obrázku, a to následujícím způsobem:

název obrázku=cesta\dlouhý název souboru.bmp

nebo

inázev obrázku="cesta\dlouhý název souboru.bmp"

Pokud zadáte platný název obrázku bez přípony, program příponu vyhledá podle tohoto pořadí: nejprve stávající definice obrázku ve výkresu, a potom soubor obrázku ve složkách v pořadí podle vyhledávací cesty. Program vyhledá všechny souboru obrázků s určenými názvy, bez ohledu na příponu, a použije první nalezený název. Pokud program nenalezne žádný název obrázku nebo soubor obrázku, zobrazí se hlášení "Obrázek nenalezen" a výzva je opakována.

Chcete-li zadat dlouhý název souboru, který nesplňuje pravidla pro pojmenování platná v tomto programu, zadejte jej takto:

"název obrázku=název souboru"

Můžete použít dialog pro vyhledávání souborů obrázků, ale i přesto zadejte na příkazovém řádku zvyklost název obrázku=název souboru. Na výzvu Zadat název souboru obrázku pro připojení vložte vlnovku (~). Pokud po otevření dialogu stisknete ESC , zobrazí se výzva Zadat název obrázku.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBRKVALITA - příkaz

O - příkazy
O - příkazy
OBRKVALITA - příkaz
Koncepce Postupy Příkazy

Řídí kvalitu zobrazení obrázku

Nástrojová lišta Reference:

Nabídka Modifikace: Objekt [image] Obrázek [image] Kvalita

Příkazový řádek: obrkvalita

Zadejte nastavení kvality obrázku [Vysoká/Nízká] <aktuální>: Zadejte volbu nebo stiskněte ENTER

Nastavení kvality ovlivní výkon zobrazování; přičemž zobrazení kvalitních obrázků trvá vždy déle. Změna nastavení způsobí okamžitou aktualizaci displeje, aniž by způsobila regeneraci obrazovky.

Poznámka Obrázky se vždy vykreslují v nastavení vysoké kvality.

Vysoká

Vytvoří na obrazovce obrázek ve vysoké kvalitě.

Nízká kvalita

Vytvoří na obrazovce obrázek v nízké kvalitě.


OBROŘEŽ - příkaz

O - příkazy
O - příkazy
OBROŘEŽ - příkaz
Koncepce Postupy Příkazy

Používá hranice ořezu pro určení pod-regionu objektu obrázku.

Nástrojová lišta:

Nabídka Modifikace: Ořez [image] Obrázek

Místní nabídka: Vyberte obrázek, který chcete ořezat, klepněte pravým tlačítekm do kreslící oblasti a zvolte Obrázek [image] Ořezat.

Příkazový řádek: obrořež

Vyberte obrázek, který chcete ořezat: Zvolte hranu obrázku

Zadejte volbu ořezu obrázku [Zapnuto/Vypnuto/Vymazat/Nová hranice] <Nový>: Zadejte volbu nebo stiskněte ENTER

Hranice musí být specifikována v rovině, která je rovnoběžná s objektem obrázku.

Zapnuto
Zapnuto

Zapne ořezávání a zobrazí obrázek ořezaný podle dříve definované hranice.
Vypnuto
Vypnuto

Vypne ořezávání a zobrazí celý obrázek a rám.

Pokud znovu oříznete obrázek při vypnutém ořezu, ořez se automaticky znovu zapne. Budete vyzváni k vymazání staré hranice, i když bude ořez vypnutý a hranice ořezu nebude viditelná.
Vymazat
Vymazat

Odstraní předdefinované ořezávací hranice a znovu vykreslí celý původní obrázek.
Nová hranice
Nová hranice

Udává novou ořezávací hranici. Hranice může být obdélník nebo mnohoúhelník a musí být složena pouze z přímkových segmentů. Při definování ořezávací hranice zadávejte vrcholy uvnitř hranic obrázku. Anuloidy může protínat sám sebe. Implicitně je zvolen obdélník. Pokud použijete ukazovací zařízení k určení bodu na výzvu Vložit typ ořezu, bude tento bod považován za první roh obdélníku.

Zadejte typ ořezu [mnohoúhelníkový/obdélníkový] <Obdélníkový>: Zadejte p nebo stiskněte ENTER

Polygon

Použije zadané body k definici mnohoúhelníkové hranice.

Zadejte první bod:

Zadejte daší bod nebo [Zpět]: Zadejte bod nebo vložte u

Zadejte další bod nebo [Zpět]: Zadejte bod nebo vložte u

Zadejte další bod nebo [Zavřít/Zpět]: Zadejte bod nebo vložte c nebo u

K definici mnohoúhelníku jsou nutné alespoň tři body.

Pokud obrázek má již hranici ořezu definovanou, zobrazí se tato výzva:

Vymazat starou hranici? [Ne/Ano] <Ano>: Zadejte n nebo stiskněte ENTER

Pokud zvolíte Ano, bude celý obrázek překreslen a výzva bude pokračovat; pokud zvolíte Ne, příkaz se ukončí.

Obdélník

Udává obdélníkovou hranici pomocí protilehlých rohů. Obdélník se vždy vytvoří paralelně s hranami obrázku.

Zadejte první roh:

Určete protější roh:

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBRPŘIPOJ - příkaz

O - příkazy
O - příkazy
OBRPŘIPOJ - příkaz
Koncepce Postupy Příkazy

Připojí do aktuálního výkresu nový obrázek

Nástrojová lišta Reference:

Nabídka Vložit: Rastrový obrázek

Příkazový řádek: obrpřipoj

Zobrazí se dialog Výběr souboru obrázku (standardní dialogové okno pro výběr obrázku). Jakmile vyberete soubor obrázku, zobrazí se dialog Obrázek.

Témata v této části:

  • Dialog Obrázek


Dialog Obrázek

O - příkazy
O - příkazy
Dialog Obrázek
Koncepce Postupy Příkazy

Nástrojová lišta Reference:

Nabídka VLožit: Rastrový obrázek

Příkazový řádek: obrpřipoj

Najde, vloží, pojmenuje a definuje parametry a detailní parametry připojených obrázků.

Název

Udává obrázek, který jste vybrali pro připojení, buď v dialogu Připojit obrázek (nepřipojený obrázek) nebo ze seznamu dříve připojených obrázků. Pro přidání dalšího případu souboru obrázku, který je už připojen, vyberte název obrázku ze seznamu a klepněte na OK.

Procházet

Otevře dialog Výběr souboru obrázku (standardní dialogové okno pro výběr souboru). Pokud zvolíte Zobrazit náhled, zobrazí se náhled vybraného souboru.

Nalezeno v

Zobrazuje cestu umístění souboru.

Uložená cesta

Zobrazuje cestu určenou při připojení obrázku k aktuálnímu výkresu.

Typ cesty

Určí jeden ze tří typů informace o cestě složky, který bude uložen s připojeným obrázkem: absolutní cesta, relativní cesta a žádná cesta. Pro úplný popis každé možnosti viz Nastavení cesty k externě odkazovaným výkresům v Uživatelské příručce.

Plná cesta

Udává absolutní cestu k souboru obrázku.

Relativní cesta

Udává relativní cestu k souboru obrázku.

Žádná cesta

Určuje pouze název souboru obrázku. Soubor obrázku by měl být umístěn ve složce aktuálního výkresového souboru.

Bod vložení

Určuje bod vložení pro vybraný obrázek. Zadat na obrazovce je výchozí. Výchozí bod vložení je 0,0.

Obrazovka

Nařídí vstup z příkazového řádku nebo ukazovacího zařízení. Pokud je odstraněna volba Obrazovka, zadejte bod vložení v souřadnicích X, Y a Z.

X

Nastavuje hodnotu souřadnice X.

Y

Nastavuje hodnotu souřadnice Y.

Z

Nastavuje hodnotu souřadnice Z.

Měřítko

Určuje měřítko zvětšení vybraného obrázku. Zadání Zadat na obrazovce nařídí vstup z příkazového řádku nebo ukazovacího zařízení. Pokud je volba Zadat na obrazovce vypnuta, zadejte měřítko zvětšení. Výchozí hodnota je 1.

Pokud je VLOŽJEDN nastaveno na “bez jednotek” nebo pokud obrázek neobsahuje informace o rozlišení, bude faktor měřítka roven šířce obrázku v jednotkách AutoCADu. Pokud má VL0ŽJEDN hodnotu, jako např. milimetry, centimetry, palce nebo stopy, a obrázek obsahuje informaci o rozlišení, je faktor měřítka aplikován po určení skutečné šířky obrázku v jednotkách AutoCADu.

Otočení

Určuje úhel natočení vybraného obrázku. Pokud je volba Zadat na obrazovce zapnuta, můžete počkat, až ukončíte dialog, a pak otočit obrázek pomocí ukazovacího zařízení nebo zadat úhel natočení z příkazového řádku. Pokud je volba Zadat na obrazovce vypnuta, zadejte úhel natočení v dialogu. Výchozí úhel natočení je 0.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí sekci Informace o obrázku. Uvidíte šířku a výšku v bodech, rozlišení a velikost v jednotkách (jako jsou milimetry, centimetry, metry, kilometry, palce, stopy, yardy, míle, bez jednotek a mnohé další). Výchozí hodnota pro obrázky je bez jednotek. Velikost obrázku je automaticky převedena na jednotky AutoCADu a obrázek je zobrazen ve výchozí výšce a šířce.

Rozlišení

Zobrazuje informace o svislém a vodorovném rozlišení zvoleného obrázku.

Aktuální jednotky AutoCADu.

Zobrazuje informace o výchozích jednotkách zvoleného obrázku. Obrázek se zobrazuje ve výchozí šířce a výšce v pixelech.

Velikost obrázku v pixelech

Zobrazuje informace o šířce a výšce zvoleného obrázku v pixelech.

Velikost obrázku v jednotkách

Zobrazuje informace o výchozích rozměrech zvoleného obrázku v jednotkách. Velikost obrázku je automaticky převedena na jednotky AutoCADu a obrázek je zobrazen ve výchozí výšce a šířce.


OBRRÁM - příkaz

O - příkazy
O - příkazy
OBRRÁM - příkaz
Koncepce Postupy Příkazy

Řídí, zda budou rámečky obrázků zobrazovány a vykreslovány

Nástrojová lišta Reference:

Nabídka Modifikace: Objekt [image] Obrázek [image] Rámeček

Příkazový řádek: obrrám

Zadejte nastavení rámečku obrázku [0, 1, 2] <aktuální>: Zadejte volbu nebo stiskněte ENTER

0

Rámečky se nebudou zobrazovat ani vykreslovat.

1

Zámečky se budou zobrazovat i vykreslovat.

2

Rámečky se budou zobrazovat, ale nebudou se vykreslovat.


OBRUPRAV - příkaz

O - příkazy
O - příkazy
OBRUPRAV - příkaz
Koncepce Postupy Příkazy

Řídí jas, kontrast a stmívání vybraného obrázku.

Nástrojová lišta Reference:

Nabídka Modifikace: Objekt [image] Obrázek [image] Upravit

Místní nabídka: Vyberte obrázek, který chcete upravovat, klepněte pravým tlačítkem do kreslící oblasti a zvolte Obrázek [image] Upravit.

Příkazový řádek: obruprav

Vyberte jedno nebo více nastavení.

Zobrazí se dialog Upravit obrázek.

Pokud na výzvu příkazového řádku zadáte -obruprav, zobrazí OBRUPRAV výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Upravit obrázek
  • OBRUPRAV - příkazový řádek


Dialog Upravit obrázek

O - příkazy
O - příkazy
Dialog Upravit obrázek
Koncepce Postupy Příkazy

Nástrojová lišta Reference:

Nabídka Modifikace: OBjekt [image] Obrázek [image] Upravit

Místní nabídka: Vyberte obrázek, který chcete upravovat, klepněte pravým tlačítkem do kreslící oblasti a zvolte Obrázek [image] Upravit.

Příkazový řádek: obruprav

Řídí zobrazení obrázku úpravou jasu, kontrastu a stmívání vybraného obrázku. Nastavení těchto hodnot změní zobrazení obrázku, nezmění však obrázek jako takový.

Jas

Řídí jas a nepřímo i kontrast obrázku. Hodnoty se pohybují v rozsahu od 0 do 100. Čím vyšší je hodnota, tím jasnější je obraz a tím více je pixelů, které se změní na bílé, když zvětšíte kontrast. Nastavení posuvníku doleva sníží hodnotu, nastavení posuvníku doprava hodnotu zvýší.

Kontrast

Řídí kontrast a nepřímo i efekt útlumu obrázku. Hodnoty se pohybují v rozsahu od 0 do 100. Čím vyšší hodnota, tím více je každý bod obarven svou primární nebo sekundární barvou. Nastavení posuvníku doleva sníží hodnotu, nastavení posuvníku doprava hodnotu zvýší.

Útlum

Řídí efekt útlumu obrázku. Hodnoty se pohybují v rozsahu od 0 do 100. Čím vyšší je hodnota, tím více obraz splývá se stávající barvou pozadí. Při hodnotě 100 obrázek úplně splyne s pozadím. Změna barvy pozadí obrázku způsobí útlum do jiné barvy. Při vykreslování je barva pozadí pro útlum bílá. Nastavení posuvníku doleva sníží hodnotu, nastavení posuvníku doprava hodnotu zvýší.

Náhled obrázku

Zobrazuje náhled zvoleného obrázku. Náhled se dynamicky aktualizuje a odráží změny jasu, kontrastu a nastavení útlumu.

Výchozí

Nastaví hodnoty jasu, kontrastu a útlumu na výchozí (50, 50 respektive 0).


OBRUPRAV - příkazový řádek

O - příkazy
O - příkazy
OBRUPRAV - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu příkazového řádku zadáte -obruprav, zobrazí OBRUPRAV výzvy na příkazovém řádku. Nelze však vybrat více obrázků najednou.

Vyberte jedno nebo více nastavení.

Zadejte volbu [Kontrast/Útlum/Jas] <Jas>: Zadejte c nebo f nebo stiskněte ENTER pro úpravu jasu

Při výběru jednoho obrázku jsou použity aktuální hodnoty jasu, kontrastu a útlumu vybraného obrázku. Pokud je vybráno více obrázků, budou výchozí hodnoty jasu, kontrastu a útlumu 50, 50 respektive 0.

Kontrast

Řídí kontrast a nepřímo i efekt útlumu obrázku. Hodnoty se pohybují v rozsahu od 0 do 100. Čím vyšší hodnota, tím více je každý bod obarven svou primární nebo sekundární barvou.

Zadejte hodnotu kontrastu (0-100) <50>: Zadejte hodnotu

Útlum

Řídí efekt útlumu obrázku. Hodnoty se pohybují v rozsahu od 0 do 100. Čím vyšší je hodnota, tím více obraz splývá se stávající barvou pozadí. Při hodnotě 100 obrázek úplně splyne s pozadím. Změna barvy pozadí obrázku způsobí útlum do jiné barvy. Při vykreslování je barva pozadí pro útlum bílá.

Zadejte hodnou stmívání (0-100) <0>: Zadejte hodnotu

Jas

Řídí jas a nepřímo i kontrast obrázku. Hodnoty se pohybují v rozsahu od 0 do 100. Čím vyšší je hodnota, tím jasnější je obraz a tím více je pixelů, které se změní na bílé, když zvětšíte kontrast.

Zadejte hodnotu jasu (0-100) <50>: Zadejte hodnotu

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OBSÍŤ - příkaz

O - příkazy
O - příkazy
OBSÍŤ - příkaz
Koncepce Postupy Příkazy

Vytváří trojrozměrnou mnohoúhelníkovou síť vrchol za vrcholem

Příkazový řádek: obsíť

Určete polohu vrcholu 1: Zadejte bod

Určete polohu vrcholu 2 nebo určete plochy>: Zadejte bod nebo stiskněte ENTER

Určete polohu vrcholu n nebo <určete plochy>: Zadejte bod nebo stiskněte ENTER

Poloha vrcholu
Poloha vrcholu

Zadáte všechny vrcholy použité v síti. Čísla vrcholů, zobrazovaná ve výzvách, jsou čísla sloužící jako odkazy na ten který vrchol. Výzva se opakuje, dokud nestisknete ENTER . Pokud stisknete ENTER na prázdné čáře, budete vyzváni, abyste zadali vrcholy pro každou plochu.
Definovat plochy
Definovat plochy

Zadejte číslo vrchou nebo [Barva/vrstva]: Zadejte číslo vrcholu nebo zadejte možnost

Číslo vrcholu

Každou plochu definujete zadáním čísel vrcholů pro všechny vrcholy na této ploše. Stisk ENTER na výzvu způsobí, že vás program vyzve k zadání čásla vrcholu pro další plochu. Šíť se nakreslí, jakmile určíte poslední plochu a na výzvu stisknete ENTER .

Pokud chcete, aby byla některá hrana neviditelná, můžete pro počáteční vrchol hrany zadat záporné číslo. Systémová proměnná SPLRAM určuje zobrazení neviditelných hran v sítích o mnoha plochách. Nastavení SPLRAM na nenulovou hodnotu zobrazí všechny skryté plochy a hrany sítí, které můžete editovat jako plně viditelné sítě.

Můžete vytvářet mnohoúhelníky o libovolném počtu hran. PPLOCHA je automaticky rozkládá na řadu objektů o mnoha pocháh s příslušnými hranami neviditelnými. Plochy s jedním nebo dvěma vrcholy se chovají jako bodové nebo čárové objekty bez zvláštních vlastností režimu zobrazení bodu, resp. typů čar. Můžete je použít k vložení drátových obrazů do sítě. Pro uchopení plochy, složené z jednoho nebo dvou vrcholů použijte režim Uchop koncový. S viditelnými hranami mnohoúhelníkových sítí pracují všechny režimy Uchop, které lze použít na čárové objekty. Pro editování sítí s mnoha polochami nelze použít příkaz PEDIT.

Barva

Plochy vytvořené příkazem PPLOCHA přijímají aktuální hladinu a barvu. Na rozdíl od vrcholů křivek, však mohou být plochy mnohoúhelníkových sítí vytvářeny s rozdílnou hladinou a barvou od svých rodičovských objektů.

Nová barvar [skutečná barva/barva z kinhy barev] <VEDLEJSIVRSTVA>:Zadejte stadnardní název barvy nebo číslo barvy od1po255, zadejte t, zadejte co nebo stiskněte ENTER

Barvu je možné zadat podle indexu barvy AutoCADu (název barvy nebo číslo) nebo můžete zadat barvu Truecolor nebo barvu knihy barev.

Pak se vrátíte k předcházející výzvě.

Hladina

Plochy vytvořené příkazem PPLOCHA přijímají aktuální hladinu a barvu. Na rozdíl od vrcholů křivek, však mohou být plochy mnohoúhelníkových sítí vytvářeny s rozdílnou hladinou a barvou od svých rodičovských objektů. Viditelnost hladiny se u ploch mnohoúhelníkových sítí chová normálně. Avšak pokud vytvoříte síť s mnoha plochami ve zmrazené hladině, program nevygeneruje žádné plochy, ani ty, které jsou v nezmrazených hladinách.

Zadejte název hladiny <0>: Zadejte název nebo stiskněte ENTER

Pak se vrátíte k předcházející výzvě.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ODKAZ - příkaz

O - příkazy
O - příkazy
ODKAZ - příkaz
Koncepce Postupy Příkazy

Vytváří čáru spojující poznámku s příslušným prvkem

Příkazový řádek: ODKAZ

Určete počáteční bod:

Zadejte první bod:

Segment odkazové čáry je nakreslen a zobrazí výzvu k zadání bodů a možností.

Zadejte další bod nebo [Poznámka/Formát/Zpět] <Poznámka>: Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Určení bodu
Určení bodu

Vykreslí segment odkazové čáry do vybraného bodu a pokračuje v dotazech na další body a volby.

Zadejte další bod nebo [Poznámka/Formát/Zpět] <Poznámka>: Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Poznámka
Poznámka

Vloží na konec odkazové čáry poznámku. Poznámku může tvořit jedno nebo víceřádkový text, rámeček obsahující geometrickou toleranci nebo blok.

Zadejte první řádek textu poznámky nebo <možnosti>: Zadejte text nebo stiskněte klávesu ENTER

Pokud na výzvu Poznámka zadáte text, je text vložen na konec odkazové čáry. Budou se zobrazovat výzvy k zadání dalších řádků textu, dokud příkaz neukončíte dvojitým stiskem klávesy ENTER.

Pokud na výzvu Poznámky stisknete klávesu ENTER, aniž byste nejprve zadali text, zobrazí se následující výzva:

Zadejte volbu poznámky [Tolerance/Kopie/Blok/Nic/Mtex] <Mtext>: Zadejte volbu nebo stiskněte klávesu ENTER

Tolerance

Vytvoří řídící rámeček prvků, obsahující geometrické tolerance s použitím dialogu Geometrická tolerance (viz příkaz TOLERANCE).

V těchto dialozích můžete vytvářet indikátory základny a notace základních kót. Jakmile zadáte délku segmentu,

Kopírovat

Zkopíruje text, textový objekt, řídící rámeček prvků s geometrickými tolerancemi nebo blok a připojí tuto kopii na konec dané odkazové čáry. Kopie je sdružena s odkazovou čárou, což znamená, že pokud se zkopírovaný objekt posune, bude s ním posunut také konec odkazové čáry. Zobrazení odkazové čáry závisí na kopírovaném objektu.

Vyberte objekt, který se má kopírovat:

Objekt je vložen a příkaz ODKAZ ukončen. Hodnota aktuálního nastavení mezery kolem textu (viz systémové proměnnéKÓTYSTYL a KÓTYMEZ) určuje, kam jsou vloženy textové a víceřádkové textové objekty. Bloky nebo řídící rámečky prvků s geometrickými tolerancemi jsou připojeny ke konci dané odkazové čáry.

Blok

Vloží na konec odkazové čáry blok. Výzvy jsou stejné jako u příkazu VLOŽ. Reference bloku je vložena ve vzdálenosti od konce odkazové čáry a je sdružena s odkazovou čárou, čili pokud se blok přesune, konec odkazové čáry se přesune s ním. Žádné zakončení odkazové čáry není zobrazeno.

Zadejte název bloku nebo [?]: Zadejte název bloku nebo zadejte ? pro seznam všech bloků ve výkresu

Nic

Ukončí příkaz, aniž by k dané odkazové čáře přidal jakoukoliv poznámku.

Mtext

Při zadání bodu vložení a druhého bodu pro ohraničení textu vytvoří text pomocí Místní textový editor.

Zadejte znaky pro text. Formátovací řetězce pro předpony a přípony uzavřete do lomených závorek (<>). Formátovací řetězce pro alternativní jednotky uzavřete do hranatých závorek ([ ]). Další informace o přidání předpon a přípon naleznete v části Nastavení zobrazení jednotek kót v dokumentaci Uživatelská příručka.

Nastavení jednotek a aktuální styl písma rozhodují o způsobu zobrazení textu. Víceřádkový text je vertikálně vycentrován a horizontálně zarovnán ve směru osy X posledních dvou vrcholů odkazové čáry. Text je odsazen od odkazové čáry o vzdálenost zadanou v poli Odsazení od kótovací čáry na kartě Text v dialogových oknech Nový, Upravit a Přepsat kótovací styl. Je-li zadané odsazení záporné, je víceřádkový text uzavřen v rámečku jako základní kóta.

Jakmile určíte umístění,

Formát
Formát

Řídí způsob kreslení odkazové čáry a zda čára obsahuje šipku.

Zadejte formát odkazové čáry [Spline/Přímá/Šipka/Nic] <Konec>: Zadejte volbu nebo se stisknutím klávesy ENTER vraťte k předchozí výzvě

Po každé volbě se znovu zobrazí výzva Zadejte další bod.

Spline

Nakreslí odkaz jako spline. Vrcholy odkazové čáry jsou řídící body se stejnou jednotkovou váhou.

Přímá

Kreslí odkazovou čáru jako množinu přímkových segmentů.

Šipka

Vykreslí šipku na počátku vynášecí čáry.

Nic

Vykreslí vynášecí odkazovou čáru bez šipky v počátečním bodě.

Konec

Ukončí volby Formát.
Zpět
Zpět

Ruší naposledy zadaný vrchol příslušné odkazové čáry. Zobrazí se předchozí výzva.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ODPOJURL - příkaz

O - příkazy
O - příkazy
ODPOJURL - příkaz
Koncepce Postupy Příkazy

Kontroluje pravopis ve výkresu

Příkazový řádek: odpojurl

Vyberte objekty: Použijte metodu výběru objektů a stiskněte ENTER pro ukončení výběru

Z vybraných objektů budou odstraněny hypertextové odkazy. Pokud je vybrána oblast, je odstraněna křivka. K přetáhnutí roviny řezu můžete použít posuvník.


ODRUKY - příkaz

O - příkazy
O - příkazy
ODRUKY - příkaz
Koncepce Postupy Příkazy

Vytváří série čárových segmentů kreslených rukou

Příkazový řádek: odruky

Následující informace předpokládají, že režim Tablet je nastaven na Ano.

Jednotkový element záznamu <aktuální>: Zadejte vzdálenost nebo stiskněte klávesu ENTER

Hodnota zaznamenávaného přírůstku definuje délku čárových segmentů. Pro vytvoření čáry se musí grafickým vstupním zařízením pohnout o vzdálenost větší než je tato hodnota zaznamenávaného přírůstku.

Kresba od ruky je zachycena jako řada nezávislých čar. Nastavením systémové proměnné SKPOLY na nenulovou hodnotu se místo více čárových objektů vytvoří pro každou souvislou posloupnost kreslených čar křivka.

Odruky. PerokOnecvEnZapišVymažSpoj.Zadejte volbu nebo stiskněte tlačítko ukazovacího zařízení

Pero (tlačítko myši)

Zvedá a spouští pero pro kreslení od ruky. Pero se přitom musí zvednout než můžete vybírat položky nabídek pomocí grafického vstupního zařízení.
Konec—ENTER (tlačítko 3)

Zaznamená a oznámí počet dočasných čar nakreslených od ruky a ukončí režim kreslení od ruky.
Ven (tlačítko 4)

Zruší všechny dočasné čáry nakreslené od ruky od spuštění příkazu ODRUKY nebo posledního použití volby Zapiš a ukončí příkaz.
Zapiš (tlačítko 2)

Zaznamená dočasné čáry jako trvalé a současně nezmění pozici pera. Oznámí počet čar pomocí následující zprávy:

úsečky
Vymaž (tlačítko 5)

Vymaže jakoukoliv část dočasné čáry a zvedne pero, pokud je spuštěno.

Vyberte konec vymazání.

Spoj (tlačítko 6)

Spustí pero a tak umožní pokračovat v sekvenci kreslení od ruky z koncového bodu čáry naposledy nakreslené od ruky anebo od posledního příkazu Vymaž.

Spoj: Vyberte konec úsečky.
. (tečka) (tlačítko 1)

Spustí pero, nakreslí přímou čáru z koncového bodu poslední čáry kreslené od ruky do aktuální pozice pera a vrátí pero zpět do zvednuté polohy.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ODŘÍZNI - příkaz

O - příkazy
O - příkazy
ODŘÍZNI - příkaz
Koncepce Postupy Příkazy

Rozřízne množinu těles rovinou

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Odřízni

Příkazový řádek: odřízni

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Oblasti aktuální sady výběru jsou ignorovány.

Zadejte první bod roviny odřezání pomocí [Objekt/osyZ/Pohled/XY/YZ/ZX/3body] <3body>: Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Objekt
Objekt

Zarovná řeznou rovinu s kružnicí, elipsou, kruhovým nebo eliptickým obloukem, 2D spline křivkou nebo segmentem 2D křivky.

Vyberte kružnici, elipsu, oblouk, 2D spline nebo 2D křivky:

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Popisy voleb Bod na požadované straně roviny a Zachovat obě strany odpovídají popisům voleb pod 3 body.
Zosa
Zosa

Definuje řeznou rovinu zadáním bodu v rovině a dalšího bodu na ose Z (normále) roviny.

Zadejte bod na řezné rovině: Zadejte bod (1)

Zadejte bod na ose Z (normále) roviny: Zadejte bod (2)

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Popisy voleb Bod na požadované straně roviny a Zachovat obě strany odpovídají popisům voleb pod 3 body.
Pohled
Pohled

Zarovná řeznou rovinu se zobrazenou rovinou aktuálního výřezu. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v aktuální rovině pohledu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Popisy voleb Bod na požadované straně roviny a Zachovat obě strany odpovídají popisům voleb pod 3 body.
XY
XY

Srovná řeznou rovinu s rovinou XY aktuálního uživatelského systému souřadnic (USS). Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v aktuální rovině pohledu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Popisy voleb Bod na požadované straně roviny a Zachovat obě strany odpovídají popisům voleb pod 3 body.
YZ
YZ

Zarovná řeznou rovinu se zobrazenou rovinou aktuálního výřezu. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v aktuální rovině pohledu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Popisy voleb Bod na požadované straně roviny a Zachovat obě strany odpovídají popisům voleb pod 3 body.
ZX
ZX

Zarovná řeznou rovinu se zobrazenou rovinou aktuálního výřezu. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v aktuální rovině pohledu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Pokud program AutoCAD rozdělí jedno těleso na více než dva objekty, jedno těleso je vytvořeno z objektů na jedné straně roviny a další je vytvořeno na druhé straně roviny.

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Popisy voleb Bod na požadované straně roviny a Zachovat obě strany odpovídají popisům voleb pod 3 body.
3body
3body

Definuje řeznou rovinu pomocí tří bodů.

Jestliže zadáte bod na výzvu Určete druhý bod,

Třetí bod je koncový bod.

Můžete přitom ponechat obě poloviny odříznutých těles anebo pouze jednu polovinu, kterou určíte. Odříznutá objemová tělesa si zachovávají hladinu a vlastnosti barev původních objemových těles.

Zadejte bod na požadované straně roviny nebo [zachovat Obě strany]: Zadejte bod (1) nebo zadejte b

Bod na požadované straně roviny

Definuje bod, jenž určuje, která strana odříznutých objemových těles zůstane ve výkresu. Bod nemůže ležet na řezné rovině.

Zachovat obě strany

Ponechá obě strany odříznutých objemových těles. Při rozříznutí jednoho objemového tělesa na dvě části se vytvoří dvě objemová tělesa, a to z částí na obou stranách řezné roviny. Příkaz ODŘÍZNI přitom nikdy nevytvoří více než dvě nová složená objemová tělesa pro každé rozříznuté objemové těleso.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


OKO - příkaz

O - příkazy
O - příkazy
OKO - příkaz
Koncepce Postupy Příkazy

Nastavuje směr pohledu pro trojrozměrnou vizualizaci výkresu

Nabídka Pohled: Trojrozměrné pohledy [image] Bod pohledu

Příkazový řádek: oko

aktuální pohled

Určete bod pohledu nebo [Otočit] <zobrazit kompas a trojnožku>: Určete bod, zadejte r, nebo stiskněte ENTER pro zobrazení kompasu a osového kříže ("trojnožky")

Bod pohledu

Pomocí souřadnic X,Y,Z, které jste zadali, vytvoří vektor, který definuje směr prohlížení výkresu. Pohled je definován tak, jako kdyby se výkres prohlížel z bodu za počátkem (0,0,0).

Otočit

Určí nový směr pohledu pomocí dvou úhlů.

Zadejte úhel v rovině XY od osy X

Provní úhel se určuje vzhledem k ose X v rovině XY.

Zadejte úhel v rovině XY od osy X

Druhý úhel se určuje nahoru nebo dolů od roviny XY.
Kompas a trojnožka

Zobrazí kompas a prostorový osový kříž ("trojnožka"), pomocí kterých nadefinujete směr pohledu ve výřezu.

Kompas je dvourozměrnou reprezentací glóbu. Středový bod je severní pól (0,0,n), vnitřní kruh je rovník (n,n,0), a celý vnější kruh je jižní pól (0,0,–n).

Pomocí grafického vstupního zařízení můžete tento malý nitkový kříž kompasu posunout na libovolnou pozici glóbu. Tak, jak pohybujete nitkovým křížem, otáčí se prostorový osový kříž (trojnožka), který se tak přizpůsobuje směru pohledu, naznačeném na kompasu. Chcete-li vybrat směr pohledu, přesuňte grafické vstupní zařízení do určité polohy na glóbu a stiskněte výběrové tlačítko.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


OLEMĚŘÍTKO - příkaz

O - příkazy
O - příkazy
OLEMĚŘÍTKO - příkaz
Koncepce Postupy Příkazy

Určuje velikost, měřítko a další vlastnosti vybraného objektu OLE

Místní nabídka: S vybraným OLE objektem klepněte pravým tlačítkem a vyberte položku Velikost textu.

Příkazový řádek: Oleměřítko

Zobrazí se dialog OLE velikost textu

Poznámka Před zadáním příkazuOLEMĚŘÍTKO musíte vybrat OLE objekt.

Témata v této části:

  • Dialog OLE velikost textu


Dialog OLE velikost textu

O - příkazy
O - příkazy
Dialog OLE velikost textu
Koncepce Postupy Příkazy

Místní nabídka: S vybraným OLE objektem klepněte pravým tlačítkem a vyberte položku Velikost textu.

Příkazový řádek: OLEMĚŘÍTKO

Mapuje velikost bodu jednoho z písem v OLE objektu do výšky textu ve výkresu. Měřítko OLE objektu je změněno automaticky a bude přizpůsobeno velikosti textu.

OLE písmo

Zobrazí výpis písem použitých v objektu OLE.

OLE velikost bodu

Zobrazí výpis velikostí bodů dostupných pro vybrané písmo.

Výška textu

Nastavuje výšku textu písma na vybranou velikost bodu.

Výchozí

Obnoví OLE objekt do jeho velikosti při vložení do výkresu.


OLESPOJ - příkaz

O - příkazy
O - příkazy
OLESPOJ - příkaz
Koncepce Postupy Příkazy

Aktualizuje, mění a ruší propojení OLE

Nabídka Editovat: Spoje OLE

Příkazový řádek: olespoj

Zobrazí se dialogové okno Spoje. Pokud ve výkresu neexistuje spojení OLE, není položka Spojení OLE dostupná v nabídce Upravit a nezobrazí se dialog Spojení. Chcete-li pro vložený objekt zadat jinou zdrojovou aplikaci, klepněte pravým tlačítkem na vložený objekt a z místní nabídky vyberte položku Převést, čímž se zobrazídialog Převést.

Témata v této části:

  • Dialog Propojení
  • Dialog Převést
  • Dialog Změnit ikonu


Dialog Propojení

O - příkazy
O - příkazy
Dialog Propojení
Koncepce Postupy Příkazy

Nabídka Editovat: OLE spoje

Příkazový řádek: OLESPOJ

Vypisuje a modifikuje propojené soubory a objekty.

Propojení

Zobrazí informace o propojených objektech. Vypsané informace závisí na typu propojení. Chcete-li změnit informace o připojeném objektu, vyberte jej ze seznamu.

Zdroj

Zobrazí název cesty ke zdrojovému souboru a typ objektu.

Jako název nové složky zadejte

Zobrazí typ formátu.

Automaticky

Automaticky aktualizuje propojení, jakmile se změní zdroj.

Manuálně

Vyzve vás k aktualizaci propojení, když otevřete dokument.

Aktualizovat

Aktualizuje vybraná propojení.

Otevřít zdroj

Otevře zdrojový soubor a zvýrazní části propojené s výkresem produktu AutoCAD

Změnit zdroj

Zobrazí dialog Změnit zdroj (standardní dialog pro výběr souborů), ve kterém můžete zadat jiný zdrojový soubor. Je-li zdroj výběrem v rámci souboru (namísto celého souboru), bude pole Název položky obsahovat řetězec reprezentující příslušný výběr.

Zrušit propojení

Zruší propojení mezi objektem a původním souborem. Objekt n ve výkresu se změní na formát WMF (Windows metafile format), který neovlivní budoucí změny původního souboru.


Dialog Převést

O - příkazy
O - příkazy
Dialog Převést
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem na vložený objekt a klepněte na položku OLE [image] .

Určuje různé zdrojové aplikace vloženého objektu.

Aktuální typ

Zobrazí typ objektu, který je aktivní nebo který převádíte.

Typ objektu

Zobrazí výpis dostupných typů souborů. Pokud zvolíte AutoCAD Entity, text bude převeden do objektu odstavcového textu, tabulka bude převedena na tabulkový objekt a rastrový soubor bude převeden na obrázek.

Převést na

Převede vložený objekt na typ vybraný v poli Typ objektu.

Aktivovat jako

Otevře vložený objekt jako typ vybraný v poli Typ objektu a po editaci objekt vrátí na původní typ.

Zobrazit jako ikonu

Zobrazí ikonu zdrojové aplikace ve výkresu. Poklepáním na tuto ikonu zobrazíte propojenou nebo vloženou informaci.

Změnit ikonu

Zobrazí dialog Změnit ikonu. Toto tlačítko je dostupné pouze pokud zapnete volbu Zobrazit jako ikonu.

Result;

Popisuje výsledek vybraných voleb.


Dialog Změnit ikonu

O - příkazy
O - příkazy
Dialog Změnit ikonu
Koncepce Postupy Příkazy

Nabídka Editovat: OLE spojení

Příkazový řádek: OLESPOJ

Změní ikonu představující vložený nebo propojený objekt ve výkresu.

Ikona

Určuje ikonu reprezentující vložený nebo propojený objekt.

Aktuální

Určuje použití aktuálně vybrané ikony.

Výchozí

Určuje použití výchozí ikony zdrojové aplikace.

Ze souboru

Určuje ikonu ze souboru (mezi platné typy souborů patří EXE, DLL, a ICO).

Jmenovka

Určuje jmenovku pro ikonu. Zobrazí se typ souboru, pokud nezadáte jinak.

Procházet

Zobrazí dialog Procházet (standardní dialog pro výběr souboru), ve kterém můžete vybrat ikonu ze souboru.


OROTUJ - příkaz

O - příkazy
O - příkazy
OROTUJ - příkaz
Koncepce Postupy Příkazy

Vytváří tělesa rotací dvourozměrných objektů kolem osy

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Rotace

Příkazový řádek: orotuj

Aktuální hustota drátu: ISOČÁRY=aktuální.

metoda výběru objektů Vše

Rotovat můžete uzavřené křivky, polygony, kružnice, elipsy, uzavřené spline, prstence a oblasti. Objekty, které jsou obsaženy v rámci bloku, není možné rotovat. Křivky, které mají křížící se segmenty nebo segmenty protínající samy sebe, rovněž není možné rotovat. Příkaz OROTUJ ignoruje šířku křivky a rotuje od středu cesty křivky. Najednou můžete rotovat pouze jeden objekt.

Kladný směr rotace je dán pravidlem pravé ruky. Viz téma Použití globálních a uživatelských souřadných systémů v 3D v Uživatelské příručce.

Určete počáteční bod na ose rotace nebo definujte osu podle [Objekt/X (osa)/Y (osa)]: Určete bod nebo zadejte volbu.

Počáteční bod osy

Určuje první a druhý bod osy otáčení. Kladný směr osy je definován od prvního ke druhému bodu.

Určete koncový bod osy:

Zadejte úhel natočení <360>: Určete úhel nebo stiskněte klávesu ENTER.

Jednotlivé smyčky dané oblasti jsou otočeny do požadovaného úhlu.
Objekt

Vybírá existující úsečku nebo jeden segment křivky, který definuje osu, kolem níž se bude objekt otáčet. Kladný směr osy je od nejbližšího k nejvzdálenějšímu koncovému bodu této čáry.

Vyberte objekt: Použijte metodu výběru objektů.

Zadejte úhel natočení <360>: Určete úhel nebo stiskněte klávesu ENTER.

X

Jako kladný směr osy použije kladnou část osy X aktuálního USS.

Zadejte úhel natočení <360>: Určete úhel nebo stiskněte klávesu ENTER.

Y

Jako kladný směr osy použije kladnou část osy Y aktuálního USS.

Zadejte úhel natočení <360>: Určete úhel nebo stiskněte klávesu ENTER.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ORTO - příkaz

O - příkazy
O - příkazy
ORTO - příkaz
Koncepce Postupy Příkazy

Omezuje pohyb kurzoru na vodorovný a svislý směr.

Stavový řádek: Orto

Příkazový řádek: orto (nebo 'orto pro průhledné použití)

Zadejte režim [ANO/NE] <aktuální>: Zadejte ano nebo ne, nebo stiskněte ENTER

V našem příkladu je pomocí režimu Orto nakreslena úsečka. Bod 1 je první zadaný bod a bod 2 je pozice kurzoru při zadávání druhého bodu.

Režim Orto se používá v případě, kdy zadáváte úhel nebo vzdálenost za pomocí dvou bodů prostřednictvím ukazovacího zařízení. V režimu Orto je pohyb kurzoru omezen na vertikální nebo horizontální směr (relativně k USS) v závislosti na aktuálním úhlu natočení rastru. V perspektivních pohledech je režim Orto ignorován.

Vodorovný je definován jako rovnoběžný s osou X systému souřadnic USS a svislý je definován jako rovnoběžný s osou Y. PříkazORTO přizpůsobí aktuální otočení rastru bez ohledu na USS.


OTEVŘIDWFPŘIPOMÍNKY - příkaz

O - příkazy
O - příkazy
OTEVŘIDWFPŘIPOMÍNKY - příkaz
Koncepce Postupy Příkazy

Otevře soubor DWF obsahující připomínky

Nabídka Soubor: Načíst sady připomínek

Příkazový řádek: otevřidwfpřipomínky

Zobrazí dialog Otevřít DWF připomínky (standardní dialog pro výběr souborů), ve kterém si můžete vybrat soubor DWF™ (Design Web Format™ ) obsahující připomínky Správce sady připomínek. Po výběru souboru DWF a stisku tlačítka Otevřít se zobrazí Správce sady připomínek. Sada připomínek z vybraného souboru DWF je načtena do Správce sady připomínek.


OTEVŘÍ - příkaz

O - příkazy
O - příkazy
OTEVŘÍ - příkaz
Koncepce Postupy Příkazy

Otevře existující výkresový soubor

Standardní nástrojová lišta:

Nabídko Soubor: Otevřít

Příkazový řádek: otevřít

Zobrazí se dialog Vybrat soubor(standardní dialog pro výběr souboru).

Můžete otevřít a načíst část výkresu, která obsahuje geometrii v určitém pohledu nebo v určité hladině. V dialogu Vybrat soubor klepněte na šipku u položky Otevřít a vyberte volbu Částečné otevření nebo Částečné otevření pro čtení pro zobrazeníDialog Částečně otevřít, aby se zobrazil dialog Částečně otevřít.

Když se FILEDIA nastaví na 0 (nulu), nabídka OTEVŘÍT zobrazí výzvu na příkazovém řádku.

Poznámka Pokud výkres, který otvíráte, obsahue makra, zobrazí se dialog Ochrana proti makrovirům AutoCAD .

Témata v této části:

  • Standardní dialogy pro výběr souboru
  • Dialog Zástupci umístění služby Buzzsaw
  • Dialog Přihlášení ke službě Buzzsaw
  • Vytvoření dialogu Zástupce umístění služby Buzzsaw.
  • Dialog Editovat zástupce umístění služby Buzzsaw.
  • Dialog Vybrat umístění Buzzsaw
  • Dialog Najít
  • Dialog Přidat/Upravit FTP umístění
  • Dialog Částečně otevřít
  • OTEVŘI - příkazový řádek


Standardní dialogy pro výběr souboru

O - příkazy
O - příkazy
Standardní dialogy pro výběr souboru
Koncepce Postupy Příkazy

Některé příkazy zobrazují standardní dialogy výběru souboru, ve kterých můžete procházet své místní a síťové disky, FTP stránky a složky sítě Internet a vybírat soubory. Tyto dialogy mohou nabízet následující volby.

Seznam referencí

Nabízí rychlý přístup k předdefinovaným umístěním souborů. Ikony v seznamu Místa můžete uspořádat jejich přetažením do nové polohy. Chcete-li do seznamu Místa přidat novou ikonu, přetáhněte složku ze seznamu. Klepněte pravým tlačítkem myši na Místa, aby se zobrazila místní nabídka s možnostmi pro přidání, odstranění nebo úpravu ikon, nebo pro obnovu výchozích ikon, které byly odstraněny. Nelze odstranit vnější hranice. Změny v seznamu Místa se projeví ve všech standardních dialozích pro výběr souborů.

Historie

Zobrazí zástupce souborů, ke kterým byl naposledy prováděn přístup z dialogu. Doporučuje se, abyste ze seznamu Historie periodicky odstraňovali nepotřebné zástupce. Zvolte Historie, potom vyberte nepotřebné zástupce v seznamu Soubory a klepněte na tlačítko Vymazat. Chcete-li zástupce seřadit podle data, klepněte na Pohledy [image] Podrobnosti a potom v Seznamu souborů klepněte na sloupec Modifikován.

Osobní/Dokumenty

Zobrazí obsah složky Osobní nebo Dokumenty profilu aktuálního uživatele. Název tohoto umístění (“Osobní” nebo “Dokumenty”) závisí na verzi vašeho operačního systému.

Oblíbené

Zobrazí obsah složkyOblíbené profilu aktuálního uživatele. Tato složka obsahuje zástupce pro soubory a složky, které jste v dialogu přidali do složky Oblíbené pomocí volby Nástroje [image] Přidat k oblíbeným.

FTP

Zobrazí ve standardním dialogu pro výběr souborů dostupné FTP. Chcete-li do tohoto seznamu přidat umístění FTP nebo upravit existující umístění FTP, klepněte v dialogu na Nástroje [image] Přidat/Upravit FTP umístění.

Plocha

Zobrazí obsahy vaší plochy.

Buzzsaw

Nabízí přístup k projektům Buzzsaw. Autodesk Buzzsaw je bezpečná internetová služba pro správu a spolupráci na projektech, která spojuje týmy spolupracující na projektu z různých geografických umístění. Abyste mohli službu Buzzsaw používat, musíte mít na Buzzsaw hositelský účet projektu nebo mít povolen přístup na předplatitelský server Buzzsaw. Pokud na Buzzsaw dosud nemáte hostitelský účet, klepnutím na Buzzsaw se vám zobrazí dialog Vybrat šablonu, na kterém můžete přidat zástupce umístění Buzzsaw. Poklepáním na zástupce Přidat umístění Buzzsaw se otevře dialog Přihlásit k severu Buzzsaw, kde se můžete zaregistrovat pro bezplatné 30denní zkušební používání. Při prvním přístupu na stránky Buzzsaw se ve vašem výchozím WWW prohlížeči zobrazí stránka hostující projekt. Pokud již máte zřízen účet pro projekt, klepnutím na Buzzsaw zobrazíte v seznamu souborů své projekty.

Hledat v/Uložit do

Zobrazí aktuální složku nebo jednotku. Klepnete-li na šipku, zobrazí se hierarchie cesty ke složce a je pak možné navigovat stromem nebo přejít na jiné jednotky, síťová připojení, umístění FTP nebo složky webové sítě (buď Složky webové sítě, nebo Moje síťová místa, v závislosti na verzi vašeho operačního systému). Složky webové sítě můžete vytvořit v Průzkumníku Windows. Pro více informací o složkách sítě WWW se poraďte se správcem systému nebo se podívejte do pomocného textu průzkumníku (Explorer) systému Windows. K řízení ukládání naposledy použitých cest v každém standardním dialogu výběru souboru použijte systémovou proměnnou REMEMBERFOLDERS.

Zpět

Vrátí se do předchozího umístění souboru.

O úroveň výš

Umožňuje procházet soubory o jednu složku o úroveň výš v aktuálním stromu cesty.

Hledat v síti WWW

Zobrazí dialog Procházet síť WWW, ze kterého můžete přistupovat k souborům na internetu nebo je na internet ukládat.

Vymazat

Vymaže vybrané soubory nebo složky.

Vytvořit novou složku

V aktuální cestě vytvoří novou složku se zadaným názvem.

Pohledy

Řídí vzhled seznamu Soubory nebo seznamu Složky a v případě seznamu Soubory určuje, zda se má při výběru souboru zobrazit náhled.

Výpis

Zobrazí vícesloupcový seznam.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí jednosloupcový seznam s podrobnostmi o souboru.

Náhled

Zobrazuje náhled zvoleného souboru. Plocha Náhled je čistá, pokud nevyberete soubor. Chcete-li uložit obrázek (bitmapu) se souborem výkresu použijte možnost Ukládat náhled na kartě Otevřít a Uložit v dialogu Možnosti.

Nástroje

Poskytuje nástroje pro pomoc s výběrem souboru a s jinými akcemi v dialozích výběru souboru.

Najít

, ve kterém můžete vyhledávat soubory zadáním jejich názvů, umístění a filtru modifikace podle data.Dialog Najít

Nalézt

Používá vyhledávací cestu AutoCAD k nalezení souboru zadaného v textovém poli Název souboru. Vyhledávací cestu nastavíte na kartě Soubory dialogu Možnosti.

Přidat/Upravit FTP umístění

Zobrazí dialog Přidat/Upravit FTP umístění , ve kterém můžete určit FTP místa pro vytvoření přístupu pro prohledávání. Chcete-li prohledávat tato umístění, klepněte v seznamu Místa na ikonu FTP.

Přidat aktuální složku do umístění

Přidá ikonu vybrané složky do výpisu umístění a poskytuje tak rychlý přístup k této složce ze všech standardních dialogů pro výběr souborů. Chcete-li odstranit ikonu, klepněte na ni pravým tlačítkem a vyberte volbu pro vymazání.

Přidat do složky Oblíbené

Vytvoří zástupce aktuálního umístění volby Hledat v nebo vybraného souboru nebo složky. Zástupce se umístí do složkyOblíbené položky v aktuálním uživatelském profilu a je dostupný klepnutím na tlačítko Oblíbené v seznamu Umístění.

Možnosti

Nabízí další volby pro některé standardní dialogy výběru souborů.

Bezpečnostní možnosti

Poskytuje volby pro digitální podpis a heslo, které jsou vyvolány při ukládání souboru.

Seznam souborů

Zobrazí soubory a složky vybraných typů souboru v aktuální cestě. Přepnutí mezi pohledem Seznam a Detaily provedete pomocí nabídky Pohledy.

Náhled

Zobrazí bitmapu vybraného souboru, zvolíte-li v dialogu Pohledy [image] Náhled. Plocha Náhled je čistá, pokud nevyberete soubor. Chcete-li uložit obrázek (bitmapu) se souborem výkresu, použijte možnost Ukládat obrázek s náhledem na kartě Otevřít a Uložit v dialogu Možnosti.

konfigurační soubor

Zobrazí jméno souboru vybraného v seznamu souborů. Pokud vyberete více souborů, pole Název souboru zobrazí každý ze souborů v uvozovkách. Zadáte-li název souboru do pole Název souboru, všechny výběry se zruší. Chcete-li zadat více souborů, je nutné použít uvozovky. Pro filtrování souborů zobrazených v poli Seznam souborů můžete použít zástupné znaky.

Soubory typu

Filtruje seznam aplikací pomocí typu souboru. Pokud ukládáte soubory, tento seznam určuje formát, ve kterém bude soubor uložen.

Náhled

Zobrazí určitý náhled, když vyberete výkres, který obsahuje více než jeden pojmenovaný pohled.

Aktualizovat ihned náhledy listů a pohledů

Odráží aktuální nastavení systémové proměnné UPDATETHUMBNAIL. Tato volba dočasně změní toto nastavení. Vypnutím volby uložíte soubor bez aktualizace náhledů. Zapnutím volby aktualizujete všechny náhledy. Tato volba nemění aktuální nastavení proměnné UPDATETHUMBNAIL.

Otevřít/Uložit

V závislosti na účelu konkrétného dialogu výběru souboru se otevře nebo uloží vybraný soubor nebo se zadá cesta ke složce vybrané v předchozím dialogu. Určitý dialog pro výběr souboru může také obsahovat další volby, přístupné klepnutím na šipku u tlačítka Otevřít.

Otevřít jen pro čtení

Tato položka otevře soubor pouze pro čtení. Změny nemůžete uložit do souboru s původním jménem.

Částečně otevřít

Zobrazí dialog Částečně otevřít. Můžete otevřít a načíst část výkresu, která obsahuje geometrii v určitém pohledu nebo v určité hladině. ČÁSTEČNĚOTEVŘÍT nelze použít u výkresu, který není v nejnovějším formátu souboru výkresu.

Částečně otevřít jen pro čtení

Otevře vybrané části výkresu v režimu pouze pro čtení.


Dialog Zástupci umístění služby Buzzsaw

O - příkazy
O - příkazy
Dialog Zástupci umístění služby Buzzsaw
Koncepce Postupy Příkazy

Vytvoří, přejmenuje, upraví nebo odstraní zástupce umístění služby Buzzsaw.

Zástupci umístění Buzzsaw

Zobrazí seznam existujících zástupců služby Buzzsaw.

nOvá

Otevře dialog Přihlášení k severu služby Buzzsaw.

Přejmenovat

Přejmenuje vybrané zástupce.

Upravit

Otevře dialog Přihlášení k severu Buzzsaw, kde můžete změnit nastavení pro vybraného zástupce.

Vymazat

Odstraní zvoleného zástupce.

Uzavřete program

Zavře umístění zvoleného zástupce.


Dialog Přihlášení ke službě Buzzsaw

O - příkazy
O - příkazy
Dialog Přihlášení ke službě Buzzsaw
Koncepce Postupy Příkazy

Provede přihlášení ke službě Buzzsaw za účelem procházení pro výběr určitého umístění.

Server Buzzsaw

Určuje umístění naposledy použitého serveru Buzzsaw. Zadejte jakoukoliv existující adresu nebo název serveru.

Jméno uživatele služby Buzzsaw

Zadá uživatelské jméno, které používáte pro server Buzzsaw, na který chcete získat přístup.

Heslo

Zadá vaše heslo pro server Buzzsaw.

Uložit přihlašovací jméno a heslo uživatele

Uloží vaše uživatelské a přihlašovací jméno, takže při příštím přihlašování k serveru je nemusíte zadávat znova.

Klepněte sem, chcete-li se zaregistrovat pro bezplatné zkušební používání.

Budete zaregistrováni pro bezplatné zkušební používání serveru Buzzsaw.


Vytvoření dialogu Zástupce umístění služby Buzzsaw.

O - příkazy
O - příkazy
Vytvoření dialogu Zástupce umístění služby Buzzsaw.
Koncepce Postupy Příkazy

Vytvoří zástupce pro umístění služby Buzzsaw.

Nabízí přístup do nového zadaného umístění Autodesk Buzzsaw. Z tohoto umístění můžete otevřít nebo uložit výkres. Pokud je otevřena sada listů, umístění Autodesk Buzzsaw je asociováno s aktuální sadou listů. Jediné zobrazené umístění Buzzsaw je umístění asociované s aktuální sadou listů.

Server Buzzsaw

Zobrazí název aktuálního serveru Buzzsaw.

Výběr projektu nebo složky služby Buzzsaw

Zobrazí seznam naposledy otevřených projektů a složek na serveru.

Procházet

Zobrazí dialog Výběr projektu nebo složky Buzzsaw, který můžete použít k nalezení a výběru projektu nebo složky.

Zadejte název tohoto zástupce umístění služby Buzzsaw.

Zadá název zástupce.


Dialog Editovat zástupce umístění služby Buzzsaw.

O - příkazy
O - příkazy
Dialog Editovat zástupce umístění služby Buzzsaw.
Koncepce Postupy Příkazy

Modifikuje zástupce umístění služby Buzzsaw.

Nabízí přístup pro úpravy do zadaného umístění Autodesk Buzzsaw. Pokud je otevřena sada listů, umístění Autodesk Buzzsaw je asociováno s aktuální sadou listů. Jediné zobrazené umístění Buzzsaw je umístění asociované s aktuální sadou listů.

Server Buzzsaw

Zobrazí název aktuálního serveru Buzzsaw.

Výběr projektu nebo složky serveru Buzzsaw

Zobrazí seznam naposledy otevřených projektů a složek na tomto serveru.

Procházet

Zobrazí dialog Výběr projektu nebo složky Buzzsaw, který můžete použít k nalezení a výběru projektu nebo složky.

Zadejte název zástupce umístění Buzzsaw.

Udává název zástupce.


Dialog Vybrat umístění Buzzsaw

O - příkazy
O - příkazy
Dialog Vybrat umístění Buzzsaw
Koncepce Postupy Příkazy

Zadává projekt nebo složku Buzzsaw pro uložení se zástupcem umístění Buzzsaw.

Zobrazí seznam projektů a složek Buzzsaw.

Udává projekty a složky Buzzsaw, které je možné propojit se zástupcem.


Dialog Najít

O - příkazy
O - příkazy
Dialog Najít
Koncepce Postupy Příkazy

Vyhledávání souborů zadáním jejich názvů, umístění a filtru modifikace podle data. Pro přístup na dialog Najít klepněte ve standardním dialogu výběru souborů na nabídku Nástroje [image] Najít.

Dialog Najít obsahuje následující karty:Název a umístění, Datum modifikace

Další volby: Najít teď, Zastavit, Nové hledání, OK, Výsledky prohledávání

Karta Název & Umístění
Karta Název & Umístění

Nabízí filtry vyhledávání souboru založené na typu souboru, názvu souboru a umístění.

Pojmenované

Určuje plný nebo částečný název souboru pro vyhledávání. Pokud chcete zapsat více souborů, je nutné každý název uzavřít do uvozovek. Použijte následující hvězdičkouvou konvenci k rozšíření vašeho hledání:

  • * (hvězdička): Nahrazuje libovolný řetězec a lze ji použít kdekoliv v hledaném řetězci.
  • ? (Otazník): Odpovídá libovolnému znaku; například ?BC odpovídá ABC, 3BC a tak dále.

Typ souboru obsažený ve vyhledávání je závislý na poli Typ, takže v poli Název nemusíte zadávat příponu souboru. Například chcete-li najít soubor budova102.dvg, zadejte budova* a nastavte Typ výkresu (*.dvg).

Jako název nové složky zadejte

Určuje typ souborů, které má obsahovat výběr hledání. Možné typy souborů jsou omezeny těmi, které jsou podporovány určitým standardním dialogem pro výběr souboru.

Hledat v

Určuje umístění, která se mají prohledávat. Zadejte umístění nebo jej zvolte ze seznamu nebo použijte tlačítko Procházet k nalezení umístění. Pokud chcete zapsat více umístění, je nutné každé umístění uzavřít do uvozovek.

Procházet

Zobrazí dialog Vyhledat složku, ve kterém můžete určit umístění pro vyhledávání.

Včetně vnořených složek

Prohledává všechny vnořené složky umístění zadaného v poli Kde.
Karta Datum modifikace
Karta Datum modifikace

Filtruje vyhledávání souborů založené na datu vytvoření nebo změny souboru.

Všechny soubory

Prohledává data bez použití filtrů.

Najít všechny soubory vytvořené

Omezuje prohledávání souborů vytvořených nebo změněných v určitém čase.

  • Mezi: Hledá soubory vytvořené či upravené mezi dvěma daty. Zadejte data nebo klepněte šipkou a vyberte datum z kalendáře. Pro procházení kalendáře použijte tlačítka levé a pravé šipky nebo klepněte na měsíc a rok.
  • Během předchozích N měsíců: Vyhledává soubory vytvořené nebo modifikované během zadaného počtu měsíců.
  • Během předchozích N dnů: Vyhledává soubory vytvořené nebo modifikované během zadaného počtu dnů.
Najít teď
Najít teď

Vyhledávání souborů s použitím kritérií určených na obou kartách.
Zastavit
Zastavit

Zastaví prohledávání.
Nové hledání
Nové hledání

Vymaže výsledky prohledávání a nastaví výchozí hodnoty pro všechny možnosti prohledávání.
OK
OK

Pokud jeden nebo více souborů jsou vybrány ve výsledcích prohledávání, uzavře dialog Najít a vloží jméno vybraného souboru do standardního dialogu pro výběr souboru.
Výsledky prohledávání
Výsledky prohledávání

Vypíše seznam všech souborů nalezených prohledáváním. Klepněte na hlavičku sloupců pro změnu seřazení souborů. Pro vložení souboru do standardního dialogu pro výběr souboru vyberte soubor a stiskněte tlačítko OK. Pokud pracujete se standardním dialogem pro výběr souboru, který připouští násobný výběr souborů, můžete vložit více souborů z výsledků prohledávání.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Přidat/Upravit FTP umístění

O - příkazy
O - příkazy
Dialog Přidat/Upravit FTP umístění
Koncepce Postupy Příkazy

Definuje FTP servery, které můžete procházet ve standardním dialogu pro výběr souboru. Chcete-li procházet servery, které chcete přidat, klepněte na ikonu FTP v seznamu Místa ve standardním dialogu pro výběr souboru.

Pro přístup k dialogu Přidat/Upravit FTP umístění zvolte ve standardním dialogu výběru souboru Nástroje [image] Přidat/Upravit FTP umístění.

Název FTP serveru

Určuje jméno serveru pro FTP umístění (napříkladftp.autodesk.com).

Přihlásit jako

Určuje, zda se na FTP server přihlásíte anonymně nebo pod určitým uživatelským jménem.

Anonymní

Přihlásí vás na FTP server jako anonymního uživatele. Pokud FTP server nepovoluje anonymní přihlášení, vyberte volbu Uživatel a zadejte platné uživatelské jméno.

Uživatel

Přihlásí vás na FTP server pod určitým uživatelským jménem.

Heslo

Určuje heslo pro přihlášení na FTP server.

Přidat

Přidá nový FTP server do seznamu FTP umístění přístupných ze standardního dialogu pro výběr souboru.

Upravit

Upravuje vybrané FTP servery pro použití určitého názvu serveru, přihlašovacího jména a hesla.

Odstranit

Odstraní vybraný FTP server ze seznamu FTP umístění přístupných ze standardního dialogu pro výběr souboru.

FTP servery

Vypíše seznam FTP serverů, které jsou dostupné z Místního seznamu ve všech standardních dialozích pro výběr souboru.

URL

Zobrazí URL pro vybraný FTP server.


Dialog Částečně otevřít

O - příkazy
O - příkazy
Dialog Částečně otevřít
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Otevřít

Příkazový řádek: otevřené

Zobrazí dostupné pohledy a hladiny výkresu, které mohou být vybrány jako geometrie, která se načte do vybraného výkresu. Pokud pracujete s velkými výkresovými soubory, můžete tak vybrat pouze minimální množství geometrie, které potřebujete načíst při otevření výkresu.

Když je výkres částečně otevřen, všechny pojmenované objekty AutoCADu, stejně jako určená geometrie, jsou načteny do souboru. Pojmenované objekty AutoCADu zahrnují bloky, kótovací styly, hladiny, rozvržení, typy čar, styly textu, systémy souřadnic USS, pohledy a konfigurace výřezů.

Zobrazit načítanou geometrii

Zobrazí vybraný pohled a dostupné pohledy ve výkresu. Pro načtení jsou dostupné pouze pohledy v modelovém prostoru. Geometrii z výkresové oblasti můžete načíst tak, že načtete hladinu s danou geometrií.

Název pohledu

Zobrazí aktuálně vybraný pohled. Geometrie, která odpovídá jak vybranému pohledu, tak hladinám, je načtena do výkresu.

Seznam pohledů

Zobrazí všechny dostupné pohledy modelového prostoru ve výkresovém souboru. Když je vybrán pohled, program AutoCAD načte pouze geometrii z vybraného pohledu. Implicitně je nastaven pohled Meze. Geometrie, která odpovídá jak vybranému pohledu, tak hladinám, je načtena do výkresu. Můžete načíst geometrii pouze z jednoho pohledu.

Příkaz ČNAČTI můžete použít k načtení další geometrie do částečně otevřeného výkresu.

Poznámka Když je výkres částečně otevřen, všechny objekty jsou stále načteny do souboru spolu s vybranou geometrií z vybraného pohledu. V částečně otevřeném výkresu jsou všechny pohledy stále dostupné, ale ve výkrese je znázorněna pouze geometrie z vybraného pohledu.

Hladina načítané geometrie

Zobrazí všechny hladiny dostupné v souboru výkresu. Geometrie ve vybraných hladinách je načtena do výkresu a bude obsahovat jak geometrii výkresového, tak modelového prostoru. Jako výchozí AutoCAD nenačítá geometrii z žádné hladiny, můžete však načíst geometrii z jedné nebo více hladin. Pokud nevyberete žádnou hladinu k načtení do výkresu, žádná geometrie z vybraného pohledu není načtena, buď protože žádná geometrie na hladině ve vybraném pohledu, nebo v celém výkresu není načtena. Xref-závislé hladiny jsou zobrazeny v seznamu Hladina načítané geometrie pouze tehdy, byl-li vybraný výkres naposledy uložen se systémovou proměnnou VISRETAINnastavenou na hodnotu 1. Žádné hladiny vytvořené v xref nejsou v poli Načítaná geometrie hladiny zobrazeny, dokud do vybraného výkresu není externí reference načtena.

Příkaz ČNAČTI můžete použít k načtení další geometrie do částečně otevřeného výkresu.

Poznámka Když je výkres částečně otevřen, všechny objekty jsou stále načteny do souboru spolu s vybranou geometrií z vybrané hladiny. V částečně otevřeném výkresu jsou všechny hladiny stále dostupné, ale ve výkrese je znázorněna pouze geometrie zvybraných hladin.

Jméno hladiny

Zobrazí názvy hladin ve vybraném výkresu.

Načíst geometrii

Při otevření výkresu načte geometrii z hladiny.

Načíst vše

Při otevření výkresu načte geometrii ze všech hladin. Pokud chcete do výkresu načíst geometrii ze všech hladin, můžete klepnout pravým tlačítkem a použít místní nabídku.

Zrušit vše

Při otevření výkresu nenačte žádnou geometrii ze žádné hladiny. Není načtena žádná geometrie, ani geometrie vybraná k načtení z pohledu. Pokud nechcete do výkresu načíst žádnou geometrii, můžete klepnout pravým tlačítkem a použít místní nabídku.

Stav indexu

Udává, jestli výkresový soubor obsahuje indexy hladiny nebo prostorové indexy. INDEXCTL určuje, zda hladina a prostorové indexy budou uloženy se souborem výkresu.

Použít prostorový index

Určuje, jestli je při částečném otevření výkresu použito prostorových indexů. AutoCAD používá prostorový index k nalezení načítané části výkresu; to minimalizuje čas potřebný k otevření výkresu. Pokud výkres neobsahuje prostorový index, tato možnost není dostupná.

Prostorový index

Zobrazí, zda soubor vybraného výkresu obsahuje index, který organizuje objekty založené na jejich umístění v prostoru.

Index hladiny

Zobrazí, zda vybraný soubor výkresu obsahuje seznam objektů, které jsou v každé hladině. AutoCAD používá index hladiny k nalezení načítané části výkresu; to minimalizuje čas potřebný na otevření výkresu.

Uvolnit všechny Xrefy při otevření

Při otevření výkresu uvolní všechny externí reference. Tato možnost zrychluje otevírání výkresů. Pokud částečně otevřete výkres, který obsahuje vázanou externí referenci, bude svázána s částečně otevřeným výkresem pouze ta část externí reference, která je načtena (definována vybraným pohledem).

Otevřít

Otevře výkresový soubor a načítá pouze geometrii kombinovanou z vybraného pohledu a hladin.


OTEVŘI - příkazový řádek

O - příkazy
O - příkazy
OTEVŘI - příkazový řádek
Koncepce Postupy Příkazy

Když se FILEDIA nastaví na 0 (nulu), nabídka OTEVŘÍT zobrazí následující výzvu na příkazovém řádku.

Zadejte název výkresu, který chcete otevřít:

Zadejte na příkazovém řádku znak ~ (tildu), aby se ignorovalo FILEDIA a zobrazil se standardní dialog pro výběr souborů Vybrat soubor.


OTEVŘISADULISTŮ - příkaz

O - příkazy
O - příkazy
OTEVŘISADULISTŮ - příkaz
Koncepce Postupy Příkazy

Otevře vybranou sadu listů

Nabídka Soubor: Otevřít sadu istů

Ovládání Správce sady listů: Otevřít

Příkazový řádek: otevřisadulistů

Zobrazí se dialog Otevřít sadu listů (standardní dialog pro výběr souboru).

V tomto dialogu můžete vybrat soubor DST a načíst informace sady listů do Správce sady listů.


OTOČ3D - příkaz

O - příkazy
O - příkazy
OTOČ3D - příkaz
Koncepce Postupy Příkazy

Otáčí objekty kolem libovolné osy v prostoru

Nabídka Modifikace: 3D operace [image] Otočit 3D

Příkazový řádek: Příkaz otoč3d

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Určete první bod na ose nebo definujte osy dle [Objekt/Poslední/Pohled/Xosa/Yosa/Zosa/2body]: Zadejte volbu, určete bod nebo stiskněte klávesu ENTER.

Objekt
Objekt

Zarovná osu otáčení podél existujícího objektu.

Vyberte kružnici, oblouk nebo segment 2D křivky:

Řádek

Zarovná osu otáčení s vybranou úsečkou.

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Kružnice

Zarovná osu otáčení s 3D osou kružnice (kolmou na rovinu, ve které kružnice leží, a procházející středem kružnice).

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Oblouk

Zarovná osu otáčení s 3D osou oblouku (kolmou na rovinu, ve které oblouk leží, a procházející středem oblouku).

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.

Segment 2D křivky

Zarovná osu otáčení se segmentem křivky. Považuje přímý segment za segment úsečky. Považuje obloukový segment za oblouk.

Určete úhel natočení nebo [Reference]: Určete úhel nebo zadejte r.

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.
Poslední
Poslední

Použije poslední osu otáčení.

Určete úhel natočení nebo [Reference]: Určete úhel nebo zadejte r.

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.
Pohled
Pohled

Zarovná osu otáčení se směrem pohledu aktuálního výřezu, který prochází vybraným bodem.

Určete bod na ose směru pohledu <0,0,0>:

Určete úhel natočení nebo [Reference]: Určete úhel nebo zadejte r.

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.
Xosa, Yosa, Zosa
Xosa, Yosa, Zosa

Zarovná osu otáčení s jednou z os (X, Y nebo Z), které procházejí vybraným bodem.

Určete bod na (X, Y, Z) ose <0,0,0>: Určete bod (1).

Určete úhel natočení nebo [Reference]: Určete úhel nebo zadejte r.

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.
2body
2body

Definuje osu otáčení pomocí dvou bodů. Stiskem klávesy ENTER na hlavní výzvu příkazu OTOČ3D zobrazíte následující výzvy. Určením bodu v hlavní výzvě přeskočíte výzvu k výběru prvního bodu.

Určete první bod na ose: Určete bod (1).

Určete druhý bod na ose: Určete bod (2).

Určete úhel natočení nebo [Reference]: Určete úhel nebo zadejte r.

Úhel natočení

Otočí objekt kolem vybrané plochy o zadanou hodnotu od aktuální orientace.

Reference

Určuje referenční úhel otočení a nový úhel otočení.

Určuje referenční úhel otočení a nový úhel otočení.

Určete nový úhel: Určete koncový úhel.

Rozdíl mezi počátečním úhlem a koncovým úhlem pak tvoří vypočtený úhel natočení.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


OTOČ - příkaz

O - příkazy
O - příkazy
OTOČ - příkaz
Koncepce Postupy Příkazy

Otáčí objekty okolo referenčního bodu.

Panel nástrojů Modifikace:

Nabídka Modifikace: Otočit

Místní nabídka: Vyberte objekty, které si přejete otočit, a klepněte pravým tlačítkem myši v grafické oblasti. Klepněte na Otočit.

Příkazový řádek: Příkaz otoč

Systémové proměnné ANGBASE a ANGDIR mají vliv na úhel sestav.

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Určete referenční bod: Určete bod.

Určete úhel natočení nebo [Kopírovat/Reference]: Zadejte úhel, určete bod, zadejte O, nebo zadejte r.

Úhel natočení

Určuje, jak daleko se má objekt otáčet okolo daného referenčního bodu.

Osa otočení prochází zadaným referenčním bodem a je rovnoběžná s osou Z aktuálního USS.

Kopírovat

Vytvoří kopii vybraného objektu pro natočení.
Reference

Natočí objekty ze specifikovaného úhlu do nového, absolutního úhlu.

Určete referenční úhel <poslední referenční úhel>: Určete úhel zadáním hodnoty nebo určením dvou bodů.

Určete nový úhel nebo [Body] <poslední nový úhel>: Určete nový absolutní úhel zadáním hodnoty nebo určením dvou bodů.

Pokud otáčíte výřez, zůstanou hranice výřezu rovnoběžné s hranami grafické oblasti.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


OVĚŘPODPIS - příkaz

O - příkazy
O - příkazy
OVĚŘPODPIS - příkaz
Koncepce Postupy Příkazy

Zobrazí informace o digitálním podpisu připojeném k souboru

Příkazový řádek: ověřpodpis

Zobrazí se Dialog Ověřit digitální podpisydialog Ověřit digitální podpisy. Přezkoumejte informace zobrazené v dialogu a stiskem tlačítka Zavřít zobrazte podepsaný soubor.

Témata v této části:

  • Dialog Ověřit digitální podpisy
  • Dialog Obsah digitálního podpisu


Dialog Ověřit digitální podpisy

O - příkazy
O - příkazy
Dialog Ověřit digitální podpisy
Koncepce Postupy Příkazy

Příkazový řádek: OVĚŘPODPIS

Zobrazí informace o digitálním podpisu. Je možné určit, je-li digitální podpis platný a byl-li podepsaný soubor po podepsání upraven.

Název

Zobrazí umístění a název souboru, jehož digitální podpis je zobrazen.

Stav digitálního podpisu

Jestliže je digitální podpis platný, zobrazí ikonu Platný podpis, a pokud digitální podpis není platný, zobrazí ikonu Neplatný podpis.

Stav souboru

Zobrazí stav podepsaného souboru.

Zobrazit základní podpis

Zobrazí dialog Obsah digitálního podpisu. Tato volba je dostupná, pouze je-li digitální podpis platný a soubor nebyl po podepsání upravován.

Xref výkresy

Obsahuje podrobné informace o všech externích referencích v podepsaném souboru.

Zobrazit Xref výkresy

Zobrazí výkresy externích referencí obsažených v souboru základního výkresu.

Zobrazit seznam Xrefů

Obsahuje seznam výkresů externích referencí v podepsaném souboru. Zobrazí název, složku a stav externí reference. Tento seznam je dostupný, pouze pokud aktuální soubor obsahuje externí reference a je zapnutá volba Zobrazit Xref výkresy.

Zobrazit podpisy Xrefů

Zobrazí dialog Obsah digitálního podpisu u vybrané externí reference. Toto tlačítko je dostupné, pouze má-li externí reference připojený platný digitální podpis.


Dialog Obsah digitálního podpisu

O - příkazy
O - příkazy
Dialog Obsah digitálního podpisu
Koncepce Postupy Příkazy

Příkazový řádek: OVĚŘPODPIS

Zobrazí informace o digitálním podpisu. Je možné určit, je-li digitální podpis platný a byl-li podepsaný soubor po podepsání upraven.

Název

Zobrazí umístění a název souboru, jehož digitální podpis je zobrazen.

Stav digitálního podpisu

Zobrazí stav digitálního podpisu.

Stav souboru

Zobrazí stav podepsaného souboru.

Podepsal

Zobrazí název společnosti nebo jednotlivce, který k aktuálnímu souboru digitální podpis připojil.

Další pole

Obsahuje podrobné informace o digitálním podpisu. V poli Hodnoty můžete vybrat zobrazení následujících informací.

Předmět

Zobrazí informace o společnosti nebo jednotlivci, který vlastní digitální ID a připojil digitální podpis.

Vydavatel

Zobrazí název certifikačního úřadu, který původně vydal digitální ID.

Platné od

Zobrazí den, měsíc, rok a přesný čas, od kdy může být digitální ID poprvé použito a je považováno za platné.

Platné do

Zobrazí den, měsíc, rok a přesný čas, kdy platnost digitálního ID vyprší.

Sériové číslo

Zobrazí sériové číslo přiřazené k digitálnímu ID.

Hodnoty

Zobrazí informace o digitálním podpisu podle položky, kterou vyberete ze seznamu Další pole.

Komentář

Zobrazí komentáře k digitálnímu podpisu připojenému k aktuálnímu souboru.

Datum a čas podpisu

Zobrazí datum a čas, kdy byl digitální podpis připojen k aktuálnímu souboru. Datum a čas jsou hodnoty podle časové služby použité při připojení podpisu.

Použitá časová služba

Zobrazí časovou službu použitou k přidání časového razítka k aktuálnímu souboru.

Přeskočení upozornění Xrefů

Určuje zobrazení dialogu Obsah digitálního podpisu podepsaných externích referencí. Volba se zobrazí pouze v dialogu Obsah digitálního podpisu, když je podepsaný soubor otevřený.


OŘEŽ - příkaz

O - příkazy
O - příkazy
OŘEŽ - příkaz
Koncepce Postupy Příkazy

Ořeže objekty podle řezných hran definovaných jinými objekty

Panel nástrojů Upravit:

Nabídka Upravit: Ořež

Příkazový řádek: ořež

Aktuální nastavení: Projekce = aktuální Hrana = aktuální

Vyberte hranice...

Vyberte objekty nebo možnost <vybrat vše>: Vyberte jeden nebo více objektů a stiskněte klávesu ENTER , nebo stisknutím klávesy ENTER vyberte všechny zobrazené objekty

Vyberte objekty, které definují řezné hrany, podle nichž chcete objekt ořezat, případně stisknutím klávesy ENTER vyberte všechny zobrazené objekty jako potenciální řezné hrany. Příkaz OŘEŽ promítne řezné hrany a objekty, které se mají ořezat, na půdorysnou rovinu XY aktuálního uživatelského souřadného systému (USS).

Poznámka Chcete-li vybrat řezné hrany, které obsahují bloky, můžete použít pouze možnosti Jeden výběr, Křížení, Napříč a Vybrat vše.

Vyberte objekt pro oříznutí nebo výběr pomocí klávesy SHIFT pro prodloužení nebo [Napříč/Křížení/Promítání/Hrana/vYmaž/Zpět]: Vyberte objekt pro oříznutí, podržte stisknutou klávesu SHIFT a vyberte namísto toho objekt, který chcete prodloužit, nebo zadejte volbu

Zadejte metodu výběru objektů, která se má použít pro výběr objektů pro oříznutí. Pokud je možných více výsledků oříznutí, určuje výsledek umístění prvního bodu výběru.

Objekt k ořezání
Objekt k ořezání

Udává objekty, které se mají ořezat. Výzva k výběru objektu, který se má oříznout, se opakuje, takže můžete oříznout více objektů. Stiskněte klávesu ENTER.

Výběr pomocí klávesy SHIFT pro prodloužení
Výběr pomocí klávesy SHIFT pro prodloužení

Prodlouží vybrané objekty a neořízne je. Tato volba poskytuje snadný způsob přepínání mezi oříznutím a prodloužením.
Napříč
Napříč

Vybere všechny objekty, které procházejí výběrem napříč. Výběr napříč je řada dočasných úsečkových segmentů, které jsou určeny pomocí nejméně dvou bodů napříč. Výběr napříč netvoří uzavřenou smyčku.

Zadejte první bod napříč: Zadejte počáteční bod výběru napříč

Zadejte další bod napříč nebo [Zpět]: Zadejte další bod výběru napříč nebo zadejte u

Zadejte další bod napříč nebo [Zpět]: Zadejte další bod výběru napříč, zadejteu nebo stiskněte klávesu ENTER
Křížení
Křížení

Vybere objekty v rámci oblasti a objekty křížící obdélníkovou oblast, která je definována pomocí dvou bodů.

Zadejte první roh:

Určete protější roh: Zadejte bod na diagonále od prvního bodu

Poznámka Některé výběry objektů pomocí křížení, které se mají oříznout, jsou problematické. Příkaz OŘEŽ vyřeší výběr tak, že postupuje podél obdélníkového okna křížení ve směru hodinových ručiček od prvního bodu k prvnímu zjištěnému objektu.
Promítání
Promítání

Určuje metodu promítání používanou při ořezávání objektů.

Zadejte volbu promítání [Žádná/USS/Pohled] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER

Nic

Není určeno žádné promítání. Příkaz ořízne pouze objekty, které se protnou s řeznou hranou v prostoru 3D.

USS

Určuje promítání do půdorysné rovinyXY aktuální systému USS. Příkaz ořízne objekty, které se neprotnou s řeznou hranou v prostoru 3D.

Pohled

Udává promítání ve směru aktuálního pohledu. Příkaz ořízne objekty protínající hranice v aktuálním pohledu.

Hrana
Hrana

Určuje, jestli je objekt oříznut na extrapolované hraně jiného objektu, nebo pouze u objektu, který jej protíná v prostoru 3D.

Zadejte režim prodloužení hran[Prodluž/Neprodluž] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER

Prodloužit

Prodlouží řeznou hranu podél její přirozené trajektorie, aby se protínala s objektem v 3D prostoru.

Neprodluž

Určuje, že objekt se má oříznout pouze na řezné hraně, která se protíná v 3D prostoru.

Poznámka Při oříznutí šraf nepoužívejte u volby Hrana hodnotu Prodloužit. Jestliže tuto volbu použijete, mezery hranic oříznutí nebudou při oříznutí šrafů překlenuty, i když má tolerance mezery správnou hodnotu.
Vymaž
Vymaž

Odstraní vybrané objekty. Tato volba poskytuje vhodnou metodu mazání nepotřebných objektů bez nutnosti ukončení příkazu OŘEŽ.

Vyberte objekty, které se mají smazat, nebo možnost <konec>: Použijte metodu výběru objektů a stisknutím klávesy ENTER se vraťte k předchozí výzvě

Zpět
Zpět

vrácení posledního příkazu

Zobrazit veškerý skrytý text na této stránce. Připomínky?


P - příkazy
  • PALBLOKU
  • PARAMBLOK
  • PHLADINAMÓD
  • PHLADINA
  • PÍSMO
  • PIŠACIS
  • PIŠBLOK
  • PIŠBMP
  • PIŠJPG
  • PIŠPNG
  • PIŠSTL
  • PIŠTIF
  • PIŠWMF
  • PKOPIE
  • PLOCHA
  • PLOT
  • PLOTSTYL
  • POHLED
  • POLE
  • POLOPŘÍMKA
  • POLYGON
  • POSUN
  • POZADÍ
  • POŘADÍ
  • POŘATRBLOKU
  • POŘCYKLPROCHBLOK
  • PPNASTAVENÍ
  • PP
  • PPULOŽ
  • PRACPROST
  • PRAVOPIS
  • PRODLUŽ
  • PROTÁHNI
  • PRSTEN
  • PRŮHLEDNOST
  • PRŮNIK
  • PRŮVROZVRŽENÍ
  • PRŮVČTIPC
  • PRŮŘEZ
  • PTEXT
  • PUBLIKUJNAWWW
  • PUBLIKUJ
  • PŘEDEF
  • PŘEJMEN
  • PŘEKR
  • PŘEKRV
  • PŘEKRÝT
  • PŘERUŠ
  • PŘEVEĎHLADINU
  • PŘEVEĎPROSTOR
  • PŘEVODCTB
  • PŘEVOD
  • PŘEVODVSTYLU
  • PŘÍKAZŘÁD
  • PŘÍMKA
  • PŘÍPL
  • PŘIPOJURL
  • PŘIPOMÍNKA
  • PŘIZPŮSOBENÍ
  • PŮDORYS


PALBLOKU - příkaz

P - příkazy
P - příkazy
PALBLOKU - příkaz
Koncepce Postupy Příkazy

Otevře okno Palety pro vytváření bloků v Editoru bloků.

Panel nástrojů Editor bloků:

Příkazový řádek: edblok [image] palbloku

Zobrazí okno Palety pro vytváření bloků v Editor bloků. Okno Palety pro vytváření bloků lze otevřít pouze z Editoru bloků. Pokud zadáte příkaz palbloku na příkazovém řádku při zavřeném Editoru bloků, zobrazí se následující zpráva: Příkaz PALBLOKU je povolen pouze v Editoru bloků.

Okno Palety pro vytváření bloků obsahuje následující karty:

  • Karta Parametry
  • Karta Akce
  • Karta Množiny parametrů


PARAMBLOK - příkaz

P - příkazy
P - příkazy
PARAMBLOK - příkaz
Koncepce Postupy Příkazy

Přidá do definice dynamického bloku parametr s uzly.

Panel nástrojů Editor bloků:

Příkazový řádek: edblok [image] paramblok

Příkaz PARAMBLOK lze použít pouze v Editor bloků. Parametr definuje uživatelské vlastnosti reference bloku. Po přidání parametru je třeba s parametrem sdružit akci, aby byl blok dynamický.

Zadejte typ parametru [Zarovnání/Referenční bod/Bod/Lineární/Polární/XY/Otočení/Překlopení/Viditelnost/vyHledávání] <poslední>: Zadejte typ parametru.

Zarovnání
Zarovnání

Přidá k aktuální definici dynamického bloku parametr zarovnání. Protože parametr zarovnání ovlivňuje celý blok, není nezbytné (ani možné) sdružit s tímto parametrem akci.

Parametr zarovnání definuje umístění v ose X a Y a úhel. Parametr zarovnání je vždy uplatněn na celý blok a není nutné s ním sdružovat žádnou akci. Pomocí parametru zarovnání je reference bloku automatickým otočením kolem bodu zarovnána s jinými objekty ve výkresu. Parametr zarovnání ovlivňuje vlastnost úhlu reference bloku.

Zadejte referenční bod zarovnání nebo [Název]: Určete bod nebo zadejtenázev.

Při určení referenčního bodu parametru zarovnání se v Editoru bloků zobrazí značka X. Po dokončení příkazu je k tomuto referenčnímu bodu přidán zarovnávací uzel. Reference bloku se automatickým otočením kolem tohoto bodu zarovná s jiným objektem ve výkrese.

Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Typ zarovnání = Kolmo

Zadejte směr zarovnání nebo typ zarovnání [Typ] <Typ>: Určete směr zarovnání nebo zadejte typ.

Směr zarovnání určuje směr uzlu a úhel zarovnání reference bloku.

Zadejte typ zarovnání [Kolmo/Na tečnu] <Kolmo>: Určete typ zarovnání.

Kolmo

Určuje, že se reference bloku zarovná kolmo na objekty ve výkrese.

Na tečnu

Určuje, že se reference bloku zarovná tečně k objektům ve výkrese.
Referenční bod
Referenční bod

Přidá do aktuální definice dynamického bloku parametr referenčního bodu. S parametrem referenčního bodu se nesdružuje žádná akce. Parametr referenčního bodu definuje referenční bod reference dynamického bloku vzhledem ke geometrii v bloku. To umožňuje určit umístění referenčního bodu v rámci reference bloku při úpravách výkresu. Parametr referenčního bodu je obvykle zahrnut do výběrové množiny akcí definice objektu.

Určete umístění parametru: Určete umístění.

V definici dynamického bloku je přípustný pouze jeden parametr referenčního bodu. Pokud se pokusíte přidat další parametr referenčního bodu, zobrazí se následující upozornění.

Parametr referenčního bodu v definici bloku již existuje.
Bod
Bod

Přidá do aktuální definice dynamického bloku parametr bodu a definuje uživatelské vlastnosti X a Y reference bloku. S parametrem bodu lze sdružit akci posunutí nebo protažení.

Určete umístění parametru nebo [Název/Popiska/řeTěz/pOpis/pAleta]: Určete umístění nebo zadejte některou možnost.

Určete umístění popisky: Určete umístění popisky parametru.

Zadejte počet uzlů [0/1] <1>: Určete počet uzlů pro parametr.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti umístění <výchozí>: Zadejte popisku pro vlastnost umístění nebo stisknutím klávesy ENTER použijte výchozí popisku.

Řetěz

Určuje vlastnost Zřetězit akce pro daný parametr. Ve výběrové množině akce může být zahrnut parametr bodu, který je sdružen s jiným parametrem. Při úpravě parametru v referenci bloku může k němu sdružená akce spustit změnu hodnot parametrů obsažených ve výběrové množině akce.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ano, může tato změna spustit jakékoli akce sdružené s parametrem bodu, stejně jako byste upravovali parametr v referenci bloku prostřednictvím uzlu nebo uživatelské vlastnosti.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ne, nejsou akce sdružené s parametrem bodu spuštěny změnami jiných parametrů.

Vyhodnotit sdružené akce, je-li parametr upraven jinou akcí? [Ano/Ne] <Ne>: Zadejte a nebo stiskněte klávesu ENTER.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.
Lineární
Lineární

Přidá do aktuální definice dynamického bloku lineární parametr a definuje uživatelskou vlastnost vzdálenosti pro referenci bloku. S lineárním parametrem lze sdružit akci posunutí, změny měřítka, protažení nebo rozmnožení.

Zadejte referenční bod nebo [Název/Popiska/řeTěz/pOpis/Referenční/pAleta/Množina hodnot]: Určete počáteční bod parametru nebo zadejte některou možnost.

Určete koncový bod: Určete koncový bod parametru.

Určete umístění popisky: Určete umístění popisky parametru.

Zadejte počet uzlů [0/1/2] <2>: Určete počet uzlů pro parametr.

Pokud pro parametr určíte jeden uzel, je uzel přidán ke koncovému bodu parametru.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti vzdálenosti <výchozí>: Zadejte popisku pro vlastnost vzdálenosti nebo stisknutím klávesy ENTER použijte výchozí popisku.

Řetěz

Určuje vlastnost Zřetězit akce pro daný parametr. Ve výběrové množině akce může být zahrnut lineární parametr, který je sdružen s jiným parametrem. Při úpravě parametru v referenci bloku může k němu sdružená akce spustit změnu hodnot parametrů obsažených ve výběrové množině akce.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ano, může tato změna spustit jakékoli akce sdružené s lineárním parametrem, stejně jako byste upravovali parametr v referenci bloku prostřednictvím uzlu nebo uživatelské vlastnosti.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ne, nejsou akce sdružené s lineárním parametrem spuštěny změnami jiných parametrů.

Vyhodnotit sdružené akce, je-li parametr upraven jinou akcí? [Ano/Ne] <Ne>: Zadejte a nebo stiskněte klávesu ENTER.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Referenční bod

Určuje vlastnost Umístění referenčního bodu pro parametr.

Zadejte umístění referenčního bodu [Počáteční bod/pOlovina]: Vyberte některou možnost.

Počáteční bod

Určuje, že počáteční bod parametru zůstává pevný, pokud je v referenci bloku upravován koncový bod parametru.

Polovina

Určuje umístění středu referenčního bodu parametru. Tento střed je v definici bloku znázorněn značkou X. Při úpravě lineárního parametru v referenci bloku zůstává střed parametru pevný, přičemž počáteční a koncový bod parametru se současně posunují o stejnou vzdálenost od tohoto středu. Pokud například posunete uzel koncového bodu o dvě jednotky od středu, posune se počáteční bod současně o dvě jednotky v opačném směru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.

Množina hodnot

Určuje množinu hodnot parametru. Omezuje dostupné hodnoty pro parametr v referenci bloku na hodnoty určené v této množině.

Zadejte typ množiny hodnot vzdáleností [žáDný/Seznam/Přírůstek] <Žádný>: Zadejte typ množiny hodnot nebo stisknutím klávesy ENTER určete, že nemá být použit žádný typ množiny hodnot.

Seznam

Určuje seznam dostupných hodnot pro parametr v referenci bloku.

Zadejte seznam hodnot vzdáleností (oddělených čárkami): Zadejte seznam hodnot oddělených čárkami.

Přírůstek

Určuje přírůstek hodnoty a minimální a maximální hodnoty pro parametr v referenci bloku.

Zadejte přírůstek vzdálenosti: Určete přírůstkovou hodnotu pro parametr.

Zadejte minimální vzdálenost: Určete hodnotu minimální vzdálenosti pro parametr.

Zadejte maximální vzdálenost: Určete hodnotu maximální vzdálenosti pro parametr.
Polární
Polární

Přidá do aktuální definice dynamického bloku polární parametr. Definuje uživatelské vlastnosti vzdálenosti a úhlu pro referenci bloku. S polárním parametrem lze sdružit akci posunutí, změny měřítka, protažení, polárního protažení nebo rozmnožení.

Zadejte referenční bod nebo [Název/Popiska/řeTěz/pOpis/pAleta/Množina hodnot]: Určete počáteční bod parametru nebo zadejte některou možnost.

Určete koncový bod: Určete koncový bod parametru.

Určete umístění popisky: Určete umístění popisky parametru.

Zadejte počet uzlů [0/1/2] <2>: Určete počet uzlů pro parametr.

Pokud pro parametr určíte jeden uzel, je uzel přidán ke koncovému bodu parametru.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti vzdálenosti <výchozí>: Zadejte popisku pro vlastnost vzdálenosti nebo stisknutím klávesy ENTER použijte výchozí popisku.

Zadejte popisku vlastnosti úhlu <výchozí>: Zadejte popisku pro vlastnost úhlu nebo stisknutím klávesy ENTER použijte výchozí popisku.

Řetěz

Určuje vlastnost Zřetězit akce pro daný parametr. Ve výběrové množině akce může být zahrnut polární parametr, který je sdružen s jiným parametrem. Při úpravě parametru v referenci bloku může k němu sdružená akce spustit změnu hodnot parametrů obsažených ve výběrové množině akce.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ano, může tato změna spustit jakékoli akce sdružené s polárním parametrem, stejně jako byste upravovali parametr v referenci bloku prostřednictvím uzlu nebo uživatelské vlastnosti.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ne, nejsou akce sdružené s polárním parametrem spuštěny změnami jiných parametrů.

Vyhodnotit sdružené akce, je-li parametr upraven jinou akcí? [Ano/Ne] <Ne>: Zadejte a nebo stiskněte klávesu ENTER.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.

Množina hodnot

Určuje množinu hodnot parametru. Omezuje dostupné hodnoty pro parametr v referenci bloku na hodnoty určené v této množině.

Zadejte typ množiny hodnot vzdáleností [žáDný/Seznam/Přírůstek] <Žádný>: Zadejte typ množiny hodnot vzdáleností nebo stisknutím klávesy ENTER určete, že nemá být použit žádný typ množiny hodnot.

Zadejte typ množiny hodnot úhlů [žáDný/Seznam/Přírůstek] <Žádný>: Zadejte typ množiny hodnot úhlů nebo stisknutím klávesy ENTER určete, že nemá být použit žádný typ množiny hodnot.

Seznam

Určuje seznam dostupných hodnot pro parametr v referenci bloku.

Zadejte seznam hodnot vzdáleností (oddělených čárkami): Zadejte seznam hodnot oddělených čárkami.

Zadejte seznam hodnot úhlů (oddělených čárkami): Zadejte seznam hodnot oddělených čárkami.

Přírůstek

Určuje přírůstek hodnoty a minimální a maximální hodnoty pro vzdálenost parametru v referenci bloku.

Zadejte přírůstek vzdálenosti: Určete přírůstkovou hodnotu pro vzdálenost parametru.

Zadejte minimální vzdálenost: Určete minimální hodnotu pro vzdálenost parametru.

Zadejte maximální vzdálenost: Určete maximální hodnotu pro vzdálenost parametru.

Určuje přírůstek hodnoty a minimální a maximální hodnoty pro úhel parametru v referenci bloku.

Zadejte přírůstek úhlu: Určete přírůstkovou hodnotu pro úhel parametru.

Zadejte minimální úhel: Určete minimální hodnotu pro úhel parametru.

Zadejte maximální úhel: Určete maximální hodnotu pro úhel parametru.
XY
XY

Přidá do aktuální definice dynamického bloku parametr XY a definuje uživatelské vlastnosti horizontální a vertikální vzdálenosti pro referenci bloku. S parametrem XY lze sdružit akci posunutí, změny měřítka, protažení nebo rozmnožení.

Zadejte referenční bod nebo [Název/Popiska/řeTěz/pOpis/pAleta/Množina hodnot]: Určete referenční bod parametru nebo zadejte některou možnost.

Určete koncový bod: Určete koncový bod parametru.

Zadejte počet uzlů [0/1/2/4] <1>: Určete počet uzlů pro parametr.

Pokud pro parametr určíte jeden uzel, je uzel přidán ke koncovému bodu parametru. Pokud pro parametr určíte dva uzly, je uzel přidán k referenčnímu bodu a koncovému bodu parametru. Pokud pro parametr určíte čtyři uzly, je uzel přidán ke všem čtyřem rohům parametru.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti horizontální vzdálenosti <výchozí>: Zadejte popisku pro vlastnost horizontální vzdálenosti nebo stisknutím klávesy ENTER použijte výchozí popisku.

Zadejte popisku vlastnosti vertikální vzdálenosti <výchozí>: Zadejte popisku pro vlastnost vertikální vzdálenosti nebo stisknutím klávesy ENTER použijte výchozí popisku.

Řetěz

Určuje vlastnost Zřetězit akce pro daný parametr. Ve výběrové množině akce může být zahrnut parametr XY, který je sdružen s jiným parametrem. Při úpravě parametru v referenci bloku může k němu sdružená akce spustit změnu hodnot parametrů obsažených ve výběrové množině akce.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ano, může tato změna spustit jakékoli akce sdružené s parametrem XY, stejně jako byste upravovali parametr v referenci bloku prostřednictvím uzlu nebo uživatelské vlastnosti.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ne, nejsou akce sdružené s parametrem XY spuštěny změnami jiných parametrů.

Vyhodnotit sdružené akce, je-li parametr upraven jinou akcí? [Ano/Ne] <Ne>: Zadejte a nebo stiskněte klávesu ENTER.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti horizontální vzdálenosti: Zadejte popis pro vlastnost horizontální vzdálenosti parametru.

Zadejte popis vlastnosti vertikální vzdálenosti: Zadejte popis pro vlastnost vertikální vzdálenosti parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.

Množina hodnot

Určuje množinu hodnot parametru. Omezuje dostupné hodnoty pro parametr v referenci bloku na hodnoty určené v této množině.

Zadejte typ množiny hodnot horizontálních vzdáleností [žáDný/Seznam/Přírůstek] <Žádný>: Zadejte typ množiny hodnot nebo stisknutím klávesy ENTER určete, že nemá být použit žádný typ množiny hodnot.

Zadejte typ množiny hodnot vertikálních vzdáleností [žáDný/Seznam/Přírůstek] <Žádný>: Zadejte typ množiny hodnot nebo stisknutím klávesy ENTER určete, že nemá být použit žádný typ množiny hodnot.

Seznam

Určuje seznam dostupných hodnot pro parametr v referenci bloku.

Zadejte seznam hodnot vzdáleností (oddělených čárkami): Zadejte seznam hodnot oddělených čárkami.

Přírůstek

Určuje přírůstek hodnoty a minimální a maximální hodnoty pro parametr v referenci bloku.

Zadejte přírůstek vzdálenosti: Určete přírůstkovou hodnotu pro parametr.

Zadejte minimální vzdálenost: Určete hodnotu minimální vzdálenosti pro parametr.

Zadejte maximální vzdálenost: Určete hodnotu maximální vzdálenosti pro parametr.
Otočení
Otočení

Přidá do aktuální definice dynamického bloku parametr otočení a definuje uživatelskou vlastnost úhlu pro referenci bloku. S parametrem otočení lze sdružit pouze akci otočení.

Zadejte referenční bod nebo [Název/Popiska/řeTěz/pOpis/pAleta/Množina hodnot]: Určete referenční bod parametru nebo zadejte některou možnost.

Určete poloměr parametru: Určete poloměr pro parametr.

Určete výchozí úhel otočení nebo [Základní úhel] <0>: Určete základní úhel pro parametr.

Určete umístění popisky: Určete umístění popisky parametru.

Zadejte počet uzlů [0/1] <1>: Určete počet uzlů pro parametr.

Pokud pro parametr určíte jeden uzel, je uzel přidán ke klíčovému bodu na poloměru parametru.

Základní úhel

Určuje základní úhel parametru a umístí uzel pro parametr pod tímto úhlem.

Určete základní úhel <0>: Určete základní úhel parametru nebo stiskněte klávesu ENTER.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti otočení <výchozí>: Zadejte popisku pro vlastnost otočení nebo stisknutím klávesy ENTER použijte výchozí popisku.

Řetěz

Určuje vlastnost Zřetězit akce pro daný parametr. Ve výběrové množině akce může být zahrnut parametr otočení, který je sdružen s jiným parametrem. Při úpravě parametru v referenci bloku může k němu sdružená akce spustit změnu hodnot parametrů obsažených ve výběrové množině akce.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ano, může tato změna spustit jakékoli akce sdružené s parametrem otočení, stejně jako byste upravovali parametr v referenci bloku prostřednictvím uzlu nebo uživatelské vlastnosti.

Pokud je vlastnost Zřetězit akce nastavena na hodnotu Ne, nejsou akce sdružené s parametrem otočení spuštěny změnami jiných parametrů.

Vyhodnotit sdružené akce, je-li parametr upraven jinou akcí? [Ano/Ne] <Ne>: Zadejte a nebo stiskněte klávesu ENTER.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.

Množina hodnot

Určuje množinu hodnot parametru. Omezuje dostupné hodnoty pro parametr v referenci bloku na hodnoty určené v této množině.

Zadejte typ množiny hodnot úhlů [žáDný/Seznam/Přírůstek] <Žádný>: Zadejte typ množiny hodnot úhlů nebo stisknutím klávesy ENTER určete, že nemá být použit žádný typ množiny hodnot.

Seznam

Určuje seznam dostupných hodnot pro parametr v referenci bloku.

Zadejte seznam hodnot úhlů (oddělených čárkami): Zadejte seznam hodnot oddělených čárkami.

Přírůstek

Určuje přírůstek hodnoty a minimální a maximální hodnoty pro úhel parametru v referenci bloku.

Zadejte přírůstek úhlu: Určete přírůstkovou hodnotu pro úhel parametru.

Zadejte minimální úhel: Určete minimální hodnotu pro úhel parametru.

Zadejte maximální úhel: Určete maximální hodnotu pro úhel parametru.
Překlopení
Překlopení

Přidá do aktuální definice dynamického bloku parametr překlopení. Definuje uživatelskou vlastnost překlopení pro referenci bloku. Parametr překlopení slouží k překlápění objektů. V Editoru bloků je parametr překlopení zobrazen jako přímka odrazu. Objekty mohou být překlopeny kolem této přímky odrazu. Parametr překlopení zobrazuje hodnotu, která znázorňuje, zda byla reference bloku překlopena či nikoli. S parametrem překlopení lze sdružit akci překlopení.

Zadejte referenční bod přímky odrazu nebo [Název/Popisek/pOpis/pAleta]: Určete referenční bod přímky odrazu nebo zadejte některou možnost.

Zadejte koncový bod přímky odrazu: Určete koncový bod přímky odrazu.

Určete umístění popisky: Určete umístění popisky parametru.

Zadejte počet uzlů [0/1] <1>: Určete počet uzlů pro parametr.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti překlopení <výchozí>: Zadejte popisku pro vlastnost překlopení nebo stisknutím klávesy ENTER použijte výchozí popisku.

Určete hodnoty položek v rozbalovacím seznamu vlastnosti překlopení:

Zadejte hodnotu vlastnosti překlopení pro nepřeklopený stav <Nepřeklopeno>: Zadejte hodnotu vlastnosti, která má být zobrazena, pokud parametr není překlopen, nebo stisknutím klávesy ENTER použijte výchozí popisku.

Zadejte hodnotu vlastnosti pro překlopený stav <Překlopeno>: Zadejte hodnotu vlastnosti, která má být zobrazena, pokud je parametr překlopen, nebo stisknutím klávesy ENTER použijte výchozí popisku.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.
Viditelnost
Viditelnost

Přidá do aktuální definice dynamického bloku parametr viditelnosti a definuje uživatelskou vlastnost viditelnosti pro referenci bloku. Parametr viditelnosti umožňuje vytvořit stavy viditelnosti a určovat viditelnost objektů v bloku. Parametr viditelnosti je vždy uplatněn na celý blok a není nutné s ním sdružovat žádnou akci.

Určete umístění parametru nebo [Název/Popiska/pOpis/pAleta]: Určete umístění parametru nebo zadejte některou možnost.

Zadejte počet uzlů [0/1] <1>: Určete počet uzlů pro parametr.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti viditelnosti <výchozí>: Zadejte popisku pro vlastnost viditelnosti nebo stisknutím klávesy ENTER použijte výchozí popisku.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.
Vyhledávání
Vyhledávání

Přidá do aktuální definice dynamického bloku vyhledávací parametr a definuje uživatelské vlastnosti vyhledávání pro referenci bloku. Vyhledávací parametr definuje uživatelskou vlastnost, kterou můžete určit nebo nastavit k vyčíslení hodnoty z definovaného seznamu nebo tabulky. Vyhledávací parametr se sdružuje s akcí vyhledávání. Jednotlivé vyhledávací parametry přidávané do definice bloku lze přidat jako sloupce v dialogu Vyhledávací tabulka vlastností.

Určete umístění parametru nebo [Název/Popiska/pOpis/pAleta]: Určete umístění parametru nebo zadejte některou možnost.

Zadejte počet uzlů [0/1] <1>: Určete počet uzlů pro parametr.

Název

Určuje název parametru. Pokud parametr vyberete v Editoru bloků, je název parametru zobrazen v paletě Vlastnosti.

Zadejte název parametru <výchozí>: Zadejte název parametru nebo stisknutím klávesy ENTER použijte výchozí název.

Popiska

Určuje popisku parametru, která definuje název uživatelské vlastnosti přidané do bloku. Pokud ve výkrese vyberete referenci bloku, zobrazí se popiska parametru v paletě Vlastnosti jako uživatelská vlastnost. V Editoru bloků je popiska parametru zobrazena vedle parametru.

Zadejte popisku vlastnosti vyhledávání <výchozí>: Zadejte popisku pro vlastnost vyhledávání nebo stisknutím klávesy ENTER použijte výchozí popisku.

Popis

Určuje popis pro název uživatelské vlastnosti (popisku parametru). Pokud parametr vyberete v Editoru bloků, je popis zobrazen v paletě Vlastnosti. Pokud ve výkrese vyberete název uživatelské vlastnosti (popisku parametru) pro referenci bloku v paletě Vlastnosti, bude popis zobrazen v dolní části palety Vlastnosti.

Zadejte popis vlastnosti: Zadejte popis parametru.

Paleta

Určuje, zda je popiska parametru zobrazena v paletě Vlastnosti, je-li ve výkrese vybrána reference bloku.

Zobrazit vlastnost v paletě Vlastnosti? [Ano/Ne] <Ano>: Zadejte n nebo stiskněte klávesu ENTER.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


PHLADINAMÓD - příkaz

P - příkazy
P - příkazy
PHLADINAMÓD - příkaz
Koncepce Postupy Příkazy

Zapnutí trasování změn nastavení hladiny

Příkazový řádek: phladinamód

Zadejte mód příkazu PHLADINA <Ano>: Zadejte ano nebo ne nebo stiskněte klávesu ENTER

Když je režim předchozí hladiny zapnut, změny hladin budou sledovány. Když je režim předchozí hladiny vypnut, změny hladin nebudou sledovány.


PHLADINA - příkaz

P - příkazy
P - příkazy
PHLADINA - příkaz
Koncepce Postupy Příkazy

Zruší poslední změnu nebo sadu změn nastavení hladiny

Panel nástrojů Hladiny:

Příkazový řádek: phladina

Vrací zpět změny vytvořené v nastavení hladiny, například barva či typ čáry. Pokud je nastavení obnoveno, zobrazí se zpráva: „Byly obnoveny předchozí stavy vrstev.“

PHLADINA (předchozí hladina) nevrátí zpět následující změny:

  • Přejmenované hladiny: Přejmenujete-li hladinu a změníte její vlastnosti, tlačítko Předchozí hladina obnoví původní vlastnosti, ale ne původní název hladiny.
  • Odstraněné hladiny: Vymažete-li nebo vyčistíte-li hladinu, není ji možné obnovit pomocí tlačítka Předchozí hladina.
  • Přidané hladiny: Přidáte-li novou hladinu do výkresu, nelze ji pomocí tlačítka Předchozí hladina odstranit.


PÍSMO - příkaz

P - příkazy
P - příkazy
PÍSMO - příkaz
Koncepce Postupy Příkazy

Vytváří, mění nebo nastavuje pojmenované styly textu

Panel nástrojů Text:

Nabídka Formát: Styl textu

Příkazový řádek: písmo (nebo 'písmo pro průhledné použití)

Zobrazí se dialog Styl textu.

Jestliže na výzvu Příkaz zadáte -styl, příkaz STYL zobrazí výzvu na příkazovém řádku.

Témata v této části:

  • Dialog Styl textu
  • Příkazový řádek příkazu Písmo


Dialog Styl textu

P - příkazy
P - příkazy
Dialog Styl textu
Koncepce Postupy Příkazy

Nabídka Formát: Styl textu

Příkazový řádek: písmo (nebo 'písmo pro průhledné použití)

Vytváří, mění nebo nastavuje pojmenované styly textu.

Jméno stylu

Zobrazuje názvy stylů písma, přidává nové styly a přejmenovává a vymazává existující styly. Seznam obsahuje názvy definovaných stylů a implicitně zobrazuje aktuální styl. Chcete-li změnit aktuální styl, vyberte jiný styl ze seznamu, případně vyberte Nový, čímž vytvoříte nový styl.

Názvy stylů mohou být dlouhé až 255 znaků. Název může obsahovat písmena, číslice a speciální znaky dolar ($), podtržítko (_) a pomlčku (-).

nOvá

Zobrazí dialog Nový styl textu a automaticky nabídne název „styln“, (kde n je číslo nabídnutého stylu) pro aktuální nastavení. Můžete akceptovat výchozí název nebo zadat vlastní název do textového pole a stiskem tlačítka OK použít aktuální nastavení stylu na nový název stylu.

Přejmenovat

Zobrazí dialog Přejmenovat styl textu. Styl textu vypsaný v panelu se přejmenuje, jakmile zadáte nový název a stisknete tlačítko OK.

Ke změně názvu existujícího stylu můžete použít také příkaz PŘEJMENOVAT. Pokud libovolný textový objekt používá starý název stylu, převezme tento textový objekt automaticky nový název.

Vymazat

Odstraní styl textu. Vyberte název ze seznamu, aby se stalo aktuálním, a potom stiskněte tlačítko Vymazat.

Písmo

Mění písmo stylu textu.

Poznámka Pokud změníte orientaci nebo soubor fontu pro existující styl písma, použijí se tyto nové hodnoty pro všechny textové objekty s tímto stylem, jakmile se výkres regeneruje.

Název písma

Nabídne seznam všech registrovaných rodin písem True Type a všech kompilvaných písem (SHX) ve složce Písma. Když vyberete název ze seznamu, program přečte soubor pro zadané písmo. Definice znaků souboru se načítají automaticky, pokud není soubor právě používán jiným textovým stylem. Můžete přitom nadefinovat několik stylů, které využívají stejné písmo.

Styl písma

Určuje formátovací charakteristiky písma, jako je kurzíva, tučné nebo obyčejné. Pokud je vybrána volba Použít Big Font, změní se tato volba na Big Font a vybere se pomocí ní název souboru Big Font.

Výška

Nastaví výšku textu podle hodnoty, kterou zadáte. Zadáte-li 0.0, program si vyžádá zadání výšky textu pokaždé, když později zadáte text s tímto stylem. Zadáním výšky větší než 0.0 se nastaví výška pro tento styl. Písma TrueType se mohou zobrazit v menší výšce než písma SHX, i když mají nastavenu stejnou hodnotu výšky textu.

Poznámka Výška textu, kterou zadáte, nemusí být úplně přesně dodržena u velkých písmen v písmech TrueType dodávaných s tímto programem. Viz Návod k obsluzePráce se styly textu .

Použít Big Font

Definuje soubor Big Font asijského jazyka. Volba Použít Big Font je k dispozici jen tehdy, jestliže je v panelu Název písma vybrán soubor SHX. Pouze soubory SHX jsou totiž platné pro vytváření Big Font.

Efekty

Modifikuje charakteristiky písma, jako například jestli se má zobrazovat vzhůru nohama nebo ne, pozpátku, vertikálně zarovnaný, a jeho výšku, parametr šířky a úhel naklonění.

Vzhůru nohama

Zobrazuje znaky vzhůru nohama.

Pozpátku

Zobrazuje znaky pozpátku.

Vertikální

Zobrazuje znaky uspořádané svisle. Volba Svisle je dostupná, pouze pokud vybraný font podporuje duální orientaci. Svislá orientace není dostupná pro písma TrueType(r).

a řezy ve výřezechPřiřazení písem textu Nastavení výšky textu

Faktor šířky

Nastavuje mezery mezi znaky (proložení). Při zadání hodnoty menší než 1.0 dochází ke kondenzaci textu. Zadáním hodnoty větší než 1.0 vytvoříte komolý kužel.

Úhel sklonu

Nastavuje úhel naklonění textu. Zadání hodnoty mezi -85 a 85 zešikmí písmo (naformátuje je jako kurzívu).

Poznámka Při použití efektů popsaných v této sekci mohou písma TrueType vypadat na obrazovce jako tučná. Zobrazení na obrazovce však nemá v tomto žádný efekt na tisk. Písma jsou vykreslena podle zadaného formátu znaků.

Náhled

Zobrazuje vzorek textu, který se mění dynamicky, jak měníte písma a modifikujete efekty. Změnu vzorku textu docílíte zadáním znaků do textového pole pod obrázkem náhledu znaku.

Náhled textu

Poskytuje text zobrazovaný v náhledu.

Tlačítko Náhled

Aktualizuje vzorek textu v obrázku náhledu znaku podle změn, které jste udělali v dialogu.

Poznámka Náhled neovlivní výšku textu.

Použít

Použije změny stylu provedené v dialogu na text aktuálního stylu ve výkresu.

Uzavřete program

Aplikuje změny na aktuální styl. Storno se změní na Uzavřít, kdykoli se provede změna v některé z voleb pod Název stylu. Změna, přejmenování nebo odstranění aktuálního stylu a vytvoření nového stylu jsou operace, které se provedou okamžitě a není možné je stornovat.

Cancel

Storno se změní na Uzavřít, kdykoli se provede změna v některé z voleb pod Název stylu.


Příkazový řádek příkazu Písmo

P - příkazy
P - příkazy
Příkazový řádek příkazu Písmo
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte název stylu textu nebo [?] <aktuální>: Zadejte název stylu, zadejte ?, nebo stiskněte klávesu ENTER

Jméno písma

Určuje název stylu textu (písma). Název může být dlouhý až 255 znaků a můžete použít písmena, číslice, mezery a jakékoli znaky, které nepoužívá Microsoft® Windows® nebo tento program pro jiné účely. Chcete-li definovat styl, který používá písma Big Font, můžete použít dlouhé názvy souborů, které neobsahují čárky. Pomocí čárek se oddělují soubory SHX a soubory Big Font pro definici souboru Big Font. Stisknutím klávesy ENTER se zobrazí následující výzva (plné názvy písma se zobrazí jen tehdy, pokud je aktuálním písmem font typu TrueType):

Existující písmo. Aktuální název

Zadejte plný název písma nebo název souboru písma (TTF nebo SHX):

Zadejte název rodiny písem TrueType nebo název souboru fontu SHX. Jestliže nezadáte příponu souboru, tento program bude vyhledávat soubor SHX. Pokud není soubor nalezen, doplní operační systém Windows první nalezené registrované písmo TrueType.

Na uvedenou výzvu akceptuje AutoCAD veškeré dlouhé názvy souborů s výjimkou názvů obsahujících čárky. Čárka je rezervována pro konvence názvů písem Big Font: soubor SHX, za kterým následuje čárka (,), a dále název souboru Big Font. Mezera se interpretuje jako součást názvu souboru, nikoli jako konec řádku.

zobrazí dialog Vybrat soubor (

V dialogu Vyberte soubor fontů patří mezi platné typy přípony SHX a TTF. Definice znaků vybraného souboru písma se automaticky načtou, pokud soubor již není používán jiným stylem textu. Můžete přitom nadefinovat několik stylů, které využívají stejný soubor písma.

Zadejte výšku textu <aktuální>: Zadejte vzdálenost nebo stiskněte klávesu ENTER

Zadáte-li výšku 0.0, program si vyžádá zadání výšky textu pokaždé, když později zadáte text za použití tohoto stylu. Zadáním výšky větší než 0.0 se nastaví výška textu pro tento styl.

Zadejte faktor šířky <aktuální>: Zadejte vzdálenost nebo stiskněte klávesu ENTER

Zadáním hodnoty menší než 1.0 dochází ke kondenzaci textu. Zadáním hodnoty větší než 1.0 vytvoříte komolý kužel.

Zadejte úhel sklonu <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER

Zadáním hodnoty od -85 do 85 dochází ke sklonu textu.

Zobrazit text pozpátku? [Ano/ne] <Ano>: Zadejte a nebo n nebo stiskněte klávesu ENTER

Zobrazit text vzhůru nohama? [Ano/ne] <Ano>: Zadejte a nebo n nebo stiskněte klávesu ENTER

Vertikální? <A>: Zadejte a nebo n nebo stiskněte ENTER

Volba Svisle je dostupná, pouze pokud vybraný font podporuje duální orientaci.
?—Vypsat Seznam stylů

Vypíše styly písma, které jsou dostupné ve výkresu.

Zadejte styl(y) textu pro vypsání <*>: Zadejte název stylu nebo stiskněte klávesu ENTER

Na výzvu Vypsat styly písma se po zadání názvu stylu zobrazí název, soubor písma, výška, poměr šířky a výšky, úhel sklonu a generace stylu a příkaz se ukončí. Po zadání hvězdičky (*) nebo stisknutí klávesy ENTER se zobrazí výška, faktor šířky, úhel sklonu a generace (zda je text vykreslen pozpátku, vzhůru nohama, svisle nebo normálně) každého stylu a pak se příkaz ukončí.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


PIŠACIS - příkaz

P - příkazy
P - příkazy
PIŠACIS - příkaz
Koncepce Postupy Příkazy

Exportuje objekt tělesa, těleso nebo oblast do souboru ACIS

Příkazový řádek: pišacis

Poznámka Při záměně souborů SAT u starších verzí aplikace AutoCAD musíte nastavit systémovou proměnnou ACISOUTVER na verzi ACIS použitou v příslušné verzi. Chcete-li například exportovat soubory SAT do AutoCADu Release 14 nastavte proměnnouACISOUTVER na 16.

metoda výběru objektů Vše

Vybrané objekty, které nejsou tělesy nebo oblastmi, se ignorují a zobrazí se dialog Vytvořit ACIS soubor. Zadejte název vytvářeného souboru. Vybrané objekty se vyexportují do souboru ASCII.


PIŠBLOK - příkaz

P - příkazy
P - příkazy
PIŠBLOK - příkaz
Koncepce Postupy Příkazy

Ukládá objekty nebo bloky do nového výkresu

Příkazový řádek: pišblok

Zobrazí se dialog Zapsat blok.

Zadáte-li -pišblokna výzvu příkazového řádku, zobrazí se standardní dialogové okno pro výběr souboru, kde můžete určit název nového kreslícího souboru, načež budou následovat výzvy na příkazovém řádku. pro zobrazení standardního dialogu Najít

Témata v této části:

  • Dialog Zapsat blok
  • PIŠBLOK - příkazový řádek


Dialog Zapsat blok

P - příkazy
P - příkazy
Dialog Zapsat blok
Koncepce Postupy Příkazy

Příkazový řádek: pišblok

Uloží objekty nebo převede blok na soubor.

Dialog Zapsat blok zobrazuje různá výchozí nastavení podle toho, zda není vybráno nic, jeden blok nebo jiné objekty než bloky.

Zdroj

Určuje bloky a objekty, ukládá je jako soubory a určuje body vložení.

Blok

Určí blok, který chcete uložit do souboru. Vyberte jméno bloku ze seznamu.

Celý výkres

Vybírá aktuální výkres jako blok.

Objekty

Určí referenční bod pro blok. Výchozí nastavení hodnot je 0,0,0.

Základní bod

Určí referenční bod pro blok. Výchozí nastavení hodnot je 0,0,0.

Bod uchopení

Dočasně zavře dialog, abyste mohli použít ukazovací zařízení k zadání bodu vložení v aktuálním výkresu.

X

Určí hodnotu souřadnice X pro referenční bod.

Y

Určí hodnotu souřadnice Y pro referenční bod.

Z

Určí hodnotu souřadnice Z pro referenční bod.

Objekty

Použije vytvoření bloku na objekty použité k vytvoření bloku.

Zachovat

Zachová vybrané objekty po jejich uložení do souboru v aktuálním výkresu.

Převést na blok

Po jejich uložení převede vybraný objekt nebo objekty na blok v aktuálním výkresu. Blok získá název souboru uvedený v poli Název souboru v poli Cíl.

Vymazat z výkresu

Vymaže vybrané objekty z aktuálního výkresu po jejich uložení do souboru.

Tlačítko Vybrat objekty

Dočasně zavře dialog, abyste mohli vybrat k uložení do souboru jeden nebo více objektů z výkresu.

Tlačítko Rychle vybrat

Otevře dialog Rychlý výběr, který můžete použít pro filtrování vaší výběrové množiny.

Vybrané objekty

Indikuje počet vybraných objektů.

Výstup

Určuje nový název a umístění souboru a jednotky používané při vkládání bloků.

Název a cesta souboru

Určuje název a cestu, kam budou bloky nebo objekty uloženy.

[...]

Zobrazí standardní dialogové okno pro výběr souboru.

Jednotky vložení

Určí jednotky, které se budou používat pro automatické měřítko, jakmile bude nový soubor tažen z Návrhové centrum™ nebo vkládán jako blok do výkresu, který používá jiné jednotky. Pokud nechcete, aby se automaticky měnilo měřítko výkresu při jeho vložení, vyberte volbu Bez jednotek. Viz VLOŽJEDN.


PIŠBLOK - příkazový řádek

P - příkazy
P - příkazy
PIŠBLOK - příkazový řádek
Koncepce Postupy Příkazy

Pokud je proměnná FILEDIA nastavena na hodnotu 1, zobrazí se po zadání -pišblok na výzvu příkazového řádku standardní dialog pro výběr souboru, kde můžete zadat název nového kreslícího souboru. Pokud je proměnná FILEDIA nastavena na hodnotu 0, zobrazí se po zadání -pišblok na výzvy příkazového řádku výzva na příkazovém řádku.

Zadejte název souboru:

Jakmile zadáte název souboru - buď v dialogu nebo na příkazovém řádku - zobrazí se tato výzva.

Zadejte jméno existujícího bloku nebo

[= (blok=výstupní soubor)/* (celý výkres)] <definovat nový výkres>: Zadejte název existujícího bloku, zadejte=, zadejte* nebo stiskněte ENTER

Zadáním jména existujícího bloku zapíšete tento blok do souboru. Nemůžete zadat jméno externích odkazů (xref) nebo jednoho z jeho závislých bloků.

Zadáním znaménka rovná se (=) určíte, že název stávajícího bloku a výstupního souboru bude totožný. Jestliže ve výkresu není blok tohoto názvu, výzva se zobrazí znovu.

Zadáním hvězdičky (*) zapíšete celý výkres do nového výstupního souboru, kromě symbolů bez referencí. Objekty modelového prostoru budou zapsány do modelového prostoru a objekty výkresového prostoru do výkresového prostoru.

Pokud stisknete ENTER , budete vyzváni k vložení základního bodu vložení pro soubor bloku a pak k vybrání objektů, které chcete zapsat do souboru bloku.

Udává základní bod vložení bloku.

Vybrat objekt: Použijte metodu výběru objektů a stiskněte ENTER po ukončení výběru

Jakmile je soubor vytvořen, vybrané objekty se z výkresu vymažou. Pro obnovení objektů můžete použít OOPS.

V novém výkresu je Globální systém souřadnic (GSS) nastaven tak, že je rovnoběžný k momentálně platnému USS.


PIŠBMP - příkaz

P - příkazy
P - příkazy
PIŠBMP - příkaz
Koncepce Postupy Příkazy

Uloží vybrané objekty do souboru ve formátu bitmapy nezávislé na typu zařízení.

Příkazový řádek: pišbmp

Zobrazí dialog Vytvořit rastrový soubor (standardní dialog pro výběr souboru). Zadejte v dialogu název souboru.

Vyberte objekty nebo <všechny objekty a výřezy>: Stisknutím klávesy ENTER vyberte všechny objekty a výřezy nebo použijte některou z metod pro výběr objektů a stiskněte klávesu ENTER.

Bude vytvořen bitmapový soubor obsahující vybrané objekty. V souboru se odrazí změny zobrazené na obrazovce.

Poznámka Pokud bude systémová proměnná FILEDIA nastavena na hodnotu 0 (vypnuto), zobrazí se na příkazovém řádku výzvy.


PIŠJPG - příkaz

P - příkazy
P - příkazy
PIŠJPG - příkaz
Koncepce Postupy Příkazy

Uloží vybrané objekty do souboru ve formátu JPEG

Příkazový řádek: pišjpg

Zobrazí se dialog Tvorba rastrového souboru (standardní dialogové okno pro výběr souboru). Zadejte v dialogu název souboru.

výběr objektů nebo <všechny objekty a výřezy>: Stiskněte ENTER pro výběr všech objektů a výřezů nebo použijte metodu výběru objektů a stisněte ENTER

Vytvoří se obrazový soubor JPEG, který obsahuje vámi vybrané objekty. Použijete-li tento příkaz, uchovávají se volby Stínovaný výkres v souboru.

Poznámka Pokud bude systémová proměnná FILEDIA nastavena na 0 (off), zobrazí se na příkazovém řádku výzvy.


PIŠPNG - příkaz

P - příkazy
P - příkazy
PIŠPNG - příkaz
Koncepce Postupy Příkazy

Uloží vybrané objekty do souboru ve formátu PNG (Portable Network Graphics)

Příkazový řádek: pišpng

Zobrazí se dialog Tvorba rastrového souboru (standardní dialogové okno pro výběr souboru). Zadejte v dialogu název souboru.

výběr objektů nebo <všechny objekty a výřezy>: Stiskněte ENTER pro výběr všech objektů a výřezů nebo použijte metodu výběru objektů a stisněte ENTER

Vytvoří se soubor Portable Neetwork Graphics, který bude obsahovat vámi vybrané objekty. V souboru se odrazí změny zobrazené na obrazovce.

Poznámka Pokud bude systémová proměnná FILEDIA nastavena na 0 (off), zobrazí se na příkazovém řádku výzvy.


PIŠSTL - příkaz

P - příkazy
P - příkazy
PIŠSTL - příkaz
Koncepce Postupy Příkazy

Ukládá objemový model do ASCII nebo binárního souboru

Příkazový řádek: pišstl

Vyberte jedno těleso pro zapsání do STL souboru ...

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Vytvořit binární STL soubor? [Ano/Ne] <Ano>: Zadejte a nebo stiskněte klávesu ENTER , chcete-li vytvořit binární soubor, nebo zadejte n, chcete-li vytvořit soubor ASCII

Zobrazí se dialog Vytvořit STL soubor (standardní dialog pro výběr souboru).

Soubor se vytvoří s příponou názvu souboru.stl. Formát souboru STL je kompatibilní se stereolitografickou aparaturou (SLA). Data objemového modelu se převedou na SLA jako síťová oploškovaná reprezentace modelu. Plošky se skládají z množiny trojúhelníků (s normálami směřujícími ven z modelu), které aproximují plochy modelu. Z oploškovaných dat vytvoří pracovní stanice SLA množinu obrysů, které definují posloupnost hladin reprezentujících tu část modelu, která se má vytvořit.

Systémová proměnná FACETRES určuje, jak se těleso trianguluje. Čím je proměnná FACETRES nastavena na vyšší hodnotu, tím bude výsledná síť jemnější a bude přesněji reprezentovat skutečný povrch modelu, ovšem vytvořený soubor bude tím větší. Model musí ležet v kladném oktantu XYZ systému souřadnic GSS.


PIŠTIF - příkaz

P - příkazy
P - příkazy
PIŠTIF - příkaz
Koncepce Postupy Příkazy

Uloží vybrané objekty do souboru ve formátu TIFF

Příkazový řádek: pištif

Zobrazí se dialog Tvorba rastrového souboru (standardní dialogové okno pro výběr souboru). Zadejte v dialogu název souboru.

Vyberte objekty nebo <všechny objekty a výřezy>: Stiskněte klávesu ENTER pro výběr všech objektů a výřezů nebo použijte metodu výběru objektů a stiskněte klávesu ENTER

Vytvoří obrazový soubor TIFF, který obsahuje vámi vybrané objekty. V souboru se odrazí změny zobrazené na obrazovce.

Poznámka Pokud je systémová proměnná FILEDIA nastavena na hodnotu 0 (Ne), zobrazí se na příkazovém řádku výzvy.


PIŠWMF - příkaz

P - příkazy
P - příkazy
PIŠWMF - příkaz
Koncepce Postupy Příkazy

Uloží objekty do metasouboru Windows

Příkazový řádek: pišwmf

Zobrazí se dialog Vytvořit WMF standardní dialogové okno pro výběr souboru. Zadejte název souboru. A .K názvu se přidá přípona wmf.

Vyberte objekty: Použijte metodu výběru objektů a stiskněte ENTER , jakmile výběr ukončíte

Vybrané objekty jsou uloženy do metasouboru Windows.

Poznámka Pokud je k výkresu připojen jeden nebo více rastrových objektů a pokud je načtena aplikace obrázku (ism.arx), je maximální rozlišení výsledného souboru WMF 2K x 2K. Aplikace obrázku se načte, jakmile poprvé spustíte OBRÁZEK, OBRUPRAV, OBRPŘIPOJ, OBROŘEŽ, OBRRÁM nebo OBRKVALITA.


PKOPIE - příkaz

P - příkazy
P - příkazy
PKOPIE - příkaz
Koncepce Postupy Příkazy

Zkopíruje aktuální pohled do schránky pro připojení do jiné aplikace OLE

Nabídka Úravy: Pkopie

Příkazový řádek: pkopie

aktuálního pohledu do schránky Obsah schránky můžete vložit do dokumentu nebo výkresu jako objekt OLE.


PLOCHA - příkaz

P - příkazy
P - příkazy
PLOCHA - příkaz
Koncepce Postupy Příkazy

Počítá plochu a obvod objektů nebo definovaných oblastí.

Panel nástrojů Dotazy:

Nabídka Nástroje: Dotazy [image] Oblast

Příkazový řádek: plocha

Určete první rohový bod nebo [Objekt/Přidat/Minus]:Určete bod (1) nebo zadejte volbu

První rohový bod
První rohový bod

Vypočítá plochu a obvod, který zadáte prostřednictvím zadaných bodů. Všechny body musí ležet v rovině rovnoběžné s rovinou XY aktuálního uživatelského systému souřadnic (USS).

Zadejte další rohový bod nebo stiskněte klávesu ENTER pro celový součet: Zadejte bod (2)

Pokračujte v zadávání bodů, definujte mnohoúhelník a potom stiskem klávesy ENTER dokončete definování obvodu.

Pokud mnohoúhelník neuzavřete, program vypočítá plochu tak, jako byste spojili poslední bod s prvním bodem úsečkou. Při výpočtu obvodu se délka této úsečky přičte.
Objekt
Objekt

Vypočítá plochu a obvod vybraného objektu. Takto lze zjišťovat plochy kružnic, elips, spline, křivek, mnohoúhelníků, oblastí a těles.

Poznámka Plocha 2D těles (vytvořených příkazem DESKA) se nehlásí.

Vyberte objekty

Vyberete-li otevřenou křivku, vypočítá se plocha tak, jako byste spojili poslední bod s prvním bodem úsečkou. Při výpočtu obvodu se délka této úsečky ignoruje.

Osa křivky s tloušťkou se používá při výpočtech obvodu.
Přidat
Přidat

Přepne do režimu přičítání a zobrazuje průběžný součet ploch během toho, jak pokračujete v zadávání dalších ploch. Volba Přidat počítá jednak plochu a obvod jednotlivých vybraných ploch a objektů a zobrazuje také celkovou plochu všech definovaných ploch a objektů. Můžete použít volbu Minus k odečítání vybraných ploch od plochy celkové.

Určete první rohový bod nebo [Objekt/Odečíst]: Určete bod (1) nebo zadejte volbu

První rohový bod

Vypočítá plochu a obvod, který zadáte prostřednictvím vybraných bodů. Všechny body musí ležet v rovině rovnoběžné s rovinou XY aktuálního USS.

Zadejte další rohový bod nebo stiskněte klávesu ENTER pro celkový součet (režim PLUS): Zadejte bod (2)

Zadejte body, které definují polygon (3). Stiskněte klávesu ENTER. Příkaz PLOCHA vypočítá plochu i obvod a vrátí celkovou plochu všech ploch definovaných výběrem bodů nebo objektů od okamžiku zapnutí režimu Přidat.

Pokud mnohoúhelník neuzavřete, program vypočítá plochu tak, jako byste spojili poslední bod s prvním bodem úsečkou. Při výpočtu obvodu se délka této úsečky přičte.

Objekt

Vypočítá plochu a obvod vybraného objektu.

(režim přidání) Vyberte objekty:

Příkaz PLOCHA vypočítá plochu i obvod a vrátí celkovou plochu všech ploch definovaných výběrem bodů nebo objektů od okamžiku zapnutí režimu Přidat.

Vyberete-li otevřenou křivku, vypočítá se plocha tak, jako byste spojili poslední bod s prvním bodem úsečkou. Při výpočtu obvodu se délka této úsečky ignoruje.

Osa křivky s tloušťkou se používá při výpočtech obvodu.

Minus

Přepne do režimu odečítání a zobrazuje průběžný součet ploch během toho, jak zadáváte další odečítané plochy.
Minus
Minus

Tato volba je podobná volbě Přidat s tím rozdílem, že odečítá plochy a obvody.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


PLOT - příkaz

P - příkazy
P - příkazy
PLOT - příkaz
Koncepce Postupy Příkazy

Vykreslí výkres na plotr, tiskárnu nebo do souboru

Standardní nástrojová lišta:

Nabídka Soubor: Vykreslit

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Příkazový řádek: vykreslit

Zobrazí se dialog Vykreslování. Stiskem tlačítka OK spustíte vykreslování s aktuálním nastavením.

Pokud zadáte na výzvu příkazového řádku -plot, zobrazí PLOT výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Vykreslování
  • Dialog Přidat nastavení stránky
  • Dialog Změny v konfiguračním souboru (Vykreslování)
  • Dialog Probíhá úloha vykreslování
  • Dialog Aktualizovat soubor PC3 na novou tiskárnu
  • PLOT - příkazový řádek


Dialog Vykreslování

P - příkazy
P - příkazy
Dialog Vykreslování
Koncepce Postupy Příkazy

Standarní nástrojová lišta:

Nabídka Soubor: Vykreslit

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Příkazový řádek: vykreslit

Určí nastavení zařízení a média a vykreslí výkres. Titulek dialogu Tisk zobrazuje název aktuálního rozvržení.

V dialogu Vykreslování můžete zobrazit více možností klepnutím na tlačítko Další možnosti.

Nastavení stránky

Zobrazí seznam všech pojmenovaných a uložených nastavení stránky ve výkresu. Aktuální nastavení stránky můžete založit na pojmenovaném nastavení stránky ve výkresu nebo můžete vytvořit nové pojmenované nastavení stránky podle aktuálního nastavení v dialogu Tisk stiskem tlačítka Přidat.

Název

Zobrazí název aktuálního nastavení stránky.

Přidat

Zobrazí dialog Přidat nastavení stránky, kam lze uložit stávající nastavení dialogu Vykreslení do pojmenovaného nastavení stránky. Toto nastavení stránky můžete upravit pomocí Správce nastavení stránek.

Tiskárna/Plotr

Určuje konfigurované vykreslovací zařízení, které bude použito pro vykreslování rozvržení.

Pokud vybraný plotr nepodporuje vybranou velikost papíru rozvržení, zobrazí se upozornění a můžete si vybrat výchozí velikost papíru plotru nebo vlastní velikost papíru.

Název

Vypíše dostupné soubory PC3 nebo systémové tiskárny, které můžete vybrat k vykreslování aktuálního rozvržení. Ikona před názvem zařízením jej identifikuje jako soubor PC3 a nebo jako systémovou tiskárnu.

  • Ikona souboru PC3: Označuje soubor PC3.
  • Ikona systémové tiskárny:Označuje tiskárnu systému.

Vlastnosti

Zobrazí Editor konfigurace plotru (PC3 editor), kde můžete prohlížet a měnit nastavení konfigurace aktuálního plotru, portů, zařízení a nastavení médií.

Pokud nastavení souboru PC3 změníte pomocí Eidtoru konfigurace plotru, zobrazí se dialog Změny konfiguračního souboru tiskárny.

Plotr

Zobrazuje vykreslovací zařízení určené v aktuálně vybraném nastavení stránky.

Kde

Zobrazuje fyzické umístění výstupního zařízení určeného v aktuálně vybraném nastavení stránky.

Popis

Zobrazuje popis výstupního zařízení určeného v aktuálně vybraném nastavení stránky. Text můžete upravit v Editor konfigurace plotru.

Vykreslování do souboru

Provede výstup do souboru místo na plotr nebo tiskárnu. Standardní umístění souborů plotru je určeno v dialogu Možnosti a na kartě Plotr a Publikování, pod možností Standardní umístění operací vykreslování do souboru.

Pokud je volba Vykreslit do souboru zapnutá, zobrazí se po stisku tlačítka OK v dialogu Tisk dialog Vykreslit do souboru (standardní dialog pro výběr souborů).

Částečný Náhled

Zobrazí přesné znázornění efektivní vykreslované plochy relativně k velikosti papíru a potisknutelné ploše. Nápověda zobrazí velikost papíru a oblast tisku.

Velikost papíru

Zobrazí standardní velikosti papíru dostupné pro vybrané vykreslovací zařízení. Pokud není nastaven žádný plotr, jsou v seznamu nabídnuty k výběru všechny standardní rozměry papíru.

Pokud vybraný plotr nepodporuje vybranou velikost papíru rozvržení, zobrazí se upozornění a vy můžete vybrat výchozí velikost papíru plotru nebo vlastní velikost papíru.

Standardní velikost papíru se pro vykreslovací zařízení nastaví, když vytvoříte soubor PC3 s průvodcem Přidat plotr. Informace o tomto průvodci uvádí Nastavení plotrů a tiskáren v Průvodci ovladači a periferiemi. Vybrané rozměry papíru v dialogu Nastavení stránky jsou uloženy s rozvržením a přepíší nastavení v souboru PC3.

Aktuální oblast tisku stránky určená vybraným vykreslovacím zařízením a velikostí papíru je označena v rozvržení čárkovanou čárou.

Pokud chcete vykreslit rastrový obrázek, jako je například BMP nebo TIFF soubor, velikost vykreslení je udána v bodech a ne v milimetrech nebo palcích.

Počet kopií

Určuje počet kopií pro vykreslování. Tato volba není dostupná při vykreslování do souboru.

Oblast vykreslení

Udává část výkresu, která má být vykreslena. V poli Co vykreslit můžete vybrat oblast výkresu pro vykreslování.

Rozvržení/Meze

Při vykreslování rozvržení vykreslí vše, pokud je to umístěno v potisknutelné oblasti ohraničené definovaným rozměrem papíru s počátkem v bodě 0,0 v rozvržení.

Pokud vykreslujete z listu Model, vykreslí se celá grafická oblast určená mezemi rastru. Jestliže aktuální výřez nezobrazuje půdorys, má tato volba stejný účinek jako volba Maximálně.

Maximálně

Vykresluje část aktuálního prostoru výkresu, která obsahuje objekty. Je vykreslena všechna geometrie v aktuálním prostoru. Výkres lze před vykreslováním regenerovat pro přepočítání maximálních rozměrů.

Zobrazovat

Vykreslí pohled v aktuálním výřezu v modelovém prostoru nebo v aktuálním výkresovém prostoru v rozvržení.

Pohled

Vykreslí pohled, který byl naposledy uložen příkazem POHLED. Můžete vybrat pohled ze seznamu. Jestliže nejsou ve výkresu žádné uložené pohledy, není tato volba dostupná.

Jestliže je vybrána volba Pohled, zobrazí se seznam pohledů vypisující pojmenované pohledy uložené v aktuálním výkresu. Můžete vybrat pohled z seznamu tohoto seznamu a vykreslit jej.

Okno

Vykreslí všechny zadané části výkresu. Pokud zvolíte Okno, aktivuje se tlačítko Okno. Po stisknutí tlačítka Okno můžete vybrat oblast vykreslování výběrem dvou rohů okna nebo zadáním jejich souřadnic.

Zadejte první roh:

Určete druhý roh:

Odsazení vykreslení

Určuje odsazení oblasti vykreslování ve vztahu k levému dolnímu rohu oblasti tisku nebo okraji papíru, podle nastavení možnosti Určete odsazení vykreslení ve vztahu k (dialog Možnosti, panel Vykreslování a Publikovat). Pole Odsazení vykreslování dialogu Vykreslení zobrazuje určenou volbu odsazení vykreslování v hranatých závorkách.

Oblast tisku listu výkresu je definována vybraným výstupním zařízením a je zobrazena v rozvržení čárkovanou čárou. Když změníte výstupní zařízení, potisknutelná oblast se může změnit.

Geometrii můžete odsadit na papíře zadáním kladné nebo záporné hodnoty v polích odsazení X a Y. Hodnoty jednotek plotru jsou v palcích nebo v milimetrech na papíru.

Centrovat výkres

Automaticky vypočítává hodnoty odsazení X a Y pro účely vycentrování vykreslení na papíře. Tato volba není dostupná při nastavení oblasti vykreslování na Rozvržení.

X

Určuje počátek vykreslení ve směru X vzhledem k nastavení možnosti Definice odsazení vykreslení.

Y

určuje počátek vykreslení ve směru Y vzhledem k nastavení možnosti Definice odsazení vykreslení.

Měřítko vykreslení

Řídí velikost kreslicích jednotek vzhledem k vykreslovacím jednotkám. Výchozí nastavení při vykreslování rozložení je 1:1. Výchozí nastavení je Přizpůsobit při vykreslování listu Model.

Přizpůsobit

Přizpůsobí měřítko vykreslování vybrané velikosti papíru a zobrazí uživatelský faktor měřítka v polích Měřítko, Palec = a Jednotky.

Měřítko

Definuje přesné měřítko pro vykreslení. Uživatelský definuje uživatelské měřítko. Uživatelské měřítko můžete definovat zadáním čísla v palcích (nebo milimetrech), které odpovídá jednotkám výkresu.

Poznámka Seznam měřítek můžete modifikovat příkazem EIDTOVATSEZNAMMĚŘÍTEK.

Palec(palce) =/mm =/Pixel(pixely) =

Určuje počet palců, milimetrů nebo pixelů rovný určenému počtu jednotek.

Polec/mm/pixel

Udává palce nebo mm pro zobrazní jednotek v dialogu Vykreslit. Standardní nastavení vychází z velikosti papíru a mění se po každé změně velikosti papíru. Pixel je k dispozici pouze po výběru rastrovaného výstupu.

Jednotky

Určuje počet jednotek odpovídající počtu palců, milimetrů nebo pixelů.

Měřítko i pro tloušťku čar

Mění měřítko tloušťky čáry proporcionálně k měřítku vykreslení. Normálně jsou Tloušťky čar definovány tloušťkou čáry vykreslovaného objektu bez ohledu na měřítko vykreslování.

Náhled

Zobrazuje výkres tak, jak bude vypadat vykreslený na papír, provedením příkazu NÁHLED. Chcete-li vytisknout náhled tisku a vrátit se do dialogu Vykreslování, stiskněte ESC, pak ENTER, nebo klepněte na pravé tlačítko myši a na Exit v místní nabídce.

Použít na rozvržení

Uloží aktuální nastavení dialogu Tisk do aktuálního rozvržení.

Další

Ŕídí zobrazení dalších možností v dialogu Vykreslování.

  • Tabulka stylu vykreslování (přiřazení per)
  • Možnosti stínovaného výřezu
  • Volby vykreslování
  • Orientace výkresu
Tabulka stylu vykreslování (přiřazení per)

Nastavuje tabulku stylu vykreslování, edituje tabulku stylu vykreslování nebo vytváří novou.

Název (bez označení)

Zobrazí tabulku stylu vykreslování přiřazenou aktuální kartě Model nebo rozvržení a seznam aktuálně dostupných tabulek stylů vykreslování.

Pokud vyberete položku Nový, zobrazí průvodce Přidat tabulku stylu vykreslování, který můžete použít k vytvoření nové tabulky stylu vykreslování. Zobrazený průvodce se liší podle toho, zda je aktuální výkres v režimu barevně závislý, nebo pojmenovaný.

Upravit

Zobrazí Editor tabulky stylu vykreslování, kde můžete zobrazit nebo upravit styly vykreslování aktuálně přiřazené tabulky stylů vykreslování.

Možnosti stínovaného výřezu

Určuje, jak jsou vykresleny stínované a rendrované výřezy a úroveň rozlišení v jednotkách dpi (bodů na palec).

Stínovaný výkres

Určuje, jak budou pohledy vykresleny. Chcete-li použít toto nastavení u výřezu v listu rozvržení, vyberte výřez a potom vyberte z nabídky Nástroje položku Vlastnosti.

Na kartě Model můžete vybrat z následujících voleb:

  • Jak jsou zobrazeny: Vykresluje objekty tak, jak jsou zobrazeny na obrazovce.
  • Bez ohledu na viditelnost: Vykresluje objekty se všemi prvky bez ohledu na způsob, jakým jsou zobrazeny na obrazovce.
  • Skrytý obraz: Vykresluje objekty se skrytými liniemi bez ohledu na to, jak jsou zobrazny na obrazovce.
  • Rendrované: Vykresluje objekty rendrované bez ohledu na to, jak jsou zobrazeny na obrazovce.

Kvalita

Určuje rozlišení použité při vykreslení stínovaných a rendrovaných výřezů.

Můžete si vybrat z následujících voleb:

  • Náčrtek: Nastavuje rendrované a stínované pohledy modelového prostoru pro vykreslení bez ohledu na viditelnost.
  • Náhled: Nastavuje rendrované a stínované pohledy modelového prostoru pro vykreslení při čtvrtinové hodnotě rozlišení v porovnání s aktuálním rozlišením zařízení, max. 150 dpi.
  • Normální: Nastavuje rendrované a stínované pohledy modelového prostoru pro vykreslení při poloviční hodnotě rozlišení v porovnání s aktuálním rozlišením zařízení, max. 300 dpi.
  • Prezentace: Nastavuje rendrované a stínované pohledy modelového prostoru pro vykreslení v aktuálním rozlišení zařízení, max. 600 dpi.
  • Maximální: Nastavuje rendrované a stínované pohledy modelového prostoru pro vykreslení v aktuálním rozlišení zařízení bez omezení maximální hodnoty.
  • Uživatelské: Nastavuje rendrované a stínované pohledy modelového prostoru pro vykreslení v rozlišení určeném uživatelem v okně DPI, až do hodnoty aktuálního rozlišení zařízení.

DPI

Určuje rozlišení stínovaných a rendrovaných výkresů v jednotkách dpi (bodů na palec), maximálním rozlišením je rozlišení aktuálního vykreslovacího zařízení. Tato volba je dostupná, pokud v poli Kvalita vyberete volbu Vlastní.

Volby vykreslování

Určuje možnosti pro tloušťky čar, styly vykreslování, stínované výkresy a pořadí vykreslování objektů.

Vykreslování na pozadí

Určuje, že vykreslování bude provedeno na pozadí. (systémová proměnná VYKRESLOVÁNÍNAÍPOZADÍ)

Vykreslovat tloušťku čar

Určuje, zda je tloušťka čar přiřazená k objektům a hladinám vykreslována.

Vykreslovat podle stylů

Určuje, zda jsou při vykreslování použity styly vykreslování přiřazené objektům a hladinám. Pokud zapnete tuto volbu, Vykreslovat tloušťku čar se také vybere automaticky.

Vykreslit poslední výkresový prostor

Vykresluje nejdříve geometrii v modelovém prostoru. Geometrie výkresového prostoru je obvykle vykreslována před geometrií z modelového prostoru.

Skrýt objekty výkr. prostoru

Určuje, zda je operace Skryj použita na objekty ve výřezu ve výkresovém prostoru. Tato volba je dostupná pouze pro list rozvržení. Efekt tohoto nastavení se projeví v náhledu vykreslování, ale ne v rozvržení.

Označení ano

Zapne označení výkresu. Umístní označení výkresu do určeného rohu každého výkresu a/nebo je uloží do souboru.

Nastavení označení výkresů jsou určena v dialogu Označování výkresů, kde můžete určit informace, které na označení chcete, jako je název výkresu, datum a čas, měřítko apod. Chcete-li otevřít dialog Označení výkresu, vyberte volbu Označení ano a potom stiskněte tlačítko Nastavení označení výkresu, které je zobrazeno na pravé straně volby.

Dialog Označení výkresu můžete také otevřít klepnutím na tlačítko Nastavení označení výkresu na kartě Vykreslení a publikování dialogu Možnosti.

Tlačítko Nastavení označení výkresu

Zobrazí dialog Označení výkresu, když j evybrána možnost Označit výkres v dialogu Vykreslování.

Ukládat změny do rozvržení

Ukládá změny provedené v dialogu Tisk do rozvržení.

Orientace výkresu

Určí orientaci papíru na plotrech, které podporují nastavení na výšku a na šířku. Ikona papíru odpovídá orientaci média vybraného papíru. Ikona písmena představuje orientaci výkresu na stránce.

Na výšku

Orientuje a vykresluje výkres tak, že kratší strana papíru představuje vrchní stranu stránky.

Na šířku

Orientuje a vykresluje výkres tak, že delší strana papíru představuje vrchní stranu stránky.

Kreslit vzhůru nohama

Orientuje a vykresluje výkres vzhůru nohama.

Ikona

Označuje orientaci média vybraného papíru a představuje orientaci výkresu na stránce jako písmeno na papíře.

Poznámka Orientace výkresu je taé ovlivněna systémovou proměnnou REŽIMROTACEVYKRESLENÍ.

Méně možností

Skryje následující volby dialogu Tisk:

  • Tabulka stylu vykreslování (přiřazení per)
  • Možnosti stínovaného výřezu
  • Volby vykreslování
  • Orientace výkresu


Dialog Přidat nastavení stránky

P - příkazy
P - příkazy
Dialog Přidat nastavení stránky
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Vykreslování

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Příkazový řádek: vykreslování

Uloží aktuální nastavení dialogu Tisk do pojmenovaného nastavení stránky. Toto nastavení stránky můžete upravit pomocí Správce nastavení stránek.

Název nového nastavení stránky

Určuje název nového nastavení stránky. Nové pojmenované nastavení stránky můžete upravit později ve Správci nastavení stránky.


Dialog Změny v konfiguračním souboru (Vykreslování)

P - příkazy
P - příkazy
Dialog Změny v konfiguračním souboru (Vykreslování)
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Vykreslování

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Příkazový řádek: vykreslování

Informuje vás o tom, že jste provedli změny v existujícím souboru (PC3) s konfigurací plotru. Můžete změny zrušit, potvrdit je a přepsat soubor (PC3) nebo zadat nový název pro upravený soubor PC3.

Použít změny pouze pro aktuální vykreslení

Použije změny, které jste provedli v PC3 souboru v aktuálním vykreslení, ale neuloží je do PC3 souboru.

Uložit změny do následujícího souboru

Udává cestu k souboru PC3, který jste změnili. Abyste zachovali původní soubor PC3, zadejte nový název souboru.


Dialog Probíhá úloha vykreslování

P - příkazy
P - příkazy
Dialog Probíhá úloha vykreslování
Koncepce Postupy Příkazy

Nabídka Soubor: Vykreslování

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Příkazový řádek: vykreslování

Dialog Probíhá úloha vykreslování zobrazuje informace o stavu a vývoji operace vykreslování.

Zrušit list

Zruší vykreslování aktuálně zpracovávaného listu.

Zrušit úlohu

Zruší operaci vykreslování.


Dialog Aktualizovat soubor PC3 na novou tiskárnu

P - příkazy
P - příkazy
Dialog Aktualizovat soubor PC3 na novou tiskárnu
Koncepce Postupy Příkazy

Zobrazí název ovladače zařízení, který je uložen v souboru PC3. Zařízením může být plotr nebo tiskárna. V tomto dialogu můžete vybrat platný plotr nebo tiskárnu a aktualizovat existující soubor PC3; můžete také uložit upravenou kopii souboru jako nový soubor PC3.

Dialog se zobrazí po použití příkazu PLOT nebo VZHLEDSTR v rozvržení konfigurovaném pro soubor PC3, který obsahuje neplatný nebo chybějící název plotru nebo tiskárny.

Požadované zařízení

Zobrazí zařízení určené v souboru PC3, které je konfigurováno pro aktuální rozvržení.

Název tiskárny

Zobrazí seznam dostupných plotrů, tiskáren a souborů PC3. Vyberte plotr, tiskárnu nebo soubor PC3, který má nahradit chybějící zařízení vybrané v souboru PC3. Jestliže nechcete provést nahrazení, vyberte Žádné.

Jestliže vyberete Žádné, další nastavení aktuálního rozvržení se nezmění. Pokud vyberete plotr nebo tiskárnu používající jiný ovladač než zařízení určené v původním souboru PC3, mohou se při uložení souboru PC3 změnit následující informace o konfiguraci:

  • Kvalita vykreslování
  • Hloubka barev
  • Rozlišení
  • Zdroj média
  • Výstup média
  • Možnosti dokončení média (například ohnutí nebo svázání)
  • Libovolné vlastní nastavení předchozího zařízení nebo ovladače

Jestliže vybraný plotr nebo tiskárna nepodporuje velikost papíru vybranou v rozvržení, je použita výchozí velikost papíru. Zobrazí se upozornění a vy můžete tuto operaci zkušit a vrátit se k dialogu Tisk nebo vzhled stránky a vybrat zde volbu Žádné.

Zařízení

Když provedete výběr v seznamu Název tiskárny, v tomto sloupci se zobrazí název odpovídajícího ovladače zařízení podle následujícího systému:

  • Jestliže vyberete plotr nebo tiskárnu, v tomto sloupci se zobrazí název ovladače zařízení uložený v souboru PC3 plotru nebo tiskárny.
  • Jestliže vyberete soubor PC3, v tomto sloupci se zobrazí název ovladače zařízení uložený v souboru PC3.
  • Jestliže vyberete položku Žádné, v tomto sloupci není zobrazen žádný název. Chybějící zařízení určené v souboru PC3 nebude nahrazeno.

Stavová oblast

Zobrazuje informace o vybraném plotru, tiskárně nebo souboru PC3.

Aktualizovat a uložit soubor PC3

Zobrazuje název souboru PC3, který upravujete pro aktuální rozvržení. Jestliže klepnete na tlačítko OK, aniž byste změnili název souboru PC3, existující soubor PC3 je aktualizován názvem nové tiskárny. Pokud změníte název souboru PC3 a klepnete na tlačítko OK, uloží se kopie souboru PC3 s informacemi o nové tiskárně.


PLOT - příkazový řádek

P - příkazy
P - příkazy
PLOT - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu příkazového řádku zadáte -vykreslit, zobrazí se na příkazovém řádku tato výzva:

Podrobná konfigurace vykreslování [Ano/Ne] <žádná>: Zadejte a nebo n nebo stiskněte ENTER

Ne
Ne

Indikuje, že pro toto vykreslení si nepřejete detailní konfiguraci vykreslení.

Nastaví rozvržení jako aktuální.

Zadejte jméno nastavení stránky < >:

Zadejte název výstupního zařízení nebo [?] <aktuální>:

Vepsat vykreslení do souboru [Ano/ne] <aktuální>:

Zadejte název souboru: <názevdwg-názevrozvržení.plt>:

Uložit změny do rozvržení [ANo/ne] <ne>:

Pokračovat s vykreslováním [ANo/ne] <Ano>:

Více informací o těchto výzvách nabízí popis volby Ano.
Ano
Ano

Udává, že si pro toto vykreslení listu Model nebo rozvržení přejete detailní nastavení stránky.

Zadejte název rozvržení nebo [?] <aktuální>: určete název karty rozvržení, které chcete vykreslit

Zadejte název výstupního zařízení nebo [?] <aktuální>: Zadejte název výstupního zařízení, na které chcete vykreslit kartu modelu nebo kartu rozvržení, kterou jste zvolili

Pokud zadáte nový název zařízení bez přípony, program bude předpokládat, že se jedná o soubor PC3 (konfigurační soubor plotru Autodesk® HDI). Pokud nebude nalezen soubor PC3, program bude hledat systémovou tiskárnu Windows s tímto názvem.

Zadejte velikost papíru nebo [?] <aktuální>: Zadejte velikost papíru pro použití na vykreslení nebo zadejte ? pro zobrazení aktuálního seznamu velikostí papíru definovaných pro ovladač plotru

Rozměr papíru musíte zadat přesně tak, jak je definován ovladačem plotru.

Zadejte jednotky [palce/milimetry] <aktuální>:

Výzva Zadejte rozměry papíru se nezobrazí, pokud vykreslujete rastrový obrázek, jako jsou BMP nebo TIFF soubory, protože rozměry těchto obrázků se udávají v bodech.

Zadejte orientaci papíru [na výšku/na šířku] <aktuální>:

Na výšku

Orientuje a vykresluje výkres tak, že kratší strana papíru představuje vrchní stranu stránky.

Na šířku

Orientuje a vykresluje výkres tak, že delší strana papíru představuje vrchní stranu stránky.

Vykreslit vzhůru nohama [Ano/ne] <ne>:

Orientuje a vykresluje výkres vzhůru nohama.

Zadejte oblast vykreslování [Zobrazovat/max/limity/rozvržení/pohled/okno] <aktuální>:

Zobrazovat

Vykreslí pohled v aktuálním výřezu modelového prostoru nebo aktuální pohled v rozvržení, v závislosti na tom, jakou kartu jste vybrali k vykreslení.

Maximálně

Vykresluje všechny objekty v aktuálním výřezu, kromě objektů ve zmrazených hladinách. Z karty rozvržení vykreslí všechnu geometrii, která je ve výkresovém prostoru. Výkres lze regenerovat pro přepočítání maximálního rozsahu před vykreslováním.

Pokud vykreslujete maximální rozsah s aktivním perspektivním pohledem a kamera leží uvnitř rozsahu výkresu, postupuje AutoCAD stejně, jako byste použili volbu Displej.

Limity

Vykreslí grafickou oblast definovanou mezemi rastru. Volba je dostupná, pouze pokud je pro vykreslení vybrán list Model.

Rozvržení

Vykreslí vše, pokud je to umístěno v potisknutelné oblasti ohraničené definovaným rozměrem papíru s počátkem v bodě 0,0 v rozvržení. Volba je dostupná, pouze pokud je pro vykreslení vybráno rozvržení.

Pohled

Vykreslí pohled naposledy uložený příkazem POHLED. Pojmenovaný pohled můžete vybrat z nabízeného seznamu. Jestliže nejsou ve výkresu žádné uložené pohledy, není tato volba dostupná.

Okno

Změňte požadovaná nastavení velikosti papíru. Tato volba vás vyzve k zadání rohů okna.

Zadejte levý dolní roh okna: Zadejte bod

Zadejte pravý horní roh okna: Zadejte bod

Zadejte měřítko vykreslení (Vykreslené palce = Kreslící jednotky) nebo [Max] <aktuální>: Zadejte měřítko vykreslení

Vykreslené palce=Kreslicí jednotky

Vypočítá měřítko vykreslení (založené na palcích nebo milimetrech) k vámi zadaným kreslicím jednotkám. můžete také zadat reálné číso jako zlomek (například můžete zadat 1=2 nebo .5).

Max

Vypočte měřítko tak, aby byla celá plocha k vykreslení vykreslena na papír.

Výchozí nastavení při vykreslování rozložení je 1:1, pokud jste nezvolili a neuložili vlastní nastavení. Výchozí nastavení je Maximálně při vykreslování listu Model.

Zadejte odsazení vykreslení (x, y) nebo [Centrovat] <aktuální>: Zadejte odsazení vykreslení ve směru X nebo Y, nebo zadejte c pro vycentrování vykreslení na papíře

Vykreslit podle stylů vykreslování [Ano/ne] <aktuální>: Určete, zda se při vykreslování mají používat styly vykreslování aplikované na objekty a defnované v tabulce stylů vykreslování

Pokud zadáte Ano, zobrazí se tato výzva:

Zadejte název tabulky stylu vykreslování nebo [?] (zadejte . pro žádný) <aktuální>: Zadejte název tabulky stylu vykreslování, ? pro zobrazení tabulek stylů vykreslování, nebo . (tečka) pro žádný styl vykreslování

Všechny definice stylu s různým nastavením charakteristik jsou uloženy v aktuální tabulce stylu vykreslování a mohou být přiřazeny ke geometrii. Toto nastavení nahrazuje mapování perem v předcházejících verzích programu.

Vykreslovat tlošťky čáry [Ano/ne] <aktuální>:

Měřítko tloušťky podle měřítka vykreslování [Ano/ne] <aktuální>:

Poznámka Výzva Měřítko tloušťky čáry podle měřítka vykreslování je zobrazena pouze při vykreslování rozvržení. Volby stínovaného typu vykreslování jsou dostupné pouze při tisku z listu Model. Pro nastavení stínovaného vykreslení výřezů na kartě rozvržení použijte možnost Stínovatvykreslení příkazu -výřezy při vytvoření výřezu.

Zadejte nastavení stínovaného vykreslení [Dle zobrazení/drátový model/skryté/rendrované] <Dle zobrazení>: Zadejte možnost stínované vykreslení

Určuje, jak budou pohledy modelového prostoru vykresleny.

Dle Zobrazení

Výřez modelového prostoru je vykreslen přesně podle zobrazení.

Drátový model

Výřez modelového prostoru je vykreslen jako drátový model bez ohledu na aktuální zobrazení.

Skrytá

Výřez modelového prostoru je vykreslen bez skrytých hran bez ohledu na aktuální zobrazení.

Rendering

Výřez modelového prostoru je vykreslen rendrovaný bez ohledu na aktuální zobrazení.

Vepsat vykreslení do souboru [ANo/ne] <aktuální>: Zadejte a pokud chcete vepsat vykreslený výkres do souboru, nebo stiskněte ENTER pro vykreslení na výstupní zařízení

Pokud zadáte Ano, zobrazí se tato výzva:

Zadejte název souboru: <názevdwg-názevrozvržení.plt>: Zadejte název souboru

Uložit změny do nastavení stránky? Nebo nastavit kvalitu stínovaného výkresu? [Ano/ne/kvalita] <ne>:

Pokud zadáte a, uloží se aktuální nastavení do dialogu Nastavení stránky. Pokud zadáte q, budete vyzváni k nastavení kvality stínovaného vykreslení a zařízení vám nabídne možnost stanovení uživatelského dpi. Potom se zobrazí výzva, abyste uložili nastavení stránky s novým nastavením kvality.

Zadejte kvalitu stínovaného vykreslení [Náčrtek/náhled/normální/prezentace/maximální/uživatelská] <Normální>: Zadejte u, pokud chcete zadat dpi, nebo pokud hcete použít aktuální dpi, zadejte jinou možnost

Zadejte vlastní dpi <150>:

Uložit změny do nastavení stránky [Ano/Ne]? <Ne>:

Vykreslit nejprve výkresový prostor [Ano/ne] <aktuální>:

Geometrie výkresového prostoru je obvykle vykreslována před geometrií z modelového prostoru. Pokud zadáte n, vykreslí se nejprve geometrie modelového prostoru a geometrie výkresového prostoru se vykreslí naposled. Tato volba je dostupná, pouze pokud vykreslujete z karty rozvržení.

Skrýt objekty výkr. prostoru? [Ano/ne] <ne>:

Určuje, zda je operace Skryj použita na objekty ve výřezu ve výkresovém prostoru. Tato volba je dostupná pouze pro list rozvržení.

Pokračovat s vykreslováním [Ano/ne] <Ano>:
Zobrazit veškerý skrytý text na této stránce. Připomínky?


PLOTSTYL - příkaz

P - příkazy
P - příkazy
PLOTSTYL - příkaz
Koncepce Postupy Příkazy

Nastavuje aktuální styl vykreslování pro nové objekty nebo přiřazuje styl vykreslování vybraným objektům

Příkazový řádek: plotstyl

Aby bylo možno použít příkaz PLOTSTYL, musí výt výkres nakonfigurován na použití stylů vykreslování.

  • pokud je výkres v režimu nezávislém na barvách, můžete jej konvertovat na použití stylů vykreslování příkazem KONVERTPLOTSTYLY.
  • Chcete-li nakonfigurovat nový výkres na použití pojmenovaných stylů vykreslování, nastavte před vytvořením nového výkresu STRATEGIE PSTYLU na 0.

Pokud neexistuje výběrová sestava, zobrazí se dialog Aktuální styl vykreslování. pokud výběrová sestava existuje, zobrazí se dialog Výběr stylu vykreslování.

Pokud na výzvu příkazového řádku zadáte -plotstyl, zobrazí PLOTSTYL výzvu na příkazovém řádku.

Témata v této části:

  • Dialog Aktuální styl vykreslování
  • Dialog Vybrat styl vykreslování
  • PLOTSTYL Příkazový řádek


Dialog Aktuální styl vykreslování

P - příkazy
P - příkazy
Dialog Aktuální styl vykreslování
Koncepce Postupy Příkazy

Příkazový řádek: plotstyl

Vybere styl vykreslování pro nové objekty.

Aktuální styl vykreslování

Zobrazí aktuální styl vykreslování.

Seznam stylů vykreslování

Zobrazí styly vykreslování, které jsou k dispozici a lze je připsat objektu, včetně standardníhu stylu vykreslování, NORMÁLNÍ. Styl vykreslování je sada nastavení, která přepíše nastavení barvy, stupňů šedi, měřítka, přiřazení per, sytosti, typu čar, tloušťky čar, zakončení, stylů spojení a stylů výplní.

Aktivní tabulka stylu vykreslování

Nastaví tabulku stylu vykreslování přiřazenou aktuálnímu rozvržení. Tabulka stylu vykreslování je sada definic stylu vykreslování.

Editor

Zobrazí Editor tabulky stylu vykreslování, ve kterém můžete modifikovat styly vykreslování v tabulce stylů vykreslování.

Připojeno k

Zobrazí list (Model nebo Rozvržení), ke kterému je tabulka stylu vykreslování přiřazena.


Dialog Vybrat styl vykreslování

P - příkazy
P - příkazy
Dialog Vybrat styl vykreslování
Koncepce Postupy Příkazy

Příkazový řádek: plotstyl

Určuje, který styl vykreslování bude přiřazen.

Styly vykreslování

Zobrazí styly vykreslování, které jsouk dispozici, včetně standardního stylu vykreslování, NORMÁLNÍ. Styl vykreslování je sada vlastností použitých při tisku.

Původní

Zobrazí původně přiřazený styl vykreslování.

nOvá

Zobrazí nový styl vykreslování, který bude přiřazen.

Aktivní tabulka stylu vykreslování

Zobrazí tabulku stylu vykreslování přiřazenou aktuálnímu výkresu. Tabulka stylu vykreslování definuje styl vykreslování.

Editor

Zobrazí Editor tabulky stylu vykreslování.

Připojeno k

Zobrazí list (Model nebo Rozvržení), ke kterému je tabulka stylu vykreslování přiřazena.


PLOTSTYL Příkazový řádek

P - příkazy
P - příkazy
PLOTSTYL Příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Příkazový řádek: -plotstyl

Aktuální nastavení tabulky stylu vykreslování

Zadejte možnost [?/Aktuální]:

(Seznam stylů)

Vypíše seznam stylů vykreslování přiřazených tabulce stylů vykreslování.

Aktuální

Určí styl vykreslování pro nové objekty.


POHLED - příkaz

P - příkazy
P - příkazy
POHLED - příkaz
Koncepce Postupy Příkazy

Ukládá a obnovuje pojmenované pohledy

Nabídka Pohled: Pojmenované pohledy

Příkazový řádek: pohled

Zobrazí se dialog Pohled.

Pokud na výzvu příkazového řádku vložíte -pohled, zobrazí POHLED výzvy na příkazovém řádku.

Poznámka Příkaz POHLED nemůžete použít transparentně.

Témata v této části:

  • Dialog Pohled
  • Dialog Nový pohled
  • Dialog Detaily pohledu
  • POHLED - příkazový řádek


Dialog Pohled

P - příkazy
P - příkazy
Dialog Pohled
Koncepce Postupy Příkazy

Nabídka Pohled: Pojmenované pohledy

Příkazový řádek: pohled

Ukládá a obnovuje pojmenované a orto pohledy.

Dialog Pohled obsahuje následující karty:

  • Pojmenované pohledy
  • ortografické a isometrické pohledy
Karta Pojmenované pohledy (dialog Pohled)
Karta Pojmenované pohledy (dialog Pohled)

Vytváří, nastavuje, upravuje a odstraňuje pojmenované pohledy.

Aktuální pohled

Zobrazí název aktuálního pohledu. Při prvním zobrazení dialogu Pohled se zobrazí aktuální pohledy jako AKTUÁLNÍ.

Názvy pohledů

Nabízí seznam pojmenovaných pohledů v aktuálním výkresu a informace, které jsou uloženy v jednotlivých pojmenovaných pohledech. Aktuální pojmenovaný pohled je indikován malou ikonkou vedle názvu pohledu.

V pojmenovaném pohledu jsou uloženy následující informace:

  • Kategorie: Kategorie, pod níž jsou pojmenované pohledy uvedeny na seznamu panelu Seznam pohledů Správce sady listů.
  • Umístnění: Panel Model, nebo název panelu rozvržení, ve kterém byl pojmenovaný pohled uložen.
  • VP: Zda je pojmenovaný pohled spojen s výřezem na listě v sadě listů.
  • Hladiny: Zda jsou uložena nastavení viditelnosti hladiny pro pojmenovaný pohled.
  • USS: Název uživatelského souřadnicového systému (USS) uloženého s pojmenovaným pohledem.
  • Perspektiva: Zda má pojmenovaný pohled perspektivu.

Aktuální

Obnoví vybraný pojmenovaný pohled. Pojmenovaný pohled můžete také obnovit poklepáním na jeho název v seznamu pohledů nebo klepnutím pravým tlačítkem na jeho název a výběrem položky Aktuální z místní nabídky.

nOvá

Zobrazí dialog Nový pohled.

Aktualizovat hladiny

Aktualizuje informace o hladinách uložené s vybraným pojmenovaným pohledem tak, aby odpovídaly viditelnosti hladiny v aktuálním modelovém prostoru nebo výřezu rozvržení.

Upravit hranice

Zobrazí vybraný pojmenovaný pohled vystředěný a oddálený a zbytek grafické oblasti zobrazí světlou barvou, aby byly dobře viditelné hranice pojmenovaného pohledu. Opačné rohy nové hranice můžete určovat opakovaně až do stisku tlačítka ENTER , kterým výsledek přijmete.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí dialog Zobrazit detaily.

Vymazat

Vymaže vybraný pojmenovaný pohled.

Přejmenovat (pouze místní nabídka)

Přejmenuje vybraný pojmenovaný pohled. Můžete také stisknout F2 .

Vymazat informace o hladinách (Pouze místní nabídka)

Vymaže informace o viditelnosti hladiny, které byly uloženy s vybraným pojmenovaným pohledem.

Odpojit od výřezu (Pouze místní nabídka)

Odstraní asociaci mezi vybraným pojmenovaným pohledem a jeho výřezy ve Správci sady listů.

Karta Pravoúhlé a Izometrické pohledy (dialog Pohled)
Karta Pravoúhlé a Izometrické pohledy (dialog Pohled)

Obnoví orto a izometrické pohledy.

Aktuální pohled

Zobrazí název aktuálního pohledu. Implicitní nastavení je 0.001.

Názvy pohledů

Vypíše seznam ortografických a izometrických pohledů v aktuálním výkresu. Aktuální ortografický nebo izometrický pohled je indikován malou ikonkou vedle názvu pohledu. Pohledy jsou orientovány relativně k USS, které jsou v seznamu Relativně k.

Aktuální

Obnoví vybraný ortografický pohled. Pohled můžete také obnovit poklepáním na jeho název v seznamu pohledů nebo stisknutím pravého tlačítka a výběrem položky Aktuální z místní nabídky. Po obnovení ortografického pohledu se program zvětší na maximální velikost pohledu.

Relativně k

Určuje orientaci vybraného orto pohledu relativně k souřadnému systému, uloženému v aktuálním výkresu. Implicitně je nastaven globální souřadný systém GSS. (systémová proměnná USSBASE)

Systémová proměnná USSBASE řídí orientaci ortografického USS ve vztahu k WCS nebo pojmenovanému USS. Změna tohoto nastavení také změní orientaci předdefinovaného ortogonálního USS. Pokud změníte hodnotu systémové proměnné USSBASE, zobrazí se varování.

Obnovit pravoúhlý USS spolu s pohledem

Obnovuje a přiřazuje USS, když nastavíte ortogonální pohled na aktuální. Tato možnost nastavuje systémovou proměnnou USSORTO.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Nový pohled

P - příkazy
P - příkazy
Dialog Nový pohled
Koncepce Postupy Příkazy

Nabídka Pohled: Pojmenované pohledy

Příkazový řádek: pohled

Vytváří pohled.

Název pohledu

Určuje název pohledu. Název pohledu může mít maximálně 255 znaků a může obsahovat písmena, číslice, mezery a zvláštní znaky, které systém Microsoft Windows a tento program nepoužívají pro jiné účely.

Kategorie pohledu

Určuje kategorii pojmenovaného pohledu, například Pohledy nebo Řezy. Vyberte kategorii pohledu ze seznamu, zadejte novou kategorii nebo ponechte volbu nevybranou.

Jestliže změníte ve Správci sady listů kategorii pojmenovaného pohledu, změna se zobrazí v dialogu Pohled při dalším otevřením výkresu.

Aktuální zobrazení

Jako nový pohled se použije aktuální zobrazení.

Definovat okno

Používá okno jako nový pohled, definovaný ve výkresovém okně zadáním dvou opačných rohů okna.

Tlačítko Definovat okno

Dočasně uzavře dialog, aby bylo možné definovat okno pohledu pomocí bodů, které zadáte ukazovacím zařízením.

Nastavení

Nabízí možnosti uložení nastavení s pojmenovaným pohledem.

Uložit aktuální nastavení hladiny s pojmenovaným pohledem.

Uloží nastavení viditelnosti hladiny s novým pojmenovaným pohledem.

Uložit USS spolu s pohledem

Uloží USS s novým pojmenovaným pohledem. (systémová proměnná USSPOHLED)

Název USS

Určuje název USS uložený s novým pojmenovaným pohledem. Tato volba je dostupná, pouze pokud je vybraná volba Uložit USS spolu s pohledem.


Dialog Detaily pohledu

P - příkazy
P - příkazy
Dialog Detaily pohledu
Koncepce Postupy Příkazy

Nabídka Pohled: Pojmenované pohledy

Příkazový řádek: pohled

Zobrazí informace o vybraných pohledech.

Název

Zobrazí název aktuálního pojmenovaného pohledu. Implicitní nastavení je 0.001.

Oblast

Zobrazí šířku a výšku pohledu a náklon pohledu nebo úhel pohledu vůči pozorovateli.

Cíl

Určuje pozici cíle pomocí souřadnic.

Směr

Určuje pozici pohledu pomocí normálového vektoru.

Oříznutí

Určuje přední a zadní rovinu řezu a zda bude každá rovina řezu zapnuta nebo vypnuta.

Perspektiva

Určuje ohniskovou vzdálenost a zda je perspektiva zapnuta nebo vypnuta.

Relativně k

Nastavuje základní souřadný systém definující orientaci pojmenovaného pohledu.


POHLED - příkazový řádek

P - příkazy
P - příkazy
POHLED - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte možnost [?/Kategorie/stav hladiny/Orto/Vymazat/Obnovení profilů produktu/Uložit/Uss/Okno]:

Seznam

Vypíše pojmenované pohledy ve výkresu.

Zadat název (názvy) pohledu do seznamu <*>: Zadejte vzorek divoké karty nebo stiskněte ENTER

Seznam obsahuje všechny určené pohledy a prostor, ve kterém byly nadefinovány. M určuje prostor modelu a P označuje výkresový prostor.
Kategorie

Určuje kategorii pojmenovaného pohledu, například Pohledy nebo Řezy. Pojmenované pohledy jsou zobrazeny podle kategorie na kartě Seznam pohledů ve Správci sady listů.

Zadat název pohledu pro Kategorizaci nebo [?]: Zadejte název pohledu nebo ? pro zobrazení seznamu všech pohledů výkresu

Zadat název kategorie nebo * pro žádou kategorii nebo [?] <aktuální>: Zadejte kategorii pohledu, *pro určení, že se nejedná o žádnou kategorii, nebo ? pro zobrazení seznamu všech kategorií výkresu

Stav hladin

Uloží nastavení viditelnosti hladiny s novým pojmenovaným pohledem.

Orto

Obnoví předdefinovaný ortografický pohled, který vyberete jako aktuální.

Zadejte možnost [horní/spodní/přední/zadní/levý/pravý] <horní>: Zadejte možnost nebo stiskněte ENTER

Orientace určeného ortografického pohledu je založena na systémové proměnné USSBASE, která je standardně nastavena na globální souřadnicový systém. Pokud je obnoven jeden z ortografických pohledů, program provede maximální zvětšení v aktuálním výřezu.

Vymazat

Odstraní jeden nebo více pojmenovaných pohledů.

Zadejte název xrefu pro vázání: Zadejte název nebo seznam názvů, oddělených čárkami

Obnovení profilů produktu

Obnoví pohled, který určíte pro aktuální výřez. Pokud bylo nastavení USS uloženo s pohledem, je obnoveno také.

Zadejte název pohledu, který má být obnoven: Zadejte název

středový bod a zvětšení uloženého pohledu se obnoví také. Pokud obnovíte pohled v modelovém prostoru během práce ve výkresovém prostoru, budete vyzváni, abyste si zvolili výřez, do kterého bude tento pohled obnoven.

Obnovuje pohled modelového prostoru.

Vyberte výřez:

Vyberte výřez klepnutím na jeho hranici. Výřez, který vyberete, musí být přitom zapnutý a aktivní. Program se přepne do modelového prostoru a obnoví pohled ve zvoleném výřezu.

Pokud obnovíte pohled ve výkresovém prostoru při práci v modelovém prostoru na kartě rozvržení, program se přepne do výkresového prostoru a obnoví pohled. Pokud pracujete na listu Model, nemůžete obnovovat výkresový prostor.
Uložit

Uloží zobrazení aktuálního výřezu pod názvem, které zadáte.

Zadejte název profilu, se kterým bude profil uložen.

Při ukládání pohledu se zobrazí aktuální hodnota systémové proměnné USSPOHLED. Pro změnu nastavení a zapnutí nebo vypnutí této možnosti použijte možnost USS nabídky POHLED.
USS

Určuje, zda aktuální USS a nastavení zdvihu jsou uloženy spolu s pohledem.

Uložit aktuální USS s pojmenovanými pohledy? [Ano/ne] <aktuální>: Zadejte možnost nebo stiskněte ENTER

Možnost USS nabídky POHLED nastavuje systémovou proměnnou USSPOHLED. Zapnutím této volby uložíte aktuální USS pro každý pojmenovaný pohled, který uložíte.

Okno

Uloží část aktuálního zobrazení jako pohled.

Zadejte název profilu, se kterým bude profil uložen.

Zadejte první roh:

Určete protější roh:

Obnovení takového pohledu může zobrazit objekty mimo určené okno, protože tvar okna se může lišit od výřezu, ve kterém obnovujete pohled. Vykreslení pohledu však vykreslí pouze objekty v okně, nikoliv celý obsah výřezu.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


POLE - příkaz

P - příkazy
P - příkazy
POLE - příkaz
Koncepce Postupy Příkazy

Vytvoří několik kopií objektu, které jsou seřazeny podle vzoru.

Panel nástrojů Upravit:

Nabídka Upravit: Pole

Příkazový řádek: pole

Zobrazí se dialog Pole. Výběrem příslušné volby můžete vytvořit obdélníková nebo kruhová pole. S každým objektem v poli je možné pracovat nezávisle. Vyberete-li několik objektů, pracuje se s nimi jako s jedinou položkou pro kopírování a rozmnožování.

Jestliže na výzvu příkazu zadáte -pole, příkaz POLE zobrazí výzvy v příkazovém řádku.

Témata v této části:

  • Dialog Pole
  • Příkazový řádek příkazu POLE


Dialog Pole

P - příkazy
P - příkazy
Dialog Pole
Koncepce Postupy Příkazy

Panel nástrojů Upravit:

Nabídka Upravit: Pole

Příkazový řádek: pole

Vytvoří několik kopií objektu uspořádaných podle vzoru. Pomocí volby Obdélníkové pole vytvoříte pole řádků a sloupců kopií vybraného objektu. Pomocí volby Kruhové pole lze vytvořit pole pomocí vybraných objektů zkopírovaných okolo středu.

Další volby: Výběr objektů, Oblast Náhled, Náhled.

Obdélníkové pole
Obdélníkové pole

Vytvoří poleřádků a sloupců kopií vybraného objektu.

Řádky

Určuje počet řádků pole.

Pokud zadáte jeden řádek, musíte zadat více než jeden sloupec. Jestliže pro pole zadáte velké množství řádků a sloupců, může programu AutoCAD vytvoření kopií chvíli trvat. Implicitně je maximální počet prvků pole, které můžete generovat jedním příkazem, 100 000. Limit je dán nastavením proměnné MAXARRAY v registru. Chcete-li například nastavit limit na 200 000, zadejte (setenv "MaxArray" "200000") .

Sloupce

Určuje počet sloupců pole.

Pokud zadáte jeden sloupec, musíte zadat více než jeden řádek. Jestliže pro pole zadáte velké množství řádků a sloupců, může programu AutoCAD vytvoření kopií chvíli trvat. Implicitně je maximální počet prvků pole, které můžete generovat jedním příkazem, 100 000. Limit je dán nastavením proměnné MAXARRAY v registru. Chcete-li například nastavit limit na 200 000, zadejte (setenv "MaxArray" "200000") .

Hodnota a směr odsazení

Poskytuje vám prostor pro zadání hodnoty a směru odsazení prvků pole.

Mezera mezi řádky

Určuje vzdálenost (v jednotkách) mezi řádky. Pro přidání řádků dolů zadejte zápornou hodnotu. K určení prostoru mezi řádky pomocí ukazovacího zařízení použijte tlačítko pro výběr mezer mezi řádky a sloupci nebo tlačítko pro výběr mezer mezi řádky.

Mezera mezi sloupci

Určuje vzdálenost (v jednotkách) mezi sloupci. Pro přidání sloupců doleva zadejte zápornou hodnotu. K určení prostoru mezi sloupci pomocí ukazovacího zařízení tlačítko pro výběr mezer mezi řádky a sloupci nebo tlačítko pro výběr mezer mezi sloupci.

Úhel pole

Určuje úhel natočení. Tento úhel je obvykle 0, takže řádky a sloupce jsou ortogonální vzhledem k osám X a Y aktuálního USS. Měrné jednotky pro úhly můžete změnit příkazem JEDNOTKY. Mění délku objektů a sevřený úhel oblouků

Ukázat obě mezery

Dočasně zavře dialog Pole, abyste mohli použít ukazovací zařízení k zadání mezery mezi řádky a sloupci zadáním dvou protilehlých rohů obdélníka.

Ukázat mezeru mezi řádky

Dočasně zavře dialog Pole, abyste mohli použít ukazovací zařízení k zadání mezery mezi řádky. Příkaz POLE vás vyzve k zadání dvou bodů a použije vzdálenost a směr mezi těmito body k určení hodnoty mezery mezi řádky.

Ukázat mezeru mezi sloupci

Dočasně zavře dialog Pole, abyste mohli použít ukazovací zařízení k zadání mezery mezi sloupci. Příkaz POLE vás vyzve k zadání dvou bodů a použije vzdálenost a směr mezi těmito body k určení hodnoty mezery mezi sloupci.

Ukázat úhel pole

Dočasně zavře dialog Pole, abyste mohli zadat úhel natočení zadáním hodnoty nebo použitím ukazovacího zařízení k určení dvou bodů. Měrné jednotky pro úhly můžete změnit příkazem JEDNOTKY. Mění délku objektů a sevřený úhel oblouků
Kruhové pole
Kruhové pole

Vytvoří pole kopírováním vybraných objektů kolem zadaného středu.

Střed

Určuje střed kruhového pole. Zadejte hodnoty souřadnic X a Y nebo zvolte příkaz Ukázat střed k zadání umístění pomocí ukazovacího zařízení.

Ukázat střed

Dočasně zavře dialog Pole, abyste mohli použít ukazovací zařízení k zadání středu pole v grafické oblasti.

Metoda a Hodnoty

Určuje metody a hodnoty použité k umístění objektů v kruhovém poli.

Metoda

Nastavuje metodu použitou pro umístění objektů. Toto nastavení řídí, která pole Metoda a Hodnota jsou dostupná pro určení hodnot. Například, pokud je aktivní metoda Celkový počet prvků & Úhel vyplnění, jsou dostupná odpovídající pole pro zadání hodnot; pole Úhel mezi prvky není dostupný.

Celkový počet prvků

Nastavuje počet objektů, které se objeví ve výsledném poli. Implicitní hodnota je 4.

Úhel vyplnění

Nastavuje velikost pole zadáním sevřeného úhlu mezi základními body prvního a posledního prvku pole. Kladná hodnota určuje rotaci proti směru pohybu hodinových ručiček. Záporná hodnota určuje rotaci ve směru pohybu hodinových ručiček. Implicitní hodnota je 360. Hodnota 0 není povolena.

Úhel mezi prvky

Nastavuje sevřený úhel mezi základními body do pole uspořádaných objektů a středu pole. Zadejte kladnou hodnotu. Implicitní hodnota směru je 90.

Poznámka Je možné vybrat tlačítka pro ukázání mezery a použít k zadání hodnot Úhel vyplnění a Úhel mezi prvky ukazovací zařízení.

Ukázat úhel vyplnění

Dočasně uzavře dialog Pole, abyste mohli zadat velikost sevřeného úhlu mezi základními body prvního a posledního prvku pole. Příkaz POLE vás vyzve k zadání bodu vzhledem k jinému bodu v grafické oblasti.

Ukázat úhel mezi prvky

Dočasně uzavře dialog Pole, abyste mohli zadat velikost sevřeného úhlu mezi základními body sousedních prvků pole a středem pole. Příkaz POLE vás vyzve k zadání bodu vzhledem k jinému bodu v grafické oblasti.

Otáčet objekty během kopírování

Otáčí prvky pole tak, jak je ukázáno v oblasti náhledu.

Další/Méně

Zapíná a vypíná zobrazení dalších voleb v dialogu Pole. Když stisknete tlačítko Další, zobrazí se další volby a název tohoto tlačítka se změní na Méně.

Základní bod objektu

Určuje nový referenční (základní) bod vzhledem k vybraným objektům, který zůstane v konstantní vzdálenosti od středu pole kopírování objektů do pole. K vytvoření kruhového pole určuje příkaz POLE vzdálenost od středu pole k referenčnímu (základnímu) bodu na posledním vybraném objektu. Použití bodu závisí na typu objektu, což je zobrazeno v následující tabulce.

referenční body (pro rotaci objektu)

Typ objektu

Výchozí základní bod

Oblouk, kružnice, elipsa

Střed

Polygon, obdélník

První roh

Prsten, úsečka, křivka, 3D křivka, polopřímka, spline

První bod

Blok, odstavcový text, jednořádkový text

bod vložení

konstrukční čáry

Polovina

Oblast

Uzel

Nastavit na výchozí bod objektu

Použije implicitní základní bod objektu pro umístění do pole kopírovaného objektu. Zrušte tuto volbu pro manuální zadání základního bodu.

Základní bod

Nastavuje nové souřadnice X a Y základního bodu. Zvolte Ukázat základní bod pro dočasné uzavření dialogu a zadejte bod. Po zadání bodu se dialog pole znovu zobrazí.

Poznámka Pokud vytváříte kruhové pole a nechcete objekty otáčet, určrte základní bod manuálně.
Výběr objektů
Výběr objektů

Určuje objekty použité pro vytvoření pole. Objekty můžete vybrat před nebo po zobrazení dialogu Pole. Pro vybrání objektů v okamžiku, kdy je zobrazen dialog Pole, zvolte Vybrat Objekty. Dialog se dočasně uzavře. Když dokončíte výběr objektů, stiskněte klávesu ENTER. Dialog Pole se znovu zobrazí a počet vybraných objektů je zobrazen pod tlačítkem Vybrat objekty.

Poznámka Pokud vyberete více objektů, základní bod posledního vybraného objektu bude použit k vytvoření pole.
Oblast Náhled
Oblast Náhled

Zobrazuje náhled pole podle aktuálního nastavení v dialogu. Náhled se dynamicky aktualizuje, když se po změně nastavení přesunete do jiného pole.
Náhled
Náhled

Zavře dialog Pole a zobrazí pole v aktuálním výkresu. Zvolte Upravit pro návrat do dialogu Pole a provedení změn.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Příkazový řádek příkazu POLE

P - příkazy
P - příkazy
Příkazový řádek příkazu POLE
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

metoda výběru objektů Vše

Zadejte typ pole [Obdélník/Polární] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER

Obdélník
Obdélník

Vytvoří poleřádků a sloupců kopií vybraného objektů.

Zadejte počet řádků (---) <1>:Zadejte nenulové celé číslo nebo stiskněte klávesu ENTER.

Zadejte počet sloupců (|||) <1>:Zadejte nenulové celé číslo nebo stiskněte klávesu ENTER

Pokud zadáte jeden řádek, musíte zadat více než jeden sloupec a naopak.

Program předpokládá, že vybraný objekt nebo základní rohový prvek bude umístěn v levém dolním rohu a pole se bude generovat směrem nahoru a doprava.

Zadaná vzdálenost mezi řádky a sloupci zahrnuje odpovídající délky kopírovaného objektu.

Zadejte vzdálenost mezi řádky nebo určete jednotkovou buňku (---):

Pokud chcete přidat řady směrem dolů, zadejte zápornou hodnotu vzdálenosti mezi řadami. Příkaz POLE přeskočí další výzvu, zadáte-li dva body, které představují protilehlé rohy obdélníku.

Zadejte vzdálenost mezi sloupci (|||):

Pokud chcete přidat sloupce směrem doleva, zadejte zápornou hodnotu vzdálenosti mezi sloupci. Pravoúhlá pole jsou vytvářena podél základní čáry definované aktuálním natočením kroku výřezu. Tento úhel je obvykle 0, takže řádky a sloupce jsou ortogonální vzhledem k osám X a Y. Volba Rotace příkazu KROK mění úhel a vytváří otočené pole. V systémové proměnné SNAPANGje uložen úhel kroku natočení .

Jestliže pro pole zadáte velké množství řádků a sloupců, může programu AutoCAD vytvoření kopií chvíli trvat. Implicitně je maximální počet prvků pole, které můžete generovat jedním příkazem, 100 000. Limit je dán nastavením proměnné MAXARRAY v registru. Chcete-li například nastavit limit na 200 000, zadejte (setenv "MaxArray" "200000").

Polární
Polární

Vytvoří pole kopírováním vybraných objektů kolem zadaného středu.

Určete střed pole nebo [Základní]: Určete bod nebo nebo zadejte z pro určení nového základního bodu

Střed

Vytvoří pole definované středem.

Referenční bod

Určuje nový referenční (základní) bod vzhledem k vybraným objektům, který zůstane v konstantní vzdálenosti od středu pole kopírování objektů do pole.

Kopíruje objekty se zadaným základním bodem

Zadejte počet položek pole: Zadejte kladné celé číslo nebo stiskněte klávesu ENTER

Pokud zadáte hodnotu, musíte zadat buď vyplňovaný úhel, nebo úhel mezi položkami. Stisknete-li ENTER (a nezadáte počet položek), musíte zadat oba.

Zadejte úhel vyplnění (+=pshr, -=vshr) <360>: Zadejte kladné celé číslo pro otáčení proti směru hodinových ručiček nebo záporné celé číslo pro otáčení ve směru hodinových ručiček

Můžete zadat hodnotu 0, aby se úhel vyplňoval, jen když zadáte počet položek.

Zadáte-li úhel k vyplnění bez zadání počtu položek, nebo zadáte-li počet položek a jako úhel k vyplnění zadáte hodnotu 0 nebo stisknete klávesu ENTER, zobrazí se následující výzva:

Úhel mezi položkami: Zadejte úhel

Zadáte-li počet položek a jako úhel k vyplnění zadáte 0 nebo stisknete klávesu ENTER, příkaz POLE vyzve k zadání kladné nebo záporné hodnoty vyjadřující směr pole:

Úhel mezi položkami (+=pshr, -=vshr): Zadejte kladné celé číslo pro rotaci proti směru pohybu hodinových ručiček nebo záporné pro rotaci ve směru pohybu hodinových ručiček

Příkaz POLE určuje vzdálenost od středu pole k referenčnímu (základnímu) bodu na posledním vybraném objektu. Použitý referenční bod je střed kruhu nebo oblouku, základní bod vložení bloku nebo tvaru, počáteční bod textu a jeden koncový bod čáry nebo stopy.

Otáčet objekty v poli? <A>: Zadejte a nebo n, nebo stiskněte ENTER

V kruhovém poli použije program pro všechny objekty referenční bod posledního objektu z výběrové množiny. Pokud byla výběrová množina vybrána oknem nebo křížením, bude poslední objekt ve výběrové množině náhodný. Když odstraníte objekt z výběrové množiny a potom ho do ní zase přidáte, stane se daný objekt posledním vybraným objektem. Je také možné vytvořit blok z výběrové množiny a ten kopírovat.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


POLOPŘÍMKA - příkaz

P - příkazy
P - příkazy
POLOPŘÍMKA - příkaz
Koncepce Postupy Příkazy

Vytváří polopřímku

Nabídka Kreslit: Polopřímka

Příkazový řádek: Příkaz polopřímka

Určete počáteční bod:

Určete kterým bodem: Určete bod, kterým má polopřímka procházet (2).

Polopřímka je prodloužena na hranu zobrazení ve směru definovaném body polopřímky. Výzva k zadání dalšího bodu, kterým má polopřímka procházet, je znovu zobrazena, což vám umožňuje vytvářet více polopřímek. Stiskem klávesy ENTER příkaz ukončíte.


POLYGON - příkaz

P - příkazy
P - příkazy
POLYGON - příkaz
Koncepce Postupy Příkazy

Vytváří rovnostrannou uzavřenou křivku

nástrojová lišta Kreslení:

Nabídka Kreslit: Polygon

Příkazový řádek: polygon

Zadejte počet stran <aktuální>: Zadejte hodnotu mezi 3 a 1024 nebo stiskněte ENTER

Zadejte střed mnohoúhelníku nebo [Hrana]: Zadejte bod (1) nebo zadejte e

Střed polygonu
Střed polygonu

Určuje střed polygonu.

Zadejte možnost [Vepsaný v kružnici/Opsaný kolem kružnice] <aktuální>: Zadejte i nebo c nebo stiskněte ENTER

Vepsaný v kružnici

Určuje poloměr kružnice, na které budou ležet všechny vrcholu polygonu.

Zadejte hodnotu nebo určete bod (2).

Při zadávání bodu pomocí ukazovacího zařízení je určeno otočení a velikost polygonu. Pokud zadáte poloměr z klávesnice, nakreslí se dolní strana polygonu podle aktuálního úhlu natočení kroku.

Opsaný kolem kružnice

Určuje vzdálenost od středu polygonu ke středům jeho stran.

Určit poloměr kružnice: Určete vzdálenost

Při zadávání bodu pomocí ukazovacího zařízení je určeno otočení a velikost polygonu. Pokud zadáte poloměr z klávesnice, nakreslí se dolní strana polygonu podle aktuálního úhlu natočení kroku.
Hrana
Hrana

Definuje polygon na základě koncových bodů první strany.

Definuje polygon na základě koncových bodů první strany.

Zadejte druhý koncový bod hrany: Zadejte bod (2)

Zobrazit veškerý skrytý text na této stránce. Připomínky?


POSUN - příkaz

P - příkazy
P - příkazy
POSUN - příkaz
Koncepce Postupy Příkazy

Posunuje objekty o určenou vzdálenost v určeném směru.

Nástrojová lišta Modifikace:

Nabídka Modifikovat: Posun

Místní nabídka: Vyberte objekty, které chcete posunout, a klepněte pravým tlačítkem do kreslící oblasti. Klepněte na Posun.

Příkazový řádek: posun

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Určete základní bod nebo [Přemístění]<Přemístění>: Zadejte základní bod nebo d

Určete druhý bod nebo <použít první bod jako přemístění>: Zadejte bod nebo sitskněte ENTER

Tyto dva body, které určíte, definují vektor určující, jak daleko mají být vybrané objekty posunuty a v jakém směru.

Pokud na výzvu k zadání druhého bodu stisknete ENTER , bude první bod programem intepretován jako relativní přemístění X,Y,Z. Například pokud pro základní bod zadáte 2,3 a na příští výzvu stisknete ENTER , objekty se posunou ze své výchozí polohy o dvě jednotky ve směru X a o tři jednotky ve směru Y.

Přemístění

Určete přemístění <poslední hodnota>: Zadejte souřadnice, které budou představovat vektor

Hodnoty souřadnic, které zadáte, určí relativní vzdálenost a směr.


POZADÍ - příkaz

P - příkazy
P - příkazy
POZADÍ - příkaz
Koncepce Postupy Příkazy

Nastavuje pozadí scény

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Pozadí

Příkazový řádek: pozadí

Zobrazí se dialog Pozadí.

Témata v této části:

  • Dialog Pozadí
  • Dialog Upravit umístění bitmapy pozadí


Dialog Pozadí

P - příkazy
P - příkazy
Dialog Pozadí
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Pozadí

Příkazový řádek: pozadí

Definuje typ, barvu, efekty a pozici pozadí ve výkresu.

Výplň

Zvolí jednobarevné pozadí. K určení barvy použijte ovládání barev.

Gradient

Umožňuje zadat dvou nebo tříbarevné přechodové pozadí. K definici přechodu použijte Systém barev a volby Horizont, Výška a Natočení.

Implicitně je nastaven tříbarevný přechod. Pokud chcete nastavit dvoubarevný přechod, nastavte volbu Výška na 0 a program použije barvy Horní a Dolní.

Obrázek

Umožňuje použít bitmapový soubor jako pozadí.

Sloučit

Použije aktuální obraz jako pozadí. Tato volba je k dispozici, pouze pokud je vybrána volba Výřez jako Výstup dialogu Render. Viz RENDER.

Barvy

Slouží k nastavení barvy pro pozadí typu jednobarevné nebo přechod.

Horní/Střední/Dolní

Nastavuje barvy. U jednobarevného pozadí nastavte barvu Horní; ostatní nejsou dostupné. U dvoubarevného gradientu nastavte barvy Horní a Dolní a volbu Výška na 0. U tříbarevného gradientu nastavte barvy Horní, Střední a Dolní. S volbou Přechod jsou k dispozici všechny tři barvy (klepnutím na odpovídající barevný proužek). S volbou Obrázek není žádná z těchto barev dostupná. S volbou Jednobarevné je dostupná pouze Horní barva.

Systém barev

Určuje, zda má být použit barevný systém RGB (červená, zelená, modrá) nebo HLS (odstín, jas, sytost). Vyberte RGB pro individuální nastavení červené, zelené a modré složky vybrané barvy. Systém barev HLS vyberte pro individuální nastavení odstínu, jasu a sytosti vybrané barvy.

Vybrat barvu

Zobrazí dialog Výběr barvy. Chcete-li definovat barvu pozadí, můžete si vybrat z 255 barev indexu barev AutoCADu (ACI), barev Truecolors a z knihy barev.

Pozadí AutoCADu

Použije aktuální barvu pozadí. Tato volba je dostupná pouze pro jednobarevné pozadí. Implicitně je tato volba zapnutá.

Náhled

Zobrazuje náhled aktuálního nastavení pozadí.

Obrázek

Určuje název souboru obrázku.

Název

Určuje název souboru obrázku pro použití. Pro výběr obrázku můžete použít dialog Najít.

Najít

Zobrazí standardní dialog Najít soubor. Použijte tento dialog pro výběr souboru s obrázkem pro pozadí.

Upravit bitmapu

Zobrazí dialog Upravit umístění bitmapy pozadí.

Prostředí

Tím, že definujete prostředí, můžete objektům ze zrcadlených, raytraceovaných materiálů přidat dodatečné efekty odrazu a lomu. Výsledkem fotorealistického rendrování je zrcadlový efekt, výsledkem rendrování Photo Raytrace je raytraceované prostředí.

Název

Udává název souboru s obrázkem pro tvorbu raytraceovaného prostředí.

Najít

Zobrazí standardní dialog Najít soubor, tento dialog můžete použít pro výběr souboru s obrázkem pro pozadí.

Použít pozadí

Udává, že vybrané objekty v aktuálním výkresu budou odrážet pozadí, které zadáte. Pokud použijete soubor s obrázkem, budou objekty odrážet tento obrázek, a ne obrázek pozadí. Jako obrázky prostředí můžete použít následující typy souborů: BMP, JPG, PCX, TGA a TIFF.

Program mapuje prostředí na kulovou oblast, která obklopuje scénu, a Foto Raytrace render ji použije spolu s geometrií k určení odrazů a lomů.

Horizont

Tato volba se uvádí v procentech nenatočené výšky. K nastavení hodnoty použijte editační pole nebo posuvník. Lze použít pouze pro přechodové pozadí.

Výška

Tato volba se uvádí v procentech a určuje počátek druhé barvy ze tříbarevného přechodu. K nastavení hodnoty použijte editační pole nebo posuvník. Počáteční bod druhé barvy je určen nastavením volby Horizont. Při nulové hodnotě je výsledkem dvoubarevné přechodové pozadí, které používá barvy Horní a Dolní.

Otočení

Nastavuje hodnotu úhlu, která umožňuje natočit přechodové pozadí. Tato volba není dostupná u pozadí typu jednobarevné nebo obrázek. K nastavení hodnoty použijte editační pole nebo posuvník.


Dialog Upravit umístění bitmapy pozadí

P - příkazy
P - příkazy
Dialog Upravit umístění bitmapy pozadí
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Pozadí

Příkazový řádek: pozadí

Řídí volby nastavení obrázku pozadí. Ovládací prvky Odsazení, Měřítko a Rozložení fungují stejně jako v dialogu Upravit umístění bitmapy pozadí, jsou však uplatněny na obrázek pozadí, nikoli na obrázek mapovaného materiálu. Odsazení a měřítko se vztahuje k souřadnicím X, Y, nikoli k souřadnicím U, V.

Odsazení a měřítko

Určuje odsazení a měřítko bitmapy. Hodnoty odsazení mohou být u obou os v rozmezí −1 až 1 (X nebo Y). K úpravě hodnot použijte posuvníky napravo a pod diagramem (jsou uzavřeny do vnějšího panelu pojmenovaného Odsazení), nebo tak, že zapíšete hodnotu do polí X a Y Odsazení.

Hodnoty měřítka mohou být u obou os v rozmezí 0,1 až 10 (X nebo Y). K úpravě hodnot použijte posuvníky vlevo a nad diagramem (jsou uzavřeny do vnitřního panelu pojmenovaného Měřítko), nebo tak, že zapíšete hodnotu do polí X a Y Měřítko.

Zachovat poměr stran

Kombinací hodnot X, Y a Z pomocí jiných bodů vyberete jeden bod Pokud je volba Zachovat poměr stran zapnuta, posune se při posunutí jednoho posuvníku i druhý posuvník a také hodnota, kterou zadáte v panelu Měřítko X nebo Měřítko Y, změní i druhou hodnotu.

Přizpůsobit obrazovce

Roztáhne obrázek na celou obrazovku. Pokud je také zapnuta volba Použít poměr stran obrázku, roztáhne program větší rozměr na obrazovku, ale přitom zachová měřítko obrázku.

Použít poměr stran obrázku

Použije poměr stran souboru obrázku. I nadále lze měnit volby Odsazení a Měřítko, ale bude uzamčeno políčko Zachovat poměr stran.

Rozložení

Pomocí dvou přepínacích tlačítek řídí rozložení bitmapy.

Dlaždice

Rozloží bitmapu (výchozí volba).

Oříznout

Bitmapa nebude dlaždicově uspořádána.

Pokud vyberete volbu Dlaždice a změníte odsazení tak, že obdélník bitmapy bude přesahovat promítací obdélník, bitmapa nebude při rendrování vycentrována. (Během dlaždicového zobrazení se posunutí chová jako relativní, nikoli absolutní pozice.) Pokud ale vyberete volbu Oříznout, obrázek bude rendrován pouze tam, kam jste jej umístili, jak je indikováno v diagramu (ohraničeného vnitřním panelem označeným Měřítko) v dialogu Upravit umístnění bitmapy pozadí. Pokud diagram znázorňuje bitmapu mimo oblast promítacího obdélníku, bitmapa se při rendrování neobjeví.

Střed

Nastaví souřadnice volby Odsazení na 0 (čímž se obrázek vycentruje).


POŘADÍ - příkaz

P - příkazy
P - příkazy
POŘADÍ - příkaz
Koncepce Postupy Příkazy

Nastaví pořadí kreslení šrafování.

Nástrojová lišta Pořadí:

Nabídka Nástroje: Pořadí kreslení

Místní nabídka: Vyberte objekt, klepněte pravým tlačítkem a potom vyberte položku Pořadí kreslení.

Příkazový řádek: pořadí

metoda výběru objektů Vše

Zadejte možnost uspořádání objektů [Nad/pod/Navrch/Zpět] <zpět>: Zadejte možnost nebo stiskněte ENTER

Nad

Udává pozici, na kterou se má objekt přesunout.

metoda výběru objektů Skupina

Pod

Udává pozici, na kterou se má objekt přesunout.

metoda výběru objektů Skupina

Navrch

Přesune vybrané objekty na začátek pořadí objektů ve výkresu.
Zpět

Přesune vybrané objekty na konec pořadí objektů ve výkresu.

Pokud změníte pořadí kreslení (zobrazení a vykreslení pořadí) více objektů, dodrží se relativní pořadí kreslení vybraných objektů.

Standardně pokud vytvoříte nové objekty ze stávajících (například FILLET nebo PEDIT), dostanou nové objekty pořadí původního objektu, které jste vybrali. Standardně pokud upravujete objekt (například POSUN nebo ROZTAŽENÍ), zobrazí se tento objekt přede všemi objekty výkresu. Když úpravy dokončíte, váš výkres je částečně regenerován a příslušný objekt se zobrazí polde správného pořadí. Následkem toho mohou trvat některé úpravy déle. Pro změnu standardního nastavení pořadí kreslení můžete použít ZMĚNAPOŘADÍ. Umístí všechny kóty před všechny ostatní objekty ve výkresu.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


POŘATRBLOKU - příkaz

P - příkazy
P - příkazy
POŘATRBLOKU - příkaz
Koncepce Postupy Příkazy

Určuje pořadí atributů bloku.

Příkazový řádek: edblok [image] pořatrbloku

Zobrazí dialog Pořadí atributů určující pořadí, v jakém jsou atributy uvedeny a požadovány při vložení nebo úpravě reference bloku. Příkaz POŘATRBLOKU lze použít pouze v Editor bloků.

Témata v této části:

  • Dialog Pořadí atributů


Dialog Pořadí atributů

P - příkazy
P - příkazy
Dialog Pořadí atributů
Koncepce Postupy Příkazy

Příkazový řádek: edblok [image] pořatrbloku

Určuje pořadí, v jakém jsou atributy uvedeny a vyžadovány při vložení nebo úpravě reference bloku.

Definice atributu

Vypíše seznam definic atributů v aktuálním bloku.

Nahoru

Přesune vybranou definici atributu směrem k začátku seznamu.

Dolů

Přesune vybranou definici atributu směrem ke konci seznamu.


POŘCYKLPROCHBLOK - příkaz

P - příkazy
P - příkazy
POŘCYKLPROCHBLOK - příkaz
Koncepce Postupy Příkazy

Změní pořadí cyklického procházení uzlů u reference dynamického bloku.

Příkazový řádek: edblok [image] pořcyklprochblok

Zobrazí dialog Pořadí cyklického procházení při vkládání. Příkaz POŘCYKLPROCHBLOK lze použít pouze v Editor bloků.

Témata v této části:

  • Dialog Pořadí cyklického procházení při vkládání


Dialog Pořadí cyklického procházení při vkládání

P - příkazy
P - příkazy
Dialog Pořadí cyklického procházení při vkládání
Koncepce Postupy Příkazy

Určuje pořadí cyklického procházení uzlů pro bod vložení reference dynamického bloku. Při vkládání reference dynamického bloku do výkresu můžete pomocí klávesy CTRL cyklicky procházet uzly, u kterých je v definici bloku zapnuto cyklické procházení. Uzel vybraný během cyklického procházení je použit jako bod vložení reference bloku.

Seznam cyklického procházení uzlu

Vypíše seznam uzlů v definici dynamického bloku. Zatržítko ve sloupci cyklického procházení označuje zapnuté cyklické procházení uzlu.

Nahoru

Přesune vybraný uzel v rámci cyklického procházení reference dynamického bloku směrem nahoru.

Dolů

Přesune vybraný uzel v rámci cyklického procházení reference dynamického bloku směrem dolů.

Cyklické procházení

Vypne nebo zapne cyklické procházení vybraného uzlu. Zatržítko ve sloupci cyklického procházení označuje zapnuté cyklické procházení uzlu.


PPNASTAVENÍ - příkaz

P - příkazy
P - příkazy
PPNASTAVENÍ - příkaz
Koncepce Postupy Příkazy

Nastavuje možnosti pro pracovní prostory

Příkazový řádek: ppnastavení

Zobrazí se dialog Nastavení pracovního prostoru.

Témata v této části:

  • Dialog Nastavení pracovního prostoru


Dialog Nastavení pracovního prostoru

P - příkazy
P - příkazy
Dialog Nastavení pracovního prostoru
Koncepce Postupy Příkazy

Příkazový řádek: ppnastavení

Řídí nastavení, pořadí nabídek a nastavení ukládání pracovního prostoru.

Můj pracovní prostor =

Zobrazí seznam pracovních prostorů, ze kterých si můžete vybrat pracovní prostor, kterému bude přiřazeno tlačítko nástrojové lišty Můj pracovní prostor.

Nabídka Zobrazení a Pořadí

Řídí zobrazování názvů pracovních prostorů na nástrojové liště pracovního prostoru a v nabídce, pořadí těchto názvů a zda budou odděleny řádky.

Nahoru

Posouvá názvy pracovních prostorů v pořadí zobrazení nahoru.

Dolů

Posouvá názvy pracovních prostorů v pořadí zobrazení dolů.

Přidat oddělovač

Přidá mezi názvy pracovních prostorů oddělovač.

Neukládat změny pracovního prostoru

Neuloží změny, které jste udělali v praconím prostoru, když přepnete na jiný pracovní prostor.

Ukládat změny pracovního prostoru automaticky

Ukládá změny, které jste udělali v praconím prostoru, když přepnete na jiný pracovní prostor.


PP - příkaz

P - příkazy
P - příkazy
PP - příkaz
Koncepce Postupy Příkazy

Přesouvá pohledy v aktuálním výřezu

Standardní nástrojová lišta:

Nabídka Pohled: Posun pohledu [image] Rychlý posun

Místní nabídka: Pokud není vybrán žádný objekt, stiskněte pravé tlačítko v grafické oblasti a vyberte Posun pohledu.

Příkazový řádek: pp (nebo 'pp pro průhledné použití)

Zobrazí se tato výzva; můžete posunovat zobrazení výkresu v reálném čase.

Pro zavření stiskněte ESC nebo ENTER, nebo pravé tlačítko myši pro zobrazení místní nabídky.

Pokud na výzvu příkazového řádku vložíte -PP, zobrazí PP alternativní výzvy na příkazovém řádku, a uživatel může určit velikost posunu zobrazeného výkresu.

Témata v této části:

  • Rychlý posun pohledu
  • PP - příkazový řádek
  • PP - místní nabídka


Rychlý posun pohledu

P - příkazy
P - příkazy
Rychlý posun pohledu
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Pohled: Rychlý posun pohledu

Místní nabídka: Pokud není vybrán žádný objekt, stiskněte pravé tlačítko v grafické oblasti a vyberte Posun pohledu.

Příkazový řádek: pp (nebo 'pp pro průhledné použití)

Kurzor se změní na kurzor ruky. Podržíte-li výběrové tlačítko na ukazovacím zařízení stisknuté, uzamknete kurzor v jeho aktuální poloze relativně k souřadnému systému výřezu. Grafické objekty v okně se budou posunovat stejným směrem jako kurzor.

Jakmile dosáhnete logických mezí (hranic výkresového prostoru), objeví se na této straně kurzoru pruh. Podle toho, zda je logická hranice nahoře, dole nebo po stranách, bude pruh buď horizontální (nahoře nebo dole) nebo vertikální (vlevo nebo vpravo).

Jakmile tlačítko uvolníte, posun skončí. Je možné výběrové tlačítko uvolnit, posunout kurzor na jiné místo a potom tlačítko znovu stisknout a posunovat výkres z nové pozice.

Posun můžete kdykoliv zastavit stiskem tlačítka ENTER nebo ESC .


PP - příkazový řádek

P - příkazy
P - příkazy
PP - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu příkazového řádku vložíte -PP, uvede PP alternativní výzvy na příkazovém řádku.

Verze PP funguje dvěma způsoby. Můžete určit jediný bod označující relativní posun výkresu ve vztahu k aktuální poloze, nebo (což je běžnější), můžete určit dva body a posun se automaticky vypočítá od jednoho bodu k druhému.

Nemůžete používat PP během VBODU nebo DPOHLEDU, nebo zatímco probíhá jiný příkaz ZOOM, PP nebo POHLED.

Zadejte základní bod nebo velikost posunu: Určete bod (1)

Bod, který zadáte, určuje buď vzdálenost posunutí, nebo pozici na výkrese, kam má být objekt posunut. To záleží na odpovědi na následující výzvu.

Určete druhý bod: Stiskněte ENTER nebo určete bod (2)

Pokud stisknete ENTER , výkres se bude posunovat o úsek, který jste určili základním bodem nebo na výzvu k určení posunu. Například pokud zadáte na první výzvu 2,2 a stisknete ENTER na druhou výzvu, bude se výkres posouvat o 2 jednotky ve směru X a o 2 jednotky ve směru Y. Pokud na výzvu k zadání druhého bodu zadáte bod, pak se při posunu poloha prvního bodu posune do polohy druhého zadaného bodu.


PP - místní nabídka

P - příkazy
P - příkazy
PP - místní nabídka
Koncepce Postupy Příkazy

Pro vstup do místní nabídky klepněte na pravé tlačítko myši v kreslící oblasti s aktivním PP.

Exit

PP - příkazový řádek

PP

PP - příkazový řádek

Zoom

s příkazem ZOOM (Rychlý)

3D Orbit

3DORBIT

Zoom Okno

Zvětší pohled tak, aby se zobrazila oblast určená pravoúhelníkovým oknem.

Zoom původní

Obnoví původní pohled.

Zoom maximálně

Zvětší pohled tak, aby zobrazil celý rozsah výkresu.


PPULOŽ - příkaz

P - příkazy
P - příkazy
PPULOŽ - příkaz
Koncepce Postupy Příkazy

Uloží pracovní prostor

Příkazový řádek: ppulož

Pokud na výzvu příkazového řádku zadáte -ppulož, zobrazí PPULOŽ výzvy na příkazovém řádku.

Zobrazí se dialog Uložit pracovní prostor.

Témata v této části:

  • Dialog Uložit pracovní prostor


Dialog Uložit pracovní prostor

P - příkazy
P - příkazy
Dialog Uložit pracovní prostor
Koncepce Postupy Příkazy

Příkazový řádek: ppulož

Uloží aktuální rozložení a nastavení pracovního prostoru.

Název

Zobrazí textové pole, kde můžete zadat název nově uloženého pracovního prostoru a prohlížet seznam existujících pracovních prostorů. Tyto pracovní prostory lze přepsat, pokud je přepisovatelný soubor CUI, ve kterém jsou uloženy. Soubory jen pro čtení, jako například souboru CUI sdílené na síti (kterým se říká firemní soubory CUI), se zobrazují s příponou názvu souboru "jen pro čtení".


PRACPROST - příkaz

P - příkazy
P - příkazy
PRACPROST - příkaz
Koncepce Postupy Příkazy

Vytváří, upravuje, ukládá a aktivuje pracovní prostory.

Příkazový řádek: pracprost

Zadejte volbu Pracovní prostor [Aktuální/Uložit jako/Upravit/Přejmenovat/Vymazat/Nastavení/?] <Nastavit>:

Aktuální

Nastavuje aktuální pracovní prostor.

Zadejte název pracovního prostoru, který chcete mít aktuální [?] <aktuální>: Zadejte název nebo ? pro výpis pracovních prostorů, které jsou k dispozici.

Uložit jako

Uloží aktuální konfiguraci rozhraní jako pracovní prostor.

Uložit pracovní prostor jako <aktuální>:

Upravit

Otevře dialog Upravit uživatelské rozhraní, karta Uživatelské úpravy, kde můžete pracovní prostor změnit.

Přejmenovat

Přejmenuje pracovní prostor.

Zadejte pracovní prostor, který chcete přejmenovat [?] <aktuální>

Zadejte nový název pracovního prostoru <aktuální>:

Pracovní prostor <název> přejmenován na <nový_název>.

Vymazat

Vymaže pracovní prostor.

Zadejte pracovní prostor, který chcete vymazat <aktuální>: Zadejte název nebo ? pro vypsání pracovních prostorů, které jsou k dispozici.

Pracovní prostor <název> vymazán.

Nastavení

Otevře dialog Nastavení pracovního prostoru, který řídí zobrazení, pořadí nabídek a nastavení ukládání pracovního prostoru.

? Vypsat pracovní prostory

Vypíše všechny pracovní prostory definované v hlavním a firemním souboru CUI.


PRAVOPIS - příkaz

P - příkazy
P - příkazy
PRAVOPIS - příkaz
Koncepce Postupy Příkazy

Kontroluje pravopis ve výkresu

Nabídka Nástroje: Pravopis

Příkazový řádek: pravopis (nebo 'pravopis pro průhledné použití)

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Zadáte-li na výzvu Vyberte objekty všechno, je zkontrolován pravopis ve všech textových objektech na kartě Model a na všech kartách rozvržení.

Je-li ve vybraném textu nalezeno neznámé slovo, zobrazí se dialog Kontrola pravopisu.

Témata v této části:

  • Dialog Pravopis
  • Dialog Změnit slovník


Dialog Pravopis

P - příkazy
P - příkazy
Dialog Pravopis
Koncepce Postupy Příkazy

Nabídka Nástroje: Pravopis

Příkazový řádek: Udává adresář, který bude použit pro kontrolu pravopisu.pravopis (nebo 'pravopis pro průhledné použití)

Kontroluje pravopis v textových objektech vytvořených pomocí příkazů TEXT, MTEXT, ODKAZ a ATRDEF. Dialog Kontrola pravopisu se zobrazí, jen když se ve vybraném textu najde neznámé slovo.

Kontrola pravopisu v atributech je omezena pouze na hodnoty atributů. Pravopis v textových objektech uvnitř referencí bloků a vnořených referencí bloků je kontrolován, ale kontrola pravopisu v definicích bloků je provedena pouze pokud byla vybrána přidružená reference bloku.

Aktuální slovník

Zobrazí název aktuálního slovníku.

Aktuální slovo

Zobrazí se kontrolované slovo.

Návrhy

Zobrazí seznam návrhů náhradních slov z aktuálního slovníku. Vyberte náhradní slovo v seznamu nebo zadejte náhradní slovo v textovém poli.

Ignorovat

Přeskočí aktuální slovo.

Ignorovat vše

Přeskočí veškerá zbývající slova, která odpovídají aktuálnímu slovu (jsou shodná).

Změnit

Nahradí aktuální slovo slovem v panelu Návrhy.

Změnit vše

Nahradí aktuální slovo ve všech vybraných textových objektech.

Přidat

Přidá aktuální slovo do aktuálního uživatelského slovníku. Maximální délka slova je přitom rovna 63 znakům.

Najít

Vypíše slova podobná vybranému slovu v poli Návrhy.

Změnit slovník

Zobrazí dialog Změnit slovník.

Kontext

Zobrazí frázi, v níž bylo nalezeno aktuální slovo.


Dialog Změnit slovník

P - příkazy
P - příkazy
Dialog Změnit slovník
Koncepce Postupy Příkazy

Nabídka Nástroje: Pravopis

Příkazový řádek: pravopis (nebo 'pravopis pro průhledné použití)

Změní slovník. V průběhu kontroly pravopisu porovnává PRAVOPIS slova ve výkresu se slovy v aktuálním hlavním slovníku. Veškeré výjimky z pravopisu, které povolíte tlačítkem Přidat, se uloží do uživatelského slovníku, který je aktuální v okamžiku kontroly pravopisu.

Jestliže chcete provést kontrolu pravopisu v jiném jazyce, můžete se přepnout na jiný hlavní slovník. Rovněž lze vytvořit libovolný počet uživatelských slovníků a podle potřeby je měnit.

Hlavní slovník

Zobrazí seznam slovníků specifických pro určitý jazyk, ze kterých můžete vybírat jiný hlavní slovník. Tento slovník se používá ve spojení s uživatelským slovníkem.

Uživatelský slovník

Zobrazí název aktuálního uživatelského slovníku. Při vytvoření nového uživatelského slovníku zadejte název a stiskněte tlačítko OK.

Procházet

Zobrazí dialog Vybrat uživatelský slovník (standardní dialog pro výběr souborů ), který slouží k výběru názvu souboru uživatelského slovníku, jenž se má použít. Vybraný soubor slovníku se používá, dokud se nevybere jiný soubor.

Slova v uživatelském slovníku

Zobrazí seznam slov, která jsou aktuálně obsažena v uživatelském slovníku. Do tohoto seznamu můžete přidávat nová slova, nebo z něj slova mazat.

Přidat

Přidá slovo, které zadáte v panelu, do aktuálního uživatelského slovníku. Maximální délka slova je přitom rovna 63 znakům.

Vymazat

Vymaže uživatelské slovo, které zadáte v panelu, nebo vyberete z aktuálního uživatelského slovníku.


PRODLUŽ - příkaz

P - příkazy
P - příkazy
PRODLUŽ - příkaz
Koncepce Postupy Příkazy

Prodlouží objekt k jinému objektu

Nástrojová lišta Modifikace:

Nabídka Modifikovat: Prodloužit

Příkazový řádek: prodluž

Vyberte hranice...

Vyberte objekty nebo <vybrat vše>: Vyberte jeden nebo více objektů a stiskněte ENTER nebo stiskněte ENTER pro výběr všech zobrazených objektů

Vyberte objekt pro prodloužení nebo stiskněte shift a vyberte objekt pro zkrácení nebo [Napříč/Křížení/Promítání/Hrana/Zpět]: Vybrte objekty pro prodloužení nebo podržte SHIFT a vyberte objekt pro zkrácením nebo zadejte volbu

Výběr hraničních objektů
Výběr hraničních objektů

Použije vybrané objekty pro stanovení hraničních hran, ke kterým bude chtít objekt prodloužit.
Objekty pro prodloužení
Objekty pro prodloužení

Určuje objekt pro prodloužení. Stiskněte ENTER pro ukončení příkazu.
Shift výběr pro zkrácení
Shift výběr pro zkrácení

Neprodlouží, nýbrž zkrátí vybrané objekty podle nejbližší hranice. Toto je snadný způsob přepínání mezi zkracováním a prodlužováním.
Napříč
Napříč

Vybere objekty, které překročí hranici. Hranice je skupina dočasných úsečkových segmentů, které určíte dvěma nebo více hraničními body. Hranice netvoří uzavřenou smyčku.

Zadejte první bod hranice: Zadejte počáteční bod hranice výběru

Zadejte další bod hranice nebo [Zpět]: Zadejte další bod hranice výběru nebo vložte u

Zadejte další bod hranice nebo [Zpět]: Zadejt další bod hranice výběru nebo vložte u nebo stiskněte ENTER
Křížení
Křížení

Vybere objekty uvnitř obdélníkové plochy a objekty křížící obdélníkovou plochu definovanou dvěma body.

Zadejte první roh:

Zadejte protější roh: Zadejte bod na dagonále vedené od prvního bodu

Poznámka Některé vybrané objekty křížení, které musejí být prodlouženy, jsou nejednoznačné. PRODLUŽ řeší výběr pokračováním podél obdélníkového okna křížení ve směru hodinových ručiček od prvního bodu k nejbližšímu objektu, na který narazí.
Promítání
Promítání

Určuje promítací metodu používanou pro prodlužování objektů.

Zadejte volbu promítání [Nic/USS/Pohled] <aktuální>: Zadejte volbu nebo stiskněte ENTER

Nic

Není určeno žádné promítání. Jsou prodlouženy pouze objekty protínající hraniční hranu v 3D prostoru.

USS

Určuje promítání na rovinu XY aktuálního uživatelského souřadnicového systému (USS). Objekty, které se neprotínají s hraničními objekty ve 3D prostoru jsou prodlouženy.

Pohled

Udává promítání ve směru aktuálního pohledu.
Hrana
Hrana

Určuje, zda bude objekt prodloužen ke hraně, kterou by protnul, pokud by byla prodloužena, nebo pouze ke hraně, kterou by skutečně protnul.

Zadejte režim implikovaného prodloužení hrany [Prodloužit/Neprodluž] <aktuální>: Zadejte volbu nebo stiskněte ENTER

Prodloužit

Prodlouží hraniční objekt ve směru jeho přirozené trajektorie k průsečíku s jiným objektem nebo jeho implicitní hranou ve 3D prostoru.

Neprodluž

Určuje, že má být objekt prodloužen pouze k hranici, kterou skutečně protíná ve 3D prostoru.
Zpět
Zpět

vrácení posledního příkazu

Zobrazit veškerý skrytý text na této stránce. Připomínky?


PROTÁHNI - příkaz

P - příkazy
P - příkazy
PROTÁHNI - příkaz
Koncepce Postupy Příkazy

Posune nebo roztáhne objekty

Panel nástrojů Modifikace:

Nabídka Modifikovat: Protažení

Příkazový řádek: protažení

Vyberte objekty pro protažení křížením nebo kpolygonem...

Vyberte objekty: Použijte volbu kpolygon nebo metodu výběru objektu křížením a stiskněte klávesu ENTER. Jednotlivě vybrané objekty a objekty, které jsou zcela uzavřeny výběrem křížení, jsou posouvány, nikoliv protahovány.

jestliže

Příkaz PROTÁHNI posouvá pouze vecholy a koncové body, které leží uvnitř výběru křížení, a body ležící vně ponechává beze změny. Příkaz STRETCH neupravuje 3D tělesa, šířku křivky, tangentu nebo informace o interpolaci křivky.

Základní bod

Zadejte referenční bod nebo [Posunutí] <poslední posunutí>: Určete referenční bod nebo zadejte souřadnice posunutí

Zadejte druhý bod nebo <použijte první bod jako posunutí>: Zadejte druhý bod nebo stiskněte klávesu ENTER, aby se jako posunutí použily předchozí souřadnice

Posunutí

Zadejte <poslední hodnotu> posunutí: Zadejte hosdnoty posunutí pro X,Y (a volitelně pro Z)

Jestliže zadáte druhý bod, protáhnou se objekty o vektorovou vzdálenost těchto dvou bodů (od prvního k druhému bodu). Stisknete-li na výzvu Zadejte druhý bod klávesu ENTER, první bod je interpretován jako posunutí X, Y,Z.


PRSTEN - příkaz

P - příkazy
P - příkazy
PRSTEN - příkaz
Koncepce Postupy Příkazy

Kreslí vyplněné kružnice a mezikruží

Nabídka Kreslit: Prsten

Příkazový řádek: prsten

určete vnitřní průměr prstenu <aktuální>: Zaejte vzfálenost nebo stiskněte ENTER

Zadáte-li vnitřní průměr 0, stane se z prstenu vyplněný kruh.

Zadejte vnější průměr prstenu <aktuální>: Zadejte vzdálenost nebo stiskněte ENTER

Zadejte střed prstenu nebo <exit>: Zadejte bod (1) nebo stiskněte ENTR pro ukončení příkazu

umístění prstenu je nastaveno podle středu. Jakmile určíte průměry, budete vyzváni ke stanovení umístění kresby prstenu. Prsten se nakreslí v každém určeném bodě (2). Výplň prstenu závisí na aktuálním nastavení příkazu VYPLŇ.


PRŮHLEDNOST - příkaz

P - příkazy
P - příkazy
PRŮHLEDNOST - příkaz
Koncepce Postupy Příkazy

Určuje, jestli mají být body pozadí v obrázku průhledné nebo neprůhledné.

Panel nástrojů Reference:

Nabídka Upravit: Objekt [image] Obrázek [image] Průhlednost

Místní nabídka: Vyberte obrázek, klepněte pravým tlačítkem myši v grafické oblasti a klepněte na příkaz Obrázek [image] Průhlednost.

Příkazový řádek: průhlednost

Vyberte obrázek:

Zadejte režim průhlednosti [Ano/Ne] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER

Ano

Zapíná průhlednost, takže objekty pod obrázkem jsou viditelné.

Vypnuto

Vypíná průhlednost, takže objekty pod obrázkem nejsou viditelné.

Poznámka Systémová proměnná PALETTEOPAQUE určuje, zda lze použít průhlednost u ukotvitelných oken.


PRŮNIK - příkaz

P - příkazy
P - příkazy
PRŮNIK - příkaz
Koncepce Postupy Příkazy

Vytváří složená tělesa nebo oblasti z průniku dvou nebo více těles nebo oblastí a odstraní oblasti mimo průnik

Nástrojová lišta Úpravy těles:

Nabídka Modifikace: Úpravy těles [image] Průnik

Příkazový řádek: průnik

metoda výběru objektů Vše

Můžete vybrat jen regiony a tělesa pro PRŮNIK.

PRŮNIK vypočítá oblast překrytí dvou nebo více stávajících regionů a společný objem dvou nebo více stávajících těles.

Výběrová množina může obsahovat oblasti a objemová tělesa, která leží na jakémkoliv počtu libovolných rovin. PRŮNIK rozdělí výběrovou množinu na podmnožiny a otestuje průniky v každé podmnožiněě. První podmnožina obsahuje všechna tělesa ve výběrové množině. Druhá podmnožina obsahuje první vybranou oblast a všechny následující koplanární oblasti. Další oblast, která není s první oblastí a všemi následujícími oblastmi koplanární, tvoří třetí podmnožinu a tak dále, dokud všechny oblasti nenáleží některé podmnožině.


PRŮVROZVRŽENÍ - příkaz

P - příkazy
P - příkazy
PRŮVROZVRŽENÍ - příkaz
Koncepce Postupy Příkazy

Vytvoří nový list Rozvržení a určuje nastavení stránky a vykreslování

Nabídka Vložit: Rozvržení [image] Průvodce rozvržením

Nabídka Nástroje: Průvodci [image] Vytvořit rozvržení

Příkazový řádek: průvrozvržení

Zobrazí se Průvodce rozvržením.

Témata v této části:

  • Průvodce Vytvořit rozvržení


Průvodce Vytvořit rozvržení

P - příkazy
P - příkazy
Průvodce Vytvořit rozvržení
Koncepce Postupy Příkazy

Příkazový řádek: PRŮVROZVRŽENÍ

Průvodce rozvržení obsahuje několik dialogů, které vás provádí procesem vytvoření nového rozvržení. Je možné si vybrat, zda chcete nové rozvržení začít načisto nebo použít existující šablonu rozvržení, na jejímž základě vytvoříte nové rozložení.

V závislosti na vykreslovacím zařízení, které je aktuálně nakonfigurováno, si můžete zvolit velikost papíru z těch, které jsou dostupné. V novém rozvržení můžete použít předem definované rohové razítko. V oblasti Náhled je zobrazen náhled vybraného rohového razítka.

Po zadání vlastních nastavení rozvržení pomocí průvodce můžete změnit libovolné nastavení pomocí příkazu VZHLEDSTR v rámci nového rozvržení.


PRŮVČTIPC - příkaz

P - příkazy
P - příkazy
PRŮVČTIPC - příkaz
Koncepce Postupy Příkazy

Zobrazí průvodce pro import PCP a PC2 konfiguračních souborů vykreslování do listu Model nebo do aktuálního rozvržení

Nabídka Nástroje: Průvodci [image] Import nastavení vykreslování

Příkazový řádek: průvčtipc

průvodce Importovat nastavení PCP nebo PC2 Informace, které lze importovat ze souborů PCP a PC2, obsahují plochu vykreslení, natočení, vzdálenost od okraje, optimalizaci tisku, tisk do souboru, rozměry papíru, měřítko vykreslení a přiřazení per.

Průvodce vás vyzve k zadání názvu konfiguračního souboru PCP nebo PC2, ze kterého chcete nastavení importovat. Nastavení můžete prohlížet a měnit ještě před jejich vložením. Importované nastavení můžete aplikovat na aktuální modelový prostor nebo rozvržení.


PRŮŘEZ - příkaz

P - příkazy
P - příkazy
PRŮŘEZ - příkaz
Koncepce Postupy Příkazy

Pomocí průsečíku roviny a objemového tělesa vytváří oblast

Panel nástrojů Tělesa:

Nabídka Kresli: Tělesa [image] Průřez

Příkazový řádek: průřez

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Vybráním více objemových těles se vytvoří oddělené oblasti pro každé objemové těleso.

Určete první bod v rovině průřezu pomocí [Objekt/Zosa/Pohled/XY/YZ/ZX] <3points>: Určete bod nebo zadejte volbu

První bod, 3 body

Definuje tři body na řezné rovině. Po zadání prvního bodu se zobrazí následující výzvy:

Jestliže zadáte bod na výzvu Určete druhý bod,

Třetí bod je koncový bod.

Objekt

Zarovná řeznou rovinu s kružnicí, elipsou, kruhovým nebo eliptickým obloukem, 2D spline křivkou nebo 2D segmentem křivky.

Vyberte kružnici, elipsu, oblouk, 2D spline nebo 2D křivky:
Zosa

Definuje rovinu řezu určením bodu na rovině řezu a dalšího bodu na ose Z (normále) roviny.

Zadejte bod v rovině řezu: Zadejte bod (1)

Zadejte bod na ose Z (normále) roviny: Zadejte bod (2)

Pohled

Zarovná řeznou rovinu se zobrazenou rovinou aktuálního výřezu. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v rovině aktuálního pohledu <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

XY

Zarovná řeznou rovinu s rovinou XY aktuálního USS. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v rovině XY <0,0,0>:Zadejte bod (1) nebo stiskněte klávesu ENTER

YZ

Zarovná řeznou rovinu s rovinou YZ aktuálního USS. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v rovině YZ <0,0,0>:Zadejte bod (1) nebo stiskněte klávesu ENTER

ZX

Zarovná řeznou rovinu s rovinou ZX aktuálního USS. Zadáním bodu se definuje umístění řezné roviny.

Zadejte bod v rovině ZX <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


PTEXT - příkaz

P - příkazy
P - příkazy
PTEXT - příkaz
Koncepce Postupy Příkazy

Řídí zobrazení a vykreslování textu a atributů objektů

Příkazový řádek: ptext (nebo 'ptext pro průhledné použití)

Zadejte mód [Ano/Ne] <aktuální>: Zadejte možnost Ano nebo Ne nebo stiskněte klávesu ENTER

Pokud je zapnut režim RTEXT (Rychlý text), je každý text a atribut objektu zobrazen jako ohraničení okolo textového objektu. Zapnutím režimu RTEXT snížíte čas, který program potřebuje k regenerování a obnovení výkresů obsahujících velké množství textových objektů.


PUBLIKUJNAWWW - příkaz

P - příkazy
P - příkazy
PUBLIKUJNAWWW - příkaz
Koncepce Postupy Příkazy

Vytvoří HTML stránky, které zahrnují obrázky vybraných výkresů

Nabídka Soubod: Publikovat v sti WWW

Příkazový řádek: publikujnawww

Zobrazí se Průvodce publikování v síti WWW.

Témata v této části:

  • Průvodce Publikovat v síti WWW


Průvodce Publikovat v síti WWW

P - příkazy
P - příkazy
Průvodce Publikovat v síti WWW
Koncepce Postupy Příkazy

Nabídka Soubor: Publikovat v síti WWW

Příkazový řádek: publikujnawww

Vytváří formátovanou stránku HTML. Můžete si zvolit z mnoha různých formátovacích voleb, které řídí vzhled vaší hotové stránky HTML. Po vytvoření stránky HTML můžete použít průvodce k publikování stránky na internetu nebo intranetu.

Můžete také použít průvodce pro modifikaci stávající stránky HTML, které byly vytvořeny pomocí příkazu PUBLIKUJNAWWW.

Šablonu, kterou používáte pro vaši internetovou stránku, můžete upravit. Pro informace o uživatelských šablonách viz Přizpůsobení šablony pro publikování v síti WWW v Průvodci uživatelských nastavení.


PUBLIKUJ - příkaz

P - příkazy
P - příkazy
PUBLIKUJ - příkaz
Koncepce Postupy Příkazy

Publikuje výkresy do souborů DWF nebo na plotr

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Zobrazí se dialog Publikovat Klepnutím na tlačítko Publikuj spustíte publikaci listů aktuálního výkresu do souboru DWF nebo na vykreslovací zařízení.

Chcete-li zobrazit informace o publikovaných listech, klepněte na ikonu Dostupná zpráva vykreslování v oznamovací oblasti na pravé straně stavového řádku. Klepnutím na tuto ikonu se otevře dialog Detaily vyklreslení a publikování, který obsahuje informace o vašem dokončeném vykreslování a publikování. Tato informace je také uložena do protokolu vykreslování a publikování. Místní nabídka této ikony také umožňuje pohled na posledně publikovaný soubor formátu webového designu Design Web Format™(DWF™).

Pokud zvolíte +publikovat na příkazovém řádku, můžete si zvolit stávající Popisy kreslících sestav (DSD) z dialogu Výběr seznamu listů (standardní dialogové okno pro výběr souboru). Dialog Publikování otevře a zobrazí uloženou sadu výkresů v souboru DSD v poli Publikované listy.

Pokud je systémová proměnná FILEDIA nastavena na hodnotu 0, pak pokud na výzvu příkazového řádku zadáte -publikovat, zobrazí PUBLIKOVAT výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Publikování
  • Dialog Možnosti publikování
  • Dialog publikovat šablonu bloku (Publikovat)
  • Dialog Možnosti šablony bloku (Publikovat)
  • Dialog Změny v konfiguračním souboru tiskárny (Publikování)
  • Dialog DWF heslo
  • Dialog Potvrzení DWF hesla
  • Dialog Probíhá úloha publikování
  • Použití příkazu PUBLIKUJ na příkazovém řádku


Dialog Publikování

P - příkazy
P - příkazy
Dialog Publikování
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Určuje listy výkresu, které můžete sestavit, znovu uspořádat, přejmenovat, kopírovat a uložit pro publikaci jako výkresovou sadu s více listy. Výkresovou sadu můžete publikovat do souboru DWF, vytisknout na plotru nebo uložit jako vykreslovací soubor. Seznam listů výkresu můžete uložit jako soubor DSD (Drawing Set Descriptions). Uložené sady výkresů mohou být nahrazeny nebo připojeny do aktuálního seznamu pro opětovné publikování.

Publikované listy

Obsahuje seznam listů výkresu, které budou publikovány. Klepněte na nastavení stránky, kde to můžete změnit. Pomocí místní nabidky přidejte další listy nebo proveďte jiné změny v seznamu.

Název listu

Kombinuje název výkresu a název rozvržení oddělené pomlčkou (-). Jestliže je zapnuta volba Přidávat listy včetně Modelů , je brán v úvahu pouze list Model. Listy můžete kopírovat výběrem položky Kopírovat vybrané listy z místní nabídky. Název zobrazený v poli Název listu lze změnit pomocí položky Přejmenovat v místní nabídce. Názvy listů výkresu musí být v rámci jednoho výkresu DWF jedinečné. Místní nabídka také nabízí volbu pro odstranění všech listů ze seznamu.

Nastavení stránky

Zobrazí pojmenované nastavení stránky listu. Nastavení stránky můžete změnit klepnutím na název nastavení stránky a výběrem jiného nastavení stránky ze seznamu. Listy Model mohou používat pouze nastavení stránky listu Model a rozvržení výkresového prostoru mohou používat pouze nastavení stránky výkresového prostoru. Stiskem tlačítka Import importujete nastavení stránek z jiného souboru DWG v dialogu Import nastavení stránek pro publikování (jedná se o standardní dialog pro výběr souborů).

stav.

Zobrazí stav listu při jeho načtení do seznamu listů.

Náhled

Zobrazí výkres tak, jak bude vykreslen na papíře, provedením příkazu NÁHLED. Pro zavření náhledu tisku anávrat do dialogu Vykreslování stiskněte ESC, stiskněte ENTER nebo klepněte na pravé tlačítko myši a pak zvolte Exit z místní nabídky.

Přidat listy

Zobrazí dialog Výběr výkresu (standardní diaologové okno pro výběr souboru), kde můžete vybrat výkresy pro přidání do seznamu kreslících listů. Z těchto souborů se zjistí názvy rozvržení a pro každé rozvržení a model je do seznamu listů výkresu přidán jeden list.

Názvy listů výkresu jsou vytvořeny z názvu výkresu a názvu rozvržení nebo slova Model oddělených čárkou (-).

Odstranit listy

Vymaže vybraný list výkresu ze seznamu listů.

Přesunout list nahoru

Přesune vybrané listy výkresu v seznamu nahoru o jednu pozici.

Přesunout list dolů

Přesune vybrané listy výkresu v seznamu dolů o jednu pozici.

Načíst seznam listů

Zobrazí dialog Načíst seznam listů (standardní dialogové okno pro výběr souboru), ve kterém můžete vybrat soubor DSD nebo BP3 (Vykreslování dávky) pro načtení. Jestliže v dialogu Publikovat listy výkresu existuje seznam listů výkresu, zobrazí se dialog Nahradit nebo Připojit. Existující seznam listů výkresu můžete buď nahradit novými listy nebo můžete připojit nové listy k aktuálnímu seznamu.

Uložit seznam listů

Zobrazí dialog Uložit seznam jako (standardní dialogové okno pro výběr souboru), ve kterém můžete uložit stávající seznam výkresů jako soubor DSD. Soubory DSD se používají jako popis seznamů výkresových souborů a vybraných seznamů rozvržení v rámci výkresových souborů.

Nastavení označení výkresu

Zobrazí dialog Označení výkresue kterém můžete určit informace, jako je název a měřítko výkresu, které chcete umístit do označení výkresu.

Včetně označení

Umístí označení výkresu do určeného rohu jednotlivých výkresů a provede záznam do souboru. Údaje o označení výkresu jsou uvedeny v dialogu Označování výkresu.

Odešle listy na plotr v obráceném pořadí

Po výběru odešle listy do plotru v opačném nebo standardním pořadí. Tato možnost je k dispozici pouze pokud je zaškrtnuto políčko Plotru uvedeného v nastavení stránky.

Počet kopií

Určuje počet kopií pro publikování. Je-li vybrána volba Publikovat do DWF, nastavení počtu kopií je nastaveno na výchozí 1 a nelze změnit. Pokud nastavení stránky listu určuje vykreslování do souboru, potom je počet v této volbě ignorován a je vytvořen jeden soubor.

Publikovat do

Definuje postup publikování seznamu listů. Publikovat můžete buď do souboru DWF s více listy (elektronická výkresová sada) nebo do plotru určeného v nastavení stránky (výkresová množina nebo sada souboru vykreslování).

Plotru uvedeného v nastavení stránky

Oznamuje, že bude použito určené výstupní zařízení pro jednotlivé listy výkresu v nastavení stránky.

Soubor DWF

Označuje, že seznam listů bude publikován jako soubor DWF.

Při přidávání listů zahrnout

Určuje, zdali model a rozvržení obsažené ve výkresu budou přidány do seznamu listů při přidání listů. Je nutné vybrat alespoň jednu volbu.

List Model

Určuje, zda je při přidání listů přidán i model.

Karty rozvržení

Určuje, zda jsou při přidání listů přidána i všechna rozvržení.

Možnosti publikování

Otevře dialog Možnosti publikování, ve kterém můžete určit možnosti publikování.

Zobrazit detaily

Zobrazí a skryje oblasti Informace o vybraném listu a Informace o vybraném nastavení stránky.

Informace o vybraném listu

Zobrazí následující informace o vybraném listu: zdrojový výkres, umístění výkresu a název rozvržení.

Informace o vybraném nastavení stránky

Zobrazí následující informace o vybraném nastavení stránky: vykreslovací zařízení, velikost vykreslování, měřítko vykreslování a podrobnosti.

Publikování

Spustí proces publikování. Vytvoří jeden nebo více jednolistových souborů DWF nebo jeden vícelistový soubor DWF, nebo vykreslování do zařízení nebo souboru, podle obsahu seznamu výkresů a nastavení dialogu Možnosti publikování.

Chcete-li zobrazit informace o publikovaných výkresových sadách, včetně chybových hlášení, klepněte na ikonu Plotting Details Report Available v oznamovací oblasti na pravé stavového řádku. klepnutím na tuto ikonu zobrazíte dialog Detaily vykreslení a publikování, který obsahuje informace o dokončených vykreslzení a publikování. Tato informace je také uložena do protokolu vykreslování a publikování. Místní nabídka této ikony také nabízí volbu pro zobrazení posledního publikovaného souboru DWF.


Dialog Možnosti publikování

P - příkazy
P - příkazy
Dialog Možnosti publikování
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Nastavuje volby publikování.

Aktuální uživatel nebo Aktuální sada listů

Zobrazí jméno aktuálního uživatele nebo aktuální sady listů. Pokud je zobrazen název aktuálního uživatele, změny provedené v dialogu budou uloženy do aktuálního uživatelského profilu. Pokud je zobrazen název aktuálního listu, změny provedené v dialogu budou uloženy se sadou listů.

Výchozí adresář pro výstup (DWF a vykreslování do souboru)

Určuje umístění výstupní složky, kam se uloží DWF a soubory výkresů při publikaci výkresových listů.

umístění

Určuje, kam se uloží DWF a soubory výkresů při publikaci výkresů.

Obecné možnosti DWF

určuje možnosti vytvoření jednolistového souboru DWF.

Typ DWF

určuje, že bude vytvořen jednolistový soubor DWF nebo jeden vícelistový subor DWF pro všechny listy v okně Publikování.

Ochrana heslem

Určuje volby pro ochranu souborů DWF heslem.

Zakázat

Určuje, že není požadována ochrana heslem.

Vyzvat k zadání hesla

Zobrazí dialog Heslo DWF po klepnutí na Publikovat.

Heslo

Určuje, že publikované soubory DWF budou chráněné heslem. Příjemce souboru DWF, který použil heslo je musí zadat, aby soubor DWF otevřel.

Určit heslo

Určuje, že heslo v okně hesla bude aplikováno na tento soubor DWF. Pokud zvolíte tuto možnost, aktivuje se okno Heslo a musíte vložit heslo.

Poznámka Pokud heslo ztratíte nebo zapomenete, nelze jej obnovit. Seznam hesel a jejich odpovídající názvy souborů DWF mějte uloženy na bezpečném místě.

Možnosti vícelistového souboru DWF

Určuje možnosti pro vytvoření vícelistového souboru DWF.

Vyzvat k zadání názvu

Označuje, že budete vyzváni k zadání názvu a umístění pro publikování vícelistových souborů DWF.

Určit název

Vyzve k zadání názvu a umístění vícelistového souboru DWF.

Možnosti pro data DWF

Obsahuje seznam a umožňuje určení dat, která chcete vložit do souboru DWF a která nejsou pvinná.

Informace o hladině

Určuje, zda bude do publikovaného souboru DWF zařazena informace o hladině.

Informace o sadě listů

Určuje, zda bude do publikovaného souboru DWF zařazena informace o sadě listů.

Informace o listech

Určuje, zda bude do publikovaného souboru DWF zařazena informace o listech.

Informace o bloku

Určuje, zda bude do publikovaného souboru DWF zařazena informace o bloku.

Poznámka Aby se aktivovala informace o souboru šablony bloku, musíte tuto informaci nastavit.

Soubor šablony bloku

Umožňuje vytvořit novou šablonu bloku (BLK), upravovat stávající soubor šablony nebo použít nastavení dříve vytvořeného souboru šablony bloku.

Vytvořit otevře dialog Publikovat šablonu bloku, ve kterém můžete vytvořit novou šablonu bloku.

Upravovat otevře dialog Výběr šblony bloku (standardní dialogové okno pro výběr souboru), ve kterém můžete zvolit exeistujíc šablonu bloku pro úpravu.


Dialog publikovat šablonu bloku (Publikovat)

P - příkazy
P - příkazy
Dialog publikovat šablonu bloku (Publikovat)
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Určuje, které bloky a jejich vlastnosti a atributy budou zahrnuty do publikovaného souboru DWF.

Aktuální šablona

Zobrazí název aktuální šablony bloku.

Zdrojové výkresy bloku

Zobrazí všechny zdrojové výkresy bloku, které byly načteny do dialogu publikovat šablonu bloku.

Přidat

Přidává výkresy do seznamu zdrojových výkresů bloku.

Odstranit

Odstraňuje výkresy ze senzmanu zdrojových výklresů bloku.

Vyhledávat bloky

Prohledává zdrojové výkresy bloku a hledá jedinečné definnice bloků a jejich vlastností a atributů.

Údaje o bloku pro publikování

Zobrazuje údaje o bloku, které budou publikovány.

Jedinečné bloky ze zdrojových výkresů

Zobrazuje jedinečné bloky nalezené ve zdrojových výkresech bloku.

Označení bloků pro publikování

Zobrazí všechny bloky nalezené ve zdrojových výkresech.

Vyloučit bloky bez atributů

Vyřadí bloky bez definovaných atributů.

Vlastnosti vybraných bloků

Zobrazí vlastnosti vybraných bloků nalezené ve zdrojových výkresech.

Označení vlastností pro publikování

Zobrazí souhrn vlastnostní aktuálního výběru bloků.

Vyloučit obecné vlastnosti bloků

Vyřadí všechny obecné vlastnosti bloků ze zobrazeného seznamu.

Možnosti

Otevře dialog Možnost šablony bloku, kde lze určit další nastavení.

Uložit

Uloží soubor šablony bloku.


Dialog Možnosti šablony bloku (Publikovat)

P - příkazy
P - příkazy
Dialog Možnosti šablony bloku (Publikovat)
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Určí volitelná nastavení včetně vnořených bloků a bloků v xref v publikovaném souboru DWF.

Včetně vnořených bloků

Zahrne vnořené bloky do publikovaného souboru DWF.

Včetně bloků v Xref

Zahrne bloky v Xref do publikovaného souboru DWF.


Dialog Změny v konfiguračním souboru tiskárny (Publikování)

P - příkazy
P - příkazy
Dialog Změny v konfiguračním souboru tiskárny (Publikování)
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Informuje vás o tom, že jste provedli změny v existujícím souboru (PC3) s konfigurací plotru. Změny můžete zrušit, stiskem tlačítka OK potvrdit změny pouze aktuální operace nebo uložit změny do souboru DWF PC3.

Použít změny pouze pro aktuální operaci publikování

Použije změny, které jste provedli v PC3 souboru v aktuálním publikování, ale neuloží je do PC3 souboru.

Uložit změny do DWF PC3 souboru

Určuje, že provedené změny v editoru konfigurace plotru budou uloženy v souboru DWF PC3.


Dialog DWF heslo

P - příkazy
P - příkazy
Dialog DWF heslo
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Určuje heslo souboru DWF. Passwords are not case-sensitive."> Heslo nebo fráze mohou být sestaveny z písmen, čísel, interpunkcí a znaků jiných než ASCII.

Upozornění Pokud heslo ztratíte nebo zapomenete, nelze jej obnovit. Seznam hesel a jejich odpovídající názvy souborů DWF mějte uloženy na bezpečném místě.

Jakmile vložíte heslo a klepnete na OK, zobrazí se dilaog Potvrzení DWF hesla.


Dialog Potvrzení DWF hesla

P - příkazy
P - příkazy
Dialog Potvrzení DWF hesla
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Poskytuje prostor pro potvrzení hesla,které jste vložili v dialogu Heslo DWF. Pokud si hesla neodpovídají, musíte znovu klepnout na Publikovat a vložit správné heslo znovu.


Dialog Probíhá úloha publikování

P - příkazy
P - příkazy
Dialog Probíhá úloha publikování
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Soubor: Publikovat

Příkazový řádek: publikovat

Zobrazí informace o stavu a postupu publikování, pokud v dialogu Možnosti, karta Vykreslení a publikováním vypnete publikování pozadí.

Zrušit list

Zruší publikování aktuálně zpracovávaných listů.

Zrušit úlohu

Zruší operaci publikování.


Použití příkazu PUBLIKUJ na příkazovém řádku

P - příkazy
P - příkazy
Použití příkazu PUBLIKUJ na příkazovém řádku
Koncepce Postupy Příkazy

Příkazový řádek: -publikovat

Verze přikazového řádku poskytuje vepisovatelné rozhraní pro publikování výkresových listů. Také nabízí zjednodušený postup regenerace souborů DWF nebo výstup vykreslováním z existujících souborů DSD.

Pokud bude systémová proměnná FILEDIA nastavena na 0 (nebo pokud probíhá popis nebo jiná automatická operace), zadejte -publikovat nebo +publikovat na výzvu příkazového řádku. Je zobrazena následující výzva:

Zadejte název seznamu listů <název cesty.dsd>: Stiskněte ENTER a vložte aktuální výkres nebo název sanzmu listů

Poznámka Text mezi závorkami <název souboru DSD> obsahuje název souboru DSD použitého při posledním použití tohoto příkazu. Jestliže neexistuje název předchozího souboru, oblast mezi závorkami je prázdná. Pokud vložíte vlnovku (~) místo názvu souboru, zobrazí se standardní dialogové okno pro výběr souboru bezohlednu na nastavení proměnné FILEDIA.

Název souboru je potvrzen a následně je načten seznam listů.

Pokud je v popisu použito -PLOT, PLOT, -PUBLIKOVÁNÍ a PUBLIKOVÁNÍ (soubor SCR),je ignorována systémová proměnná VYKRESLENINAPOZADI, a příkazy -PLOT, PLOT, ‑PUBLIKOVÁNI, a PUBLIKOVÁNÍ budou zpracovány v popředí

Jakmile začne publikování, každý název listu výkresu bude vypsán společně s příslušnou zprávou. Listy výkresu, které nejsou nalezeny nebo inicializovány, jsou označeny zprávou o chybě.

Jakile je bublikování dokončeno, lze prohlížet detaily v dialogu Detaily vykreslení a publikování.

Protokol je zapsán během publikování. Protokolový soubor obsahuje název listu výkresu, název rozvržení, název cesty a stav. Název protokolového souboru je odvozen z názvu souboru seznamu listů a souborová přípona DSD je nahrazena příponou CSV.

Poznámka Existující protokolový soubor je bez upozornění přepsán novým protokolovým souborem.


PŘEDEF - příkaz

P - příkazy
P - příkazy
PŘEDEF - příkaz
Koncepce Postupy Příkazy

Obnoví interní příkazy AutoCADu zakázané příkazem ZAKAŽ

Příkazový řádek: Příkaz předef

Zadejte název příkazu: Zadejte název příkazu, který byl vypnut pomocí příkazu ZAKAŽ programu AutoCAD.

I když byl příkaz zakázán, můžete jej přesto používat, pokud před jeho název napíšete tečku.


PŘEJMEN - příkaz

P - příkazy
P - příkazy
PŘEJMEN - příkaz
Koncepce Postupy Příkazy

Změní jména pojmenovaných objektů.

Nabídka Formát: Přejmenovat

Příkazový řádek: Příkaz přejmen

Zobrazí se dialog Přejmenovat.

Pokud na výzvu zadáte -přejmen, zobrazí příkaz PŘEJMEN výzvy v příkazovém řádku.

Témata v této části:

  • Dialog Přejmenovat
  • PŘEJMEN - Příkazový řádek


Dialog Přejmenovat

P - příkazy
P - příkazy
Dialog Přejmenovat
Koncepce Postupy Příkazy

Nabídka Formát: Přejmenovat

Příkazový řádek: Příkaz přejmen

Přejmenuje pojmenované objekty.

Pojmenované objekty

Vypisuje názvy pojmenovaných objektů ve výkresu podle kategorie: bloky, styly kót, hladiny, typy čar, styly vykreslování, styly tabulek, styly textů, USS, pohledy a konfigurace výřezů modelového prostoru. Vyberte objekty, které chcete přejmenovat.

Prvky

Zobrazí pojmenované objekty typu vybraného v seznamy Pojmenované objekty. Vyberte název, který chcete změnit.

Původní název

Určuje pojmenovaný objekt, který se má přejmenovat. Zadejte název nebo vyberte ze seznamu Položky název. Můžete použít náhradní znaky, jako je * a ? k přejmenování skupin objektů. Některé standardní objekty, například hladina 0 a typ čáry ŘETĚZOVÁ nelze přejmenovat.

Přejmenovat na

Určuje nový název, které chcete přiřadit objektu. Zadejte nový název a stiskněte tlačítko Přejmenovat na, čímž požadovanou změnu potvrdíte.


PŘEJMEN - Příkazový řádek

P - příkazy
P - příkazy
PŘEJMEN - Příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte typ objektu, který má být přejmenován [Blok/Kótstyl/Hladina/Typč/výkStyl/Písmo/tAbstyl/Uss/pohleD/výřeZ]:Zadáním pojmenovaného typu objektu přejmenujte objekt.

Zadejte původní název objektu: Zadejte původní název.

Zadejte nový název objektu: Zadejte nový název.


PŘEKR - příkaz

P - příkazy
P - příkazy
PŘEKR - příkaz
Koncepce Postupy Příkazy

Obnoví zobrazení v aktuálním výřezu

Příkazový řádek: překr (nebo 'překr pro průhledné použití)

Když je zapnut režim ZNAČKY jsou značky, které zbyly po editačních příkazech, z aktuálního výřezu odstraněny.


PŘEKRV - příkaz

P - příkazy
P - příkazy
PŘEKRV - příkaz
Koncepce Postupy Příkazy

Obnoví zobrazení ve všech výřezech

Nabídka Zobrazit: Překreslit

Příkazový řádek: Příkaz překrv (nebo 'překrv pro transparentní použití)

Když je zapnut režim ZNAČKY jsou značky, které zbyly po editačních příkazech, z aktuálního výřezu odstraněny.


PŘEKRÝT - příkaz

P - příkazy
P - příkazy
PŘEKRÝT - příkaz
Koncepce Postupy Příkazy

Překryje existující objekty prázdnou plochou

Nabídka Kreslení: Překrýt

Příkazový řádek: překrýt

Vytvoří polygonovou oblast, která zakrývá vlastní objekty aktuální barvou pozadí. Tato oblast je ohraničena rámečkem překrytí. Pro úpravy můžete rámeček překrytí zapnout a při vykreslování jej vypnout.

Určete první bod nebo zvolte [Rámečky/Křivka]<Křivka>: Zadejte bod nebo volbu

První bod

Určuje polygonovou hranici překrytého objektu sestaveného z množiny bodů.

Další bod: Zadejte další bod nebo stiskněte ENTER pro ukončení

Rámečky

Určuje zobrazení nebo skrytí hran všech překrytých objektů.

Zadejte režim [Zapnuto/Vypnuto]:<varies> Zadejte zapnuto nebo vypnuto

Zadejte zapnuto pro zobrazení všech překrytých rámečků. Zadejte vypnuto pro potlačení všech překrytých rámečků.

Křivka

Určuje polygonovou oblast překrytých objektů sestavených z vybrané křivky.

Vyberte uzavřenou křivku: Použijte metodu výběru objektů

Vymazat křivku? [Ano/Ne] <Ne>: Zadejte a nebo n

Zadejte a pro vymazání křivky, která byla použita pro vytvoření překrytého objektu. Zadejte n pro zachování křivky.


PŘERUŠ - příkaz

P - příkazy
P - příkazy
PŘERUŠ - příkaz
Koncepce Postupy Příkazy

Přeruší vybraný objekt mezi dvěma body

Panel nástrojů Modifikace:

Nabídka Modifikace: Přerušit

Příkazový řádek: přeruš

Vyberte objekt: Použijte některou z metod pro výběr objektů nebo určete první bod (1) objektu.

Výzvy, které se objeví dále, závisejí na tom, jak vyberete objekt. Pokud objekt vyberete pomocí ukazovacího zařízení, program vybere objekt a bude bod výběru považovat za první bod přerušení. V další výzvě můžete pokračovat zadáním druhého bodu přerušení nebo znovu definovat první bod.

Určete druhý bod přerušení nebo [První bod]: Určete druhý bod přerušení (2) nebo zadejtep.

Druhý bod přerušení

Určuje druhý bod použitý pro přerušení objektu.

První bod

Předefinuje první bod přerušení novým zadaným bodem.

Určete první bod přerušení:

Určete první bod přerušení:

Část objektu mezi těmito dvěma určenými body bude vymazána. Jestliže se druhý bod nenachází na objektu, je vybrán nejbližší bod na objektu; proto pokud chcete odstranit jeden konec úsečky, oblouku nebo křivky, určete druhý bod za koncem, který chcete odstranit.

Pokud chcete rozdělit objekt na dva bez vymazání jeho části, zadejte první a druhý bod shodný. Úhel můžete určit zadáním hodnoty.

Úsečky, oblouky, po částech spojité křivky, spiny, prstence a několik jiných objektů lze rozdělit na dva objekty nebo jim lze odstranit jeden konec.

Program převede kružnici na oblouk tak, že odstraní část kružnice mezi prvním a druhým bodem proti směru hodinových ručiček.


PŘEVEĎHLADINU - příkaz

P - příkazy
P - příkazy
PŘEVEĎHLADINU - příkaz
Koncepce Postupy Příkazy

Změní hladiny výkresu na určené standardy hladin

Panel nástrojů CAD Standardy:

Nabídka Nástroje: CAD Standardy [image] Převodník hladin

Příkazový řádek: převeďhladinu

Zobrazí se Převodník hladin.

Témata v této části:

  • Převodník hladin
  • Dialog Nastavení
  • dialogy Editace hladiny/Nová hladina


Převodník hladin

P - příkazy
P - příkazy
Převodník hladin
Koncepce Postupy Příkazy

Panel nástrojů CAD Standardy:

Nabídka Nástroje: CAD Standardy [image] Převodník hladin

Příkazový řádek: PŘEVEĎHLADINU

V Převodníku hladin určíte hladiny aktuálního výkresu, které chcete převést, a hladiny, do kterých budete převádět.

Převést z

Určuje hladiny, které budou v aktuálním výkresu převedeny. Hladiny můžete určit výběrem v seznamu Převod z nebo pomocí filtru.

Barva ikony před názvem hladiny označuje, zda je hladina odkazována ve výkresu. Tmavá ikona označuje, že hladina je odkazována; bílá ikona označuje neodkazovanou hladinu. Hladiny bez odkazů lze z výkresu odstranit tak, že klepnete pravým tlačítkem v seznamu Převod z a klepněte na tlačítko Vyčistit hladiny.

Výběr filtru

Určuje hladiny, které budou vybrány v seznamu Převod z, pomocí vzoru názvu, který může obsahovat náhradní znaky. Seznam platných zástupných znaků naleznete v tabulce v části Filtrování a třídění seznamu hladin v dokumentaci Uživatelská příručka. Hladiny rozpoznané filtrem jsou přidány k dříve vybraným hladinám.

Vyberte

Vybere hladinu určenou pro filtr.

Mapování

Mapuje hladiny vybrané v seznamu Převod z na hladinu vybranou v seznamu Převod do.

Shodná mapa

Mapuje všechny hladiny, které mají stejný název v obou seznamech.

Převod do

Vypíše hladiny, které můžete převést do hladin aktuálního výkresu.

Načíst

Načte hladiny v seznamu Převod do pomocí výkresu, mvýkresové šablony nebo vybraného souboru standardů. Pokud určený soubor obsahuje uložená mapování hladin, budou tato mapování použita na hladiny v seznamu Převod z a zobrazena v poli Mapování převodu hladin.

Hladiny můžete načíst z více souborů. Jestliže načtete soubor, obsahující hladiny stejného názvu, původní hladiny budou zachovány a duplicitní ignorovány. Podobně, pokud načtete soubor, obsahující duplicitní mapování, budou zachována původní mapování a duplicitní ignorována.

nOvá

Definuje novou hladinu, která se zobrazí pro převod v seznamu Převod do. Pokud zvolíte Převést na hladinu před výběrem Nová, použijí se vlastnosti vybrané hladiny jako standardní hodnoty pro novou hladinu. Novou hladinu se stejným názvem existující hladiny nelze vytvořit.

Mapování převodu hladin

Uvádí každou hladinu, která bude převedena, a vlastnosti, na které bude hladina přeměněna. Hladiny v seznamu můžete vybrat a jejich vlastnosti pomocí tlačítka Upravit editovat.

Upravit

Otevře dialog Editace hladiny, ve kterém je možné upravit vybrané mapování převodu. Měnit můžete typ čar hladiny, barvu a tloušťku čar hladiny. Jestliže všechny výkresy, zahrnuté do převodu, používají styly vykreslování, lze také měnit styl vykreslování pro mapování.

Odstranit

Odstraňuje vybrané mapování převodu ze seznamu Mapování převodu hladin.

Uložit

Ukládá aktuální mapování převodu hladin do souboru pro pozdější použití.

Mapování hladin jsou uložena ve formátu souboru DWG nebo DWS. Lze nahradit existující soubor nebo vytvořit nový. Převodník hladin vytvoří odkazované hladiny v souboru a uchovává mapování hladin v každé hladině. Všechny typy čar použité těmito hladinami jsou kopírovány do souboru.

Nastavení

Otevře dialog Nastavení, ve kterém lze upravit proces převodu hladin.

Převést

Spouští převod mapovaných hladin.

Pokud nemáte uloženo aktuální mapování převodu hladiny, budete před začátkem převodu vyzváni k uložení mapování.


Dialog Nastavení

P - příkazy
P - příkazy
Dialog Nastavení
Koncepce Postupy Příkazy

Panel nástrojů CAD Standardy:

Nabídka Nástroje: CAD Standardy [image] Převodník hladin

Příkazový řádek: PŘEVEĎHLADINU

Řídí proces převodu hladin.

Vynutit barvu objektu dle hladiny

Určuje, zda každý převedený objekt přebírá barvu, přiřazenou ke své hladině. Pokud je tato volba aktivní, každý objekt přebírá barvu své hladiny. Pokud je volba vypnuta, každý objekt si zachová svou původní barvu.

Vynutit typ čáry objektu dle hladiny

Určuje, zda každý převedený objekt přebírá typ čáry přiřazený k jeho hladině. Pokud je tato volba aktivní, každý objekt přebírá typ čáry své hladiny. Jestliže je volba vypnuta, každý objekt si zachová svůj původní typ čáry.

Převod objektů uvnitř bloků

Určuje, zda jsou objekty, vnořené v blocích, převedeny. Pokud je tato volba aktivní, převedou se objekty vnořené v blocích. Pokud je volba vypnuta, objekty vnořené v blocích se nepřevedou.

Zápis záznamu o převodu

Určuje, zda je vytvořen protokolový soubor, popisující výsledky převodu. Pokud je tato volba aktivní, vytvoří se přihlašovací soubor ve stejné složce jako převedený výkres. Protokolový soubor je pojmenován stejným názvem jako převedený výkres s příponou názvu souboru .Přípona názvu souboru log. Pokud je volba Zápis záznamu o převodu vypnuta, nebude protokolový soubor vytvořen.

Zobrazení hladin obsahující výběr

Určuje, které hladiny budou v grafické oblasti zobrazeny. Pokud je tato volba aktivní, zobrazí se ve výkresové oblasti jen hladiny vybrané v dialogu Převaděč hladiny. Jestliže je volba vypnuta, budou v grafické oblasti zobrazeny všechny hladiny.


dialogy Editace hladiny/Nová hladina

P - příkazy
P - příkazy
dialogy Editace hladiny/Nová hladina
Koncepce Postupy Příkazy

Panel nástrojů CAD Standardy:

Nabídka Nástroje: CAD Standardy [image] Převodník hladin

Příkazový řádek: PŘEVEĎHLADINU

Nastaví nebo upraví vlastnosti hladiny.

Název

Určuje název hladiny.

Typ čáry

Určuje typ čáry hladiny.

Barva

Určuje barvu hladiny.

Tloušťka čáry

Určuje tloušťku čáry hladiny.

Styl vykreslení

Určuje styl vykreslování hladiny. Styl vykreslování můžete upravit pouze pokud všechny výkresy odkazované Převodníkem hladin používají pojmenované styly vykreslování.


PŘEVEĎPROSTOR - příkaz

P - příkazy
P - příkazy
PŘEVEĎPROSTOR - příkaz
Koncepce Postupy Příkazy

Převede hodnotu délky mezi modelovým a výkresovým prostorem

Panel nástrojů Text:

Příkazový řádek: převeďprostor

V modelovém prostoru je výzva zobrazena následovně:

Zadejte vzdálenost ve výkresovém prostoru<1.000>: Zadejte délku ve výkresovém prostoru, která má být převedena na odpovídající délku v modelovém prostoru

V rozvržení výkresového prostoru je výzva zobrazena následovně:

Vyberte výřez: Vyberte objekt výřezu

Zadejte vzdálenost v modelovém prostoru <1.000>: Zadejte délku v modelovém prostoru, která má být převedena na odpovídající délku ve výkresovém prostoru

Příkaz PŘEVEĎPROSTOR převede délky, například výšky textů, buď z modelového prostoru, nebo z výkresového prostoru, na odpovídající délku v druhém prostoru. Měl by být vyvoláván transparentně pro výšku textu nebo jinou hodnotu délky. Při použití na výzvu Příkaz zobrazí příkaz PŘEVEĎPROSTOR vypočítaný délkový ekvivalent v příkazovém okně.


PŘEVODCTB - příkaz

P - příkazy
P - příkazy
PŘEVODCTB - příkaz
Koncepce Postupy Příkazy

Převádí barevně závislou tabulku stylu vykreslování (CTB) na pojmenovanou tabulku stylu vykreslování (STB)

Příkazový řádek: převodctb

Zobrazí dialogové okno Vybrat soubor (standardní dalogové okno výběru souborů), kde můžete vybrat soubor s barevně závislou tabulkou stylů vykreslování, který chcete převést. Potom se zobrazí dialog Uložit jako. Pokud je to nutné, zadejte nové umístění nebo název převedeného souboru tabulky vykreslování.

Příkaz PŘEVODCTB uloží kopii barevně závislé tabulky stylu vykreslování jako pojmenovanou tabulku stylu vykreslování, kterou poté můžete připojit k výkresu obsahujícímu pojmenované styly vykreslování. Je-li tabulka stylů vykreslování závislá na barvách, soubor bude mít příponu CTB. Výchozí umístění nového pojmenovaného stylu vykreslování je ve složce Styly vykreslování. Výchozí název nového pojmenovaného stylu vykreslování je stejný jako název tabulky barevně závislého stylu vykreslování.

Příkaz PREVODCTB vytvoří jeden pojmenovaný styl vykreslování pro každou barvu, která má jedinečné vlastnosti vykreslení, jeden pojmenovaný styl vykreslování pro každou skupinu barev, kterým jsou přiřazeny stejné vlastnosti vykreslování a výchozí pojmenovaný styl vykreslování s názvem NORMÁLNÍ.

Například mají-li všechny barvy v tabulce barevně závislých stylů vykreslování stejné vlastnosti vykreslování, příkaz PŘEVODCTB vytvoří v tabulce pojmenovaných stylů jen dva pojmenované styly vykreslování: NORMAL, výchozí styl vykreslování, a STYL 1, který převezme vlastnosti vykreslování, jež byly přiřazeny všem barvám v tabulce barevně závislých stylů vykreslování. Předpokládejme však, že všechny barvy v tabulce barevně závislých stylů vykreslování mají stejné vlastnosti vykreslování, s výjimkou dvou barev, MODRÁ a ZELENÁ. Jestliže každá z těchto barev má jedinečné vlastnosti vykreslování, příkaz PŘEVODCTB vytvoří v tabulce pojmenovaných stylů vykreslování čtyři pojmenované styly: NORMAL, výchozí styl vykreslování; STYL 1, který převezme vlastnosti vykreslování barvy ZELENÁ; STYL 2, který převezme vlastnosti vykreslování barvy MODRÁ; a STYL 3, který převezme vlastnosti vykreslování, které byly přiřazeny všem ostaním barvám.

Příkaz PŘEVODCTB dává stylům vykreslování v nové tabulce pojmenovaných stylů vykreslování obecné názvy, například STYL 1, STYL 2. Tyto obecné názvy stylů vykreslování můžete změnit v Editoru tabulky vykreslovacího stylu. Klepněte na tlačítko Editovat na kartě Kreslicí zařízení v dialogovém okněNastavení stránky. Pokud chcete přejmenovat styly vykreslování, je nutné tak učinit před jejich použitím v rozvržení výkresu.


PŘEVOD - příkaz

P - příkazy
P - příkazy
PŘEVOD - příkaz
Koncepce Postupy Příkazy

Optimalizuje 2D křivky a asociativní šrafy vytvořené v AutoCADu Release 13 nebo starším.

Příkazový řádek: převod

Zadejte typ objektů k převodu [Šrafy/Křivka/Vše] <Všel>: Zadejte h pro šrafy, p pro křivky, nebo a pro oboje

Šrafy

Převede všechny šrafy ve výkrese.

Zadejte preferenci výběru objektů [Select/All] <All>: Zadejtes pro výběr specifických objektů k převedení neboak převedení všech objektů ve výkresu

Křivka

Převede všechny křivky ve výkresu.

Zadejte preferenci výběru objektů [Select/All] <All>: Zadejte s pro výběr specifických objektů k převedení nebo a k převedení všech objektů na výkresu

Vše

Převede všechny křivky a šrafy ve výkresu.

Zadejte preferenci výběru objektů [Select/All] <All>: Zadejte s pro výběr specifických objekktů k převedení nebo a k převedení všech objektů ve výkresu

Zobrazí se jedna z následujících zpráv nebo obě:

Ignorovat objekty šraf

2D křivka

Ve verzi Release 14 nebo novější nedojde k automatické aktualizaci šraf při otevření výkresu z předcházející verze. Informace o natočení šrafovacích vzorů nemusejí být aktualizovány správně, pokud jste od vytvoření šraf změnili USS. Při aktualizaci šrafů příkazem PŘEVOD doporučujeme používat možnost Vybrat, abyste mohli zkontrolovat výsledek.

Ve většině případů není třeba aktualizovat křivky příkazem PŘEVOD. Ve výchozím nastavení systémová proměnná PLINETYPE určuje, že křivky se při otevření starého výkresu aktualizují automaticky. Křivky mohou být vytvořeny ve starém formátu aplikacemi třetích stran a mohou být obsaženy ve starém výkresu, který byl vložen jako blok a potom rozložen.

Poznámka Křivky, které obsahují segmenty převedené na spline nebo spline, vždy zůstanou ve starém formátu stejně jako křivky, které obsahují ve svých vrcholech rozšířená data objektů. Příkazy editace mezi těmito dvěma formáty nerozlišují.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


PŘEVODVSTYLU - příkaz

P - příkazy
P - příkazy
PŘEVODVSTYLU - příkaz
Koncepce Postupy Příkazy

Převede aktuální výkres na pojmenovaný nebo barevně závislý styl vykreslování

Příkazový řádek: převodvstylu

Výkres může používat buď pojmenované nebo barevně závislé styly vykreslování, ale nikoliv obojí.

Příkaz PŘEVODVSTYLU převádí aktuálně otevřený výkres z barevně závislých stylů vykreslování na pojmenované styly vykreslování nebo z pojmenovaných stylů vykreslování na barevně závislé styly vykreslování, podle toho, který styl vykreslování výkres aktuálně používá.

  • Převod výkresu z barevně závislých stylů vykreslování na pojmenované styly vykreslování
  • Převod výkresů z barevně závislých na pojmenované styly vykreslování

Když se převádí výkres, příkaz PŘEVODVSTYLU nastaví systémovou proměnnou PSTYLEMODE na odpovídající hodnotu (1 = poojmenovaný, 0 = barevně závislý).

Například výkres používající barevně závislé styly vykreslování přiřazuje vlastnosti vykreslování objektům a hladinám podle barvy. Jinými slovy všechny objekty stejné barvy mají stejné vlastnosti vykreslování. Příkaz PŘEVODVSTYLU převádí výkres na použití pojmenovaných stylů vykreslování, které mohou být použity na objekty nebo hladiny nezávisle na přiřazení barev. Jinými slovy všechny objekty stejné barvy mohou mít různé vlastnosti vykreslování.

Převod výkresů z barevně závislých na pojmenované styly vykreslování
Převod výkresů z barevně závislých na pojmenované styly vykreslování

Dialog vám poradí, jak před převodem výkresu převést tabulky stylu vykreslování. Příkazem PŘEVODCTB můžete převést tabulky barevně závislých stylů vykreslování přiřazené výkresu na tabulky pojmenovaných stylů vykreslování.

Zobrazí se dialogové okno Vybrat soubor (standardní dialogové okno výběru souboru), kde vyberete soubor tabulky pojmenovaných stylů vykreslování pro připojení k převáděnému výkresu.

Příkaz PŘEVODVSTYLU vyžaduje, abyste vybrali tabulku pojmenovaných stylů vykreslování, která byla převedena pomocí příkazu PŘEVODCTB nebo vytvořena ze souboru PC2 či PCP. Obvykle jde o tabulku pojmenovaného stylu vykreslování, která byla převedena z tabulky barevně závislého stylu vykreslování, přiřazené stejnému výkresu.

Příkaz PŘEVODVSTYLU připojí vybranou tabulku pojmenovaného stylu vykreslování do modelového prostoru a do všech rozvržení. Každé hladině ve výkresu je přiřazen pojmenovaný styl vykreslování (z převedené tabulky stylu vykreslování), který má stejné vlastnosti vykreslování jako měl daný barevně závislý styl vykreslování. Objektům ve výkresu, které měly stejný barevně závislý styl vykreslování jako jejich hladiny, je přiřazen pojmenovaný styl vykreslování DLEHLAD. Objektům výkresu, které měly jiný barevně závislý styl vykreslování než jejich hladina, je přiřazen pojmenovaný styl vykreslování, který má stejné vlastnosti, jako měl jejich barevně závislý styl vykreslování.

Po převedení výkresu na pojmenované styly vykreslování můžete změnit přiřazení tabulky pojmenovaného stylu vykreslování nebo modelovému prostoru či rozvržením přiřadit jiné tabulky pojmenovaných stylů vykreslování. Rovněž lze k objektům ve výkresu přiřadit vlastní styly vykreslování.
Převod výkresů z pojmenovaných na barevně závislé styly vykreslování
Převod výkresů z pojmenovaných na barevně závislé styly vykreslování

Dialog vám sdělí, že pojmenované styly vykreslování připojené k objektům a tabulky pojmenovaného stylu vykreslování připojené k modelovému prostoru a k rozvržením, budou odpojeny.

Po převedení výkresu na barevně závislé styly vykreslování můžete přiřadit tabulku barevně závislého stylu vykreslování. Styly vykreslování budou použity dle barvy.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


PŘÍKAZŘÁD - příkaz

P - příkazy
P - příkazy
PŘÍKAZŘÁD - příkaz
Koncepce Postupy Příkazy

Zobrazí příkazový řádek

Nabídka Nástroje: Příkazový řádek

Příkazový řádek: příkazový řádek

Zobrazí příkazové okno, pokud bylo skryto.


PŘÍMKA - příkaz

P - příkazy
P - příkazy
PŘÍMKA - příkaz
Koncepce Postupy Příkazy

Vytváří nekonečné čáry

Panel nástrojů Kreslit:

Nabídka Kreslit: Konstrukční čára

Příkazový řádek: přímka

Zadejte bod nebo [Hor/Ver/Úhel/Polovina/Odsazení]: Zadejte bod nebo vyberte volbu

Bod
Bod

Určete umístění přímky a bod, kterým bude přímka procházet.

Zadejte průchozí bod: Zadejte bod (2), kterým má procházet přímka, nebo stisknutím klávesy ENTER ukončete příkaz

Je vytvořena přímka, která prochází skrz zadaný bod.
Hor
Hor

Vytvoří horizontální přímku, která prochází zadaným bodem.

Zadejte průchozí bod: Zadejte bod (1), kterým má procházet přímka, nebo stisknutím klávesy ENTER ukončete příkaz

Je vytvořena přímka rovnoběžná s osou X

Ver
Ver

Vytvoří vertikální přímku, která prochází zadaným bodem.

Zadejte průchozí bod: Zadejte bod (1), kterým má procházet přímka, nebo stisknutím klávesy ENTER ukončete příkaz

Je vytvořena přímka rovnoběžná s osou Y.

Úhel
Úhel

Vytvoří přímku pod zadaným úhlem.

Zadejte úhel přímky (0) nebo [Reference]: Zadejte úhel nebo zadejte r

Úhel přímky

Určuje úhel, pod kterým se má vytvořit přímka.

Určete soubor, do kterého má být typ čáry přidán.

Je vytvořena přímka vedoucí zadaným bodem s použitím zadaného úhlu.

Reference

Určuje úhel od vybrané referenční přímky. Úhel se měří proti směru hodinových ručiček od referenční přímky.

Vyberte objekt čáry: Vyberte čáru, křivku, polopřímku nebo přímku

Úhel přímky

Zadejte průchozí bod: Zadejte bod (1), kterým má procházet přímka, nebo stisknutím klávesy ENTER ukončete příkaz

Je vytvořena přímka vedoucí zadaným bodem s použitím zadaného úhlu.
Polovina
Polovina

Vytvoří přímku, která prochází zadaným vrcholem úhlu a půlí tento úhel mezi prvním a druhým ramenem.

Zadejte bod vrcholu úhlu: Zadejte bod (1)

Určete počáteční bod oblouku:

Zadejte koncový bod úhlu: Zadejte bod (3) nebo stisknutím klávesy ENTER ukončete příkaz

Přímka leží v rovině zadané třemi body.
Odsazení
Odsazení

Vytvoří přímku rovnoběžnou s jinými objekty.

Zadejte vzdálenost odsazení nebo [Bodem] <aktuální>: Zadejte vzdálenost odsazení, zadejte t nebo stiskněte klávesu ENTER

Vzdálenost ekvidistanty

Určuje vzdálenost, o kterou je přímka posunuta vůči jinému objektu.

Vyberte objekt čáry: Vyberte úsečku, křivku, polopřímku nebo přímku nebo stisknutím klávesy ENTER ukončete příkaz

Chcete zadat stranu odsazení? Zadejte bod a stisknutím klávesy ENTER ukončete příkaz

Do

Vytvoří přímku, která je posunuta vůči čárovému objektu, a která současně prochází zadaným bodem.

Vyberte objekt čáry: Vyberte úsečku, křivku, polopřímku či přímku nebo stisknutím klávesy ENTER ukončete příkaz

Zadejte průchozí bod: Zadejte bod, kterým má procházet přímka, a stisknutím klávesy ENTER ukončete příkaz

Zobrazit veškerý skrytý text na této stránce. Připomínky?


PŘÍPL - příkaz

P - příkazy
P - příkazy
PŘÍPL - příkaz
Koncepce Postupy Příkazy

přímkovou plochu mezi dvěma křivkami

Panel nástrojů Plochy:

Nabídka Kresli: Plochy [image] Přímková plocha

Příkazový řádek: Příkaz přípl

Aktuální hustota drátů: SURFTAB1=aktuální

Vyberte první definiční křivku:

Vyberte druhou definiční křivku:

Objekty, které vyberete, definují hrany přímkové plochy. Tyto objekty mohou být body, úsečky, křivky spline, kružnice, oblouky nebo lomené čáry (křivky). Pokud je jedna z obou hranic uzavřená, musí být i druhá hranice uzavřená. Jako druhou hranici můžete použít bod buďto pro otevřenou nebo pro uzavřenou křivku, ale bod může představovat pouze jednu hraniční křivku. Vrchol 0,0 je koncovým bodem každé křivky nejblíže bodu, pomocí kterého jste tuto křivku vybrali.

U uzavřených křivek na výběru nezáleží. Jestliže je křivkou kružnice, začíná přímková plocha od bodu kvadrantu 0 stupňů tak, jak určuje aktuální osa X plus aktuální hodnota systémové proměnné SNAPANG. Pro uzavřené křivky platí, že přímková plocha začíná v posledním vrcholu a pokračuje zpět podél segmentů křivky. Vytvoření přímkové plochy mezi kružnicí a uzavřenou křivkou může mít matoucí výsledek. Nahrazení kružnice za uzavřenou polokruhovou křivku může být proto vhodnějším řešením.

Přímková plocha se konstruuje jako polygonní síť 2 N. Příkaz PŘÍPL umístí polovinu vrcholů sítě ve stejných intervalech podél jedné definující křivky a druhou polovinu ve stejný intervalech podél druhé křivky. Počet intervalů je určen systémovou proměnnou SURFTAB1. Platí to pro všechny křivky; proto se vzdálenost mezi vrcholy podél dvou křivek liší, pokud mají tyto křivky různé délky.

Směr N sítě je podél hraničních křivek. Jestliže jsou obě hranice uzavřeny nebo pokud je jedna uzavřena a druhou představuje bod, bude výsledná polygonní síť uzavřena ve směru N a N se rovná systémové proměnné SURFTAB1. Pokud jsou hranice otevřené, N se rovná systémové proměnné SURFTAB1 + 1, protože dělení křivky na n částí vyžaduje n + 1 tabelací.

Výběrem objektů na stejných koncích vytvoříte polygonní síť.

Výběrem objektů na opačných koncích vytvoříte polygonní síť, která prolíná sama sebe.


PŘIPOJURL - příkaz

P - příkazy
P - příkazy
PŘIPOJURL - příkaz
Koncepce Postupy Příkazy

Připojí k objektům nebo plochám ve výkresu odkazy.

Příkazový řádek: připojurl

Zadejte volbu vložení hypertextového odkazu [Oblast/Objekt] <Objekt>:Zadejte a nebo stiskněte klávesu ENTER

Oblast
Oblast

Vytvoří hladinu URLLAYER , nakreslí na této hladině křivku a připojí ke křivce adresu URL.

První roh: Klepnutím na výkres označte levý dolní roh oblasti

Další roh: Klepnutím označte pravý horní roh oblasti

Zadejte hypertextový odkaz <aktuální výkres>:Zadejte adresu URL

Křivka představující oblast má barvu přiřazenou hladiněURLLAYER. Výchozí barva je červená. Když přesunete kurzor nad oblast ve výkresu, změna kurzoru na kurzor pro hypertextový odkaz označuje, že adresa URL je připojena k oblasti.
Objekt
Objekt

Připojí adresu URL k vybranému objektu.

Vybrat objekty: Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Zadejte hypertextový odkaz <aktuální výkres>:Zadejte adresu URL

Když přesunete kurzor nad objekt ve výkresu, změna kurzoru na kurzor pro hypertextový odkaz označuje, že adresa URL je připojena k objektu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


PŘIPOMÍNKA - příkaz

P - příkazy
P - příkazy
PŘIPOMÍNKA - příkaz
Koncepce Postupy Příkazy

Zobrazuje podrobnosti připomínek a umožňuje změnit jejich stav

Stnadardní nástrojová lišta:

Nabídka Nástroje: Správce sady připomíney

Příkazový řádek: připomínka

Zobrazí Správce sady připomínek.

Témata v této části:

  • Správce sady připomínek


Správce sady připomínek

P - příkazy
P - příkazy
Správce sady připomínek
Koncepce Postupy Příkazy

Stadnardní nástrojová lišta:

Nabídka Nástroje: Správce sady připomínek

Příkazový řádek: připomínka

Zobrazuje informace o načtených připomínkách a jejich stav. Připomínky a jejich výchozí výkresy můžete ve vaší kreslící oblasti zobrazit nebo skrýt. Stav jednotlivých připomínek můžete změnit a přidat k nim poznámky a komentáře.

Seznam sad připomínek

Zobrazuje název sady připomínek nebo pokud není žádná sada připomínek otevřena, volbu Otevřít. Řízení seznamu sady připomínek nabízí následující volby.

Názvy otevřených sad připomínek

Vypíše všechny otevřené sady připomínek, jsou-li nějaké. Značka zatržení je zobrazena vedle aktuální sady připomínek. Aktuální sada připomínek je otevřená sada připomínek, která je zobrazena v okně Správce sady připomínek.

Poslední

Zobrazí seznam naposledy otevřených sad připomínek.

Otevřít

Zobrazí dialog Otevřít DWF připomínky (standardní dialogové okno pro výběr souboru), kde můžete vybrat Design Web Format™ (DWF™ ), který obsahuje připomínky. Po stisku tlačítka Otevřít budou vybrané připomínky ve vybraném souboru DWF načteny do Správce sady připomínek.

Re-publikovat DWF připomínky

Nabízí volby pro opětovné publikování souborů DWF s připomínkami. Pokud byly k DWF souboru v Autodesk® DWF Composer přidány nějaké listy, nebudou tto listy zahrnuty do nově publikovaného souboru DWF.

Znovu publikovat všechny listy

Znovu publikuje všechny listy v souboru DWF opatřeném poznámkami. Zobrazí dialog Vyberte DWF soubor (standardní dialog pro výběr souborů), ve kterém můžete vybrat dříve publikované soubory DWF a přepsat je nebo můžete zadat nový název souboru DWF. Po stisku tlačítka Vybrat bude dříve publikovaný soubor DWF přepsán nebo bude vytvořen nový soubor, který bude obsahovat všechny změny provedené v geometrii výkresového souboru a stavu připomínek.

Znovu publikovat listy připomínek

Znovu publikuje pouze listy v souboru DWF s připomínkami, ke který byly připojeny připomínky. Zobrazí dialog Vyberte DWF soubor (standardní dialog pro výběr souborů), ve kterém můžete vybrat dříve publikované soubory DWF a přepsat je nebo můžete zadat nový název souboru DWF. Po stisku tlačítka Vybrat bude dříve publikovaný soubor DWF přepsán nebo bude vytvořen nový soubor, který bude obsahovat všechny změny provedené v geometrii výkresového souboru a stavu připomínek.

Zobrazit geometrii připomínek

Zobrazí nebo skryje geometrii připomínek v kreslící oblasti. Po výběru a zobrazení tohoto tlačítka se v kreslící oblasti zobrazí geometrie připomínek.

Zobrazit geometrii DWG

Zobrazí nebo skryje v kreslící oblasti výkresový soubor, který je původcem přpomínek. Po výběru a zobrazení tohoto tlačítka se v kreslící oblasti zobrazí výkresový soubor.

Zobrazit geometrii DWF

Zobrazí nebo skryje geometrii souboru DWF v kreslící oblasti. Po výběru a zobrazení tohoto tlačítka se v kreslící oblasti zobrazí geometrie souboru DWF.

Připomínky

Zobrazuje načtenou sadu připomínek. Uzel nejvyšší úrovně v zobrazení stromu představuje aktuálně načtenou sadu připomínek. Uzel výkresového listu zobrazuje každý výkresový list asociovaný s připomínkami. Listy přidané do souboru DWF pomocí programu Autodesk DWF Composer jsou uvedeny kurzívou. Každá připomínka je zobrazena jako samostatný uzel pod svým odpovídajícím výkresovým listem. Ikona asociovaná s každou připomínkou představuje stav připomínky. poklepáním na kteroukoliv připomínku ve stromovém pohledu si můžete ve výkresové oblasti zobrazit příslušný výkresový list. Když poklepáte na list přidaný pomocí programu Autodesk DWF Composer nebo připomínku tohoto listu, daný list souboru DWF se otevře v prohlížeči Autodesk DWF Viewer (nebo v programu Autodesk DWF Composer, jestliže jej máte instalován).

Uzel Sada připomínek

Označuje aktuálně načtenou sadu připomínek.

Uzel listu výkresu

Označuje list výkresu, který obsahuje jednu nebo více asociovaných připomínek. V zobrazení stromu jsou v oblasti Připomínky zobrazeny pouze listy výkresu, které mají odpovídající připomínky. Poklepáním na uzel listu výkresu otevřete původní výkresový soubor listu výkresu.

<Žádná>

Označuje jednu připomínku, která ještě nebyla přiřazena. Jedná se o výchozí stav nových připomínek.

Dotaz

Označuje jednu připomínku, která má přiřazený stav Dotaz. Pokud vyžadujete další informace o připomínce, můžete po otevření a zobrazení připomínky změnit stav na Dotaz.

K revizi

Označuje jednu připomínku, která má přiřazený stav K revizi. Jestliže zavádíte připomínku, můžete změnit stav K revizi a označit tak, že autor připomínky by si měl prohlédnout změny listu výkresu a stav připomínky.

Hotovo

Označuje jednu připomínku, která má přiřazený stav Hotovo. Po zavedení a revizi poznámky můžete změnit stav na Hotovo.

Volby místní nabídky Připomínky (Uzel Sada připomínek)

Klepnutím pravým tlačítkem na uzel sady připomínek v oblasti Připomínky zobrazíte následující volby místní nabídky.

Otevřít DWF připomínky

Zobrazí dialog Otevřít DWF připomínky (standardní dialog pro výběr souborů), ve kterém můžete vybrat soubor DWF obsahující připomínky. Po stisku tlačítka Otevřít budou vybrané připomínky ve vybraném souboru DWF načteny do Správce sady připomínek.

Uzavřít DWF připomínky

Uzavře vybraný soubor DWF s připomínkami a odstraní jej ze Správce sady připomínek.

Uložit změny historie připomínek

Uloží změny stavu připomínek a přidá komentáře do souboru DWF s připomínkami.

Volby místní nabídky Připomínky (Uzel listu výkresu)

Klepnutím pravým tlačítkem na uzel listu výkresu v oblasti Připomínky zobrazíte následující volby místní nabídky.

Otevřít list

Otevře příslušný výkresový soubor pro daný výkresový list a učiní jeho rozvržení aktivním rozvržením kreslící oblasti.

Re-publikovat DWF připomínky

Zobrazí dialog Vyberte DWF soubor (standardní dialog pro výběr souborů), ve kterém můžete vybrat dříve publikované soubory DWF k přepsání nebo zadat nový název souboru DWF. Po stisku tlačítka Vybrat bude vytvořen nový soubor DWF, který bude obsahovat všechny změny provedené v geometrii výkresového souboru a stavu připomínek.

Volby místní nabídky Připomínky (Uzel připomínek)

Klepnutím pravým tlačítkem na jeden připomínek v oblasti Připomínky zobrazíte následující volby místní nabídky.

Otevřít připomínky

Otevře příslušný výkresový soubor pro výkresový list spojený s vybranou připomínkou a učiní jeho rozvržení aktivním rozvržením výkresové oblasti. V kreslící obalsti se také otevře jen pro čtení příslušný soubor připomínky DWF.

Stav připomínky

Zobrazí místní nabídku, která nabízí seznam voleb stavu. Před aktuálně přiřazeným stavem vybrané připomínky se nachází znak zatržítka.

  • <žádná>: Označuje, že připomínka není ještě ve stavu přiřazení. Jedná se o výchozí stav nových připomínek.
  • Dotaz: Po otevření a zobrazení připomínky můžete změnit její stav na Dotaz, pokud potřebujete o této připomínce další informace.
  • K revizi: Po realizaci připomínky můžete její stav změnit na K revizi, abyste naznačili, že tvůrce připomínky by měl revidovat změny ve výkresovém listě a stav připomínky.
  • Hotovo: Po realizaci a revizi připomínky můžete změnit její stav na Hotovo.

Obnovit původní pohled připomínky

Pokud panoramujete nebo zoomujete vybranou připomínku nebo otočíte pohled v modelovém prostoru, dojde k obnovení původního pohledu vybrané připomínky.

Re-publikovat DWF připomínky

Zobrazí dialog Vyberte DWF soubor (standardní dialog pro výběr souborů), ve kterém můžete vybrat dříve publikované soubory DWF k přepsání nebo zadat nový název souboru DWF. Po stisku tlačítka Vybrat bude dříve publikovaný soubor DWF přepsán nebo bude vytvořen nový soubor, který bude obsahovat všechny změny provedené v geometrii výkresového souboru a stavu připomínek.

Zobrazit všechny listy/Skrýt ne-připomínkové listy

Zobrazí všechny listy v souboru DWF s připomínkami v zobrazení stromu Správce sady připomínek nebo skryje listy, které nemají asociované připomínky.

Podrobnosti připomínek

Nabízí informace o aktuálně vybraném uzlu (sada připomínek, list výkresu nebo jedna připomínka) v oblasti Připomínky.

Pokud je v oblasti Připomínky vybrána jedna připomínka, dialog podrobností připomínky zobrazí stav připomínky. Stav můžete změnit.

Oblast historie připomínek (v dolní části oblasti podrobností připomínek) nabízí neupravovatelný protokol historie vybrané připomínky v opačné časové posloupnosti. V oblasti poznámek, hned pod oblastí historie připomínek, můžete přidat poznámky a komentáře, které jsou automaticky uloženy s připomínkou.

Náhled

Změní oblast podrobností připomínek na oblast náhledu připomínek a zobrazí náhledový obrázek vybraného listu výkresu nebo připomínky. Klepnutím na tlačítko Detaily můžete změnit oblast zpět na zobrazení podrobností připomínek.

Pomáhá řešit problémy s kompatibilitou produktu

Změní oblast náhledu připomínek na oblast podrobností připomínek, které nabízejí informace o vybraném uzlu v oblasti připomínek. Klepnutím na tlačítko Náhled můžete změnit oblast zpět na zobrazení náhledů.

Náhled připomínky

Zobrazuje náhled aktuálně vybraného výkresového listu nebo poznámky.

Pomáhá řešit problémy s kompatibilitou produktu

Změní oblast náhledu připomínek na oblast podrobností připomínek, které nabízejí informace o vybraném uzlu v oblasti připomínek. Klepnutím na tlačítko Náhled můžete změnit oblast zpět na zobrazení náhledů.

Náhled

Změní oblast podrobností připomínek na oblast náhledu připomínek a zobrazí náhledový obrázek vybraného listu výkresu nebo připomínky. Klepnutím na tlačítko Detaily můžete změnit oblast zpět na zobrazení podrobností připomínek.


PŘIZPŮSOBENÍ - příkaz

P - příkazy
P - příkazy
PŘIZPŮSOBENÍ - příkaz
Koncepce Postupy Příkazy

Přizpůsobuje palety nástrojů.

Nabídka Nástroje: Přizpůsobit [image] Palety nástrojů

Místní nabídka: Klepněte pravým tlačítkem myši na některou paletu nástrojů a zvolte Přizpůsobení.

Příkazový řádek: přizpůsobení

Zobrazí se dialogové okno Vlastní

Témata v této části:

  • Dialog Vlastní


Dialog Vlastní

P - příkazy
P - příkazy
Dialog Vlastní
Koncepce Postupy Příkazy

Nabídka Nástroje: Palety nástrojů

Místní nabídka: Klepněte pravým tlačítkem myši na některou paletu nástrojů a zvolte Přizpůsobení.

Příkazový řádek: přizpůsobení

Poskytuje rozhraní pro přizpůsobení palet nástrojů a palety pro vytváření bloků.

Vytváří, upravuje a organizuje palety. Importuje a exportuje soubory palet.

Palety

Vytvoří seznam dostupných palet. Paletu v seznamu můžete přemístit klepnutím myší a přetažením. Chcete-li paletu přejmenovat, odstranit nebo exportovat, klepněte na ni pravýmtlačítkem myši. (Když paletu exportujete, uloží se do souboru s příponou .xtp). Chcete-li paletu importovat nebo vytvořit novou, prázdnou paletu, klepněte pravým tlačítkem myši na oblast palet.

skupiny nabídek.

Zobrazí organizaci palet ve stromovém zobrazení. Paletu můžete přesunout klepnutím myší a přetažením. Chcete-li zobrazit některou skupinu palet, klepněte na ni pravým tlačítkem myši a v místní nabídce klepněte na položku Nastavit aktuální.

Místní nabídka také nabízí volby

  • Vytvořit novou složku
  • Odstranit existující skupinu
  • Přejmenuje existující profil.
  • Odstranit paletu nástrojů ze skupiny
  • Export skupiny (do souboru XPG)
  • Import skupiny

skupiny (objektů)

Zobrazuje název aktuálně zobrazené skupiny palety nástrojů. Zobrazuje volbu Všechny palety, kdy jsou zobrazeny všechny dostupné palety.


PŮDORYS - příkaz

P - příkazy
P - příkazy
PŮDORYS - příkaz
Koncepce Postupy Příkazy

Zobrazí půdorys zadaného uživatelského souřadného systému

Nabídka Pohled: 3D pohledy [image] 2D pohled

Příkazový řádek: půdorys

Zadejte možnost [Aktuální USS/USS/Globální) <aktuální>: Zadejte možnost nebo stiskněte ENTER

Aktuální uss

Regeneruje 2D pohled na obrazovku. Všechny konce výkresu se vejdou do aktuálního výřezu aktuálního USS.

USS

Přepne na půdorysný pohled dříve uloženého USS a regeneruje zobrazení.

Zadejte název USS nebo [?]: Zadejte název nebo stiskněte ?pro zobrazení seznamu všech USS ve výkresu

Pokud zadáte ? na výzu příkazového řádku, zobrazí se tato výzva:

Zadejte název USS na seznam <*>:Zadejte název nebo zadejte * pro zobrazení seznamu všech USS ve výkresu

Globální

Regeneruje 2D pohled na borazovku, takže koncové body výkresu se vejdou do okna obrazovky s globálním souřadnicovým systémem.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


R - příkazy
  • RASTR
  • RDEMO
  • REFBOD
  • REFEDIT
  • REFSADA
  • REFZAVŘI
  • REGENA
  • REGEN
  • REGENV
  • REINIC
  • RENDER
  • RENDSCR
  • RESTAURUJ
  • RKALK
  • RKÓTY
  • RMAT
  • RNOVÝ
  • ROBLÁČEK
  • RODKAZ
  • ROTPL
  • ROZDÍL
  • ROZLIŠ
  • ROZLOŽ
  • ROZVRŽENÍ
  • RPREF
  • RULOŽ
  • RVYBER
  • RZAVŘI


RASTR - příkaz

R - příkazy
R - příkazy
RASTR - příkaz
Koncepce Postupy Příkazy

Zobrazí v aktuálním výřezu tečkovaný rastr, který se nevykreskluje

Stavový řádek: Rastr

Příkazový řádek: rastr (nebo 'rastr pro průhledné použití)

Zadejte rozteč rastru(X) nebo [ZAPNUTO/VYPNUTO/KROK/Různý] <aktuální>: Udejte hodnotu nebo zadejte volbu

Rozteč rastru (X)

Nastaví rozteč rastru na zadanou hodnotu. Zadáním x za hodnotou nastavíte rozteč rastru na příslušný násobek intervalu kroku.
Zapnuto

Zapne rastr s aktuální roztečí.
Vypnuto

Vypne rastr.
KROK

Nastaví rozteč rastru podle aktuálního intervalu kroku nastaveného příkazemKROK.

Různý

Změní rozteč rastru ve směrech X a Y.

Zadejte horizontální rozteč(X) <aktuální>: Zadejte hodnotu nebo stiskněte klávesu ENTER

Zadejte vertikální rpzteč(Y) <aktuální>: Zadejte hodnotu nebo stiskněte klávesu ENTER

Zadáním x za hodnotou bude rozteč definována v násobcích intervalu kroku a ne v kreslicích jednotkách.

Volba Různý není dostupná, pokud je aktuální styl příkazu KROK izometrický.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


RDEMO - příkaz

R - příkazy
R - příkazy
RDEMO - příkaz
Koncepce Postupy Příkazy

Opakuje demosoubor (skript)

Příkaz RDEMO je užitečný pro demonstraci, která opakuje skript pořád dokola, například v průběhu obchodní výstavy nebo v předváděcí místnosti.

Pokuje je na posledním řádku ve skriptu příkaz RDEMO, běží soubor nepřetržitě, dokud není přerušen klávesou ESC.

Poznámka Zvažte vypnutí příkazu ZPĚT a veškerých protokolů, pokud předpokládáte, že bude skript běžet po dlouhou dobu; jinak se bude velikost souborů protokolu neustále zvětšovat a bude zabírat více místa na disku.


REFBOD - příkaz

R - příkazy
R - příkazy
REFBOD - příkaz
Koncepce Postupy Příkazy

Nastavuje referenční bod aktuálního výkresu

Nabídka Kreslit: Blok [image] Referenční bod

Příkazový řádek: refbod (nebo 'refbod pro transparentní použití).

Zadejte referenční bod <aktuální referenční bod>: Určete bod nebo stiskněte klávesu ENTER .

Referenční bod je vyjádřen jako souřadnice v aktuálním uživatelském souřadnicovém systému (USS). Pokud aktuální výkres vložíte nebo začleníte jako externí referenci do jiných výkresů, je tento referenční bod použit jako referenční bod vložení.


REFEDIT - příkaz

R - příkazy
R - příkazy
REFEDIT - příkaz
Koncepce Postupy Příkazy

Vybere externí referenci nebo referenci bloků pro editaci.

Panel nástrojů Refedit:

Nabídka Nástroje: Editovat bloky a Xrefy na místě [image] Editovat referenci na místě

Příkazový řádek: Příkaz refedit

Vyberte referenci: Vyberte externí referenci nebo blok v aktuálním výkresu.

Zobrazí se dialog Editovat referenci.

Pokud na výzvu zadáte -refedit, zobrazí příkaz REFEDIT výzvy v příkazovém řádku.

Témata v této části:

  • Dialog Editovat referenci
  • REFEDIT - příkazový řádek


Dialog Editovat referenci

R - příkazy
R - příkazy
Dialog Editovat referenci
Koncepce Postupy Příkazy

Panel nástrojů Refedit:

Nabídka Nástroje: Editovat bloky a Xrefy na místě [image] Editovat referenci na místě

Příkazový řádek: Příkaz refedit

Určuje, jakou referenci editovat. Chcete-li vybrat referenci, vyberte objekt reference. Pokud vyberete objekt, který je součástí jedné nebo více vnořených referencí, jsou v dialogu zobrazeny vnořené reference.

Dialog Editovat referenci obsahuje následující karty:

  • Identifikace reference
  • Nastavení
Karta Identifikace reference (dialog Editovat referenci)
Karta Identifikace reference (dialog Editovat referenci)

Nabízí vizuální pomůcky k identifikaci reference pro editaci a řídí výběr reference.

Název reference

Zobrazí referenci vybranou pro editaci na místě a všechny reference vnořené v rámci editované reference.

Vnořené reference jsou zobrazeny, pouze pokud je vybraný objekt částí vnořené reference. Pokud je zobrazeno více referencí, vyberte k úpravě určitou externí referenci nebo blok. Namístě může být editována pouze jedna reference. Reference, které jsou do výkresu vloženy příkazem NVLOŽ, nemohou být editovány na místě.

Dynamické bloky nejsou v seznamu zobrazeny, a také je nelze prostřednictvím tohoto dialogu editovat.

Náhled

Zobrazí obrázek náhledu aktuálně vybrané reference.

Obrázek náhledu zobrazí referenci tak, jak byla naposledy uložena ve výkresu. Obrázek náhledu reference není aktualizován při uložení změn zpět do reference.

Trajektorie

Zobrazí umístění souboru vybrané reference. Pokud je vybraná reference blok, není zobrazena žádná cesta.

Automaticky vybrat všechny vnořené objekty

Určuje, zda jsou v sezení editace reference automaticky obsaženy vnořené objekty.

Pokud je tato volba zapnuta, budou všechny objekty ve vybrané referenci automaticky zahrnuty v sezení editace reference.

Vyzvat k výběru vnořených objektů

Určuje, zda jsou vnořené objekty automaticky obsaženy v sezení editace reference.

Pokud je tato volba zapnuta, jste po uzavření dialogu Editace reference a zadání stavu editace reference vyzváni k výběru určitého objektu v referenci, kterou chcete editovat.

Vyberte vnořené objekty: Vyberte v referenci objekty, které si přejete editovat.
Karta Nastavení (dialog Editovat referenci)
Karta Nastavení (dialog Editovat referenci)

Nabízí volby pro úpravu referencí.

Vytvářet unikátní názvy hladin, stylů a bloků

Určuje, zda jsou hladiny a jiné pojmenované objekty extrahované z reference unikátně pozměněny.

Pokud je tato volba vybrána, pojmenované objekty a xrefy jsou pozměněny (názvy a přípony se znaky $#$) podobně jako při svázaných externích referencích. Pokud je tato volba vypnuta, názvy hladin a ostatních pojmenovaných objektů zůstávají stejné jako v referenčním výkresu. Pojmenované objekty, které se nezmění a nestanou se tak specifickými, přijmou vlastnosti objektů v aktuálním hostitelském výkresu, které sdílí stejný název.

Zobrazit definice atributů pro editaci

Řídí, zda jsou všechny variabilní definice atributů v referenci bloku během editace reference vyjmuty a zobrazeny.

Pokud je vybrána volba Zobrazit definice atributů pro editaci, atributy (kromě atributů konstant) se stanou viditelnými a definice atributů jsou pak dostupné pro editaci spolu s vybranou referenční geometrií. Pokud jsou změny uloženy zpět do reference bloku, atributy původní reference zůstanou nezměněny. Nové nebo změněné definice atributů ovlivní pouze následné vložení bloku; atributy existujícího bloku neovlivní. Reference bloků a externí reference bez definice nejsou touto volbou ovlivněny.

Zamknout objekty mimo pracovní sadu

Zamkne všechny objekty, které nejsou v pracovná sadě. To zabrání nechtěnému výběru a úpravě objektů v hostitelském výkresu ve stavu editace reference.

Chování uzamčených objektů je podobné jako u uzamčených hladin. Pokud zkusíte editovat uzamčené objekty, jsou tyto objekty filtrovány z výběru.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


REFEDIT - příkazový řádek

R - příkazy
R - příkazy
REFEDIT - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Vyberte referenci: Vyberte externí referenci nebo blok v aktuálním výkresu

Vyberte úroveň vnoření [OK/Další] <Další>: Zadejte volbu nebo stiskněte klávesu ENTER.

OK

Akceptuje aktuálně zvýrazněnou referenci pro editaci reference na místě. Reference, které jsou do výkresu vloženy příkazem NVLOŽ, nemohou být editovány na místě.

Zadejte metodu výběru objektů [Všechny/vNořené] <Všechny>: Zadejte v, zadejte n, nebo stiskněte klávesu ENTER.

Pokud je tato volba zapnuta, budou všechny objekty ve vybrané referenci automaticky zahrnuty v sezení editace reference. Pokud je zapnuta volba n, jste po uzavření dialogu Editace reference a zadání stavu editace reference vyzváni k výběru určitého objektu v referenci, kterou chcete editovat.

Vyberte vnořené objekty: Vyberte v referenci objekty, které chcete editovat.

Zobrazit definice atributů [Ano/Ne] <Ne>: Zadejte a, zadejte n, nebo stiskněte klávesu ENTER když edituje referenci bloku.

Ukončete editaci reference příkazem REFZAVŘI nebo pomocí panelu nástrojů Refedit.

Jestliže je pro editaci vybrána reference bloku s atributy, můžete zadáním a zobrazit v referenci definice atributů a tím je zpřístupnit pro editaci. Atributy jsou skryty a definice atributů jsou dostupné pro editaci spolu s vybranou referenční geometrií. Pokud jsou změny uloženy zpět do reference bloku, atributy původní reference zůstanou nezměněny. Nové nebo změněné definice atributů ovlivní pouze následné vložení bloku; atributy existujícího bloku neovlivní.
Další

Postupuje dále přes reference a vnořené reference dostupné pro výběr. Aktuálně vybraná reference je zvýrazněna.

Pro objekty, které jste vybrali pro editování, je vytvořena pracovní sada. Pracovní skupina obsahuje objekty, které mohou být uloženy zpět pro aktualizaci externí reference nebo definice bloku. Pokud uložíte změny, jsou změny na objektech reference uloženy bez otevření referenčního výkresu nebo znovuvytvoření bloku. Pracovní skupina je vizuálně odlišná od zbytku aktuálního výkresu: všechny objekty v aktuálním výkresu, kromě objektů v pracovní skupině, jsou zašedlé. Systémová proměnná XFADECTL řídí zašednutí objektů při editaci reference na místě.

Objekty pro editaci v externích referencích můžete vybrat i když jsou v referenčním souboru v zamčené hladině. Pokud je objekt reference v pracovní skupině, můžete hladinu objektu odemknout a provést změny objektu. Pouze změny provedené na objektu jsou uloženy zpět do referenčního souboru; hladina externí reference zůstane uzamčená v referenčním souboru.

Poznámka Objekty, které se nacházejí mimo pracovní sadu, jsou během editace na místě zašedlé, pokud je proměnná SHADEMODE nastavena na hodnotu 2D drátového modelu.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


REFSADA - příkaz

R - příkazy
R - příkazy
REFSADA - příkaz
Koncepce Postupy Příkazy

Přidá do nebo odstraní objekty z pracovní množiny během editace reference (externí reference nebo bloku) v místě

Nabídka nástroje: Editovat bloky a Xrefy na místě [image] Přidat do pracovní sady, nebo Editovat bloky a Xrefy na místě [image] Odstranit z pracovní sady

Příkazový řádek: Příkaz refsada

Přenos objektů mezi pracovní množinou Refedit a hostitelským výkresem...

Zadejte volbu [Přidat/Odstranit] <Přidat>: Zadejte volbu nebo stiskněte klávesu ENTER.

Objekty, které jsou v pracovní skupině, jsou graficky odlišeny od ostatních ve výkresu. Kromě objektů v pracovní skupině jsou všechny objekty zobrazeny bledě.

Přidat

Přidá objekty do pracovní skupiny.

Vyberte objekty, které chcete přejmenovat.

Objekt, který je součástí pracovní skupiny, je přidán k referenci při uložení změn zpět a je odstraněn z aktuálního výkresu. Tlačítko Přidat objekty do pracovní sady na panelu nástrojů Refedit vás vyzve k přidání objektů do pracovní skupiny bez použití příkazu REFZAVŘI.

Odstranit

Odstraní objekty z pracovní skupiny.

Vyberte objekty, které chcete přejmenovat.

Objekt, který je odstraněn z pracovní skupiny, je odstraněn z reference při uložení změn zpět; objekt je také odstraněn z aktuálního výkresu. Tlačítko Odstranit objekty z pracovní sady na panelu nástrojů Refedit vás vyzve k odstranění objektů z pracovní skupiny bez použití příkazu REFZAVŘI.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


REFZAVŘI - příkaz

R - příkazy
R - příkazy
REFZAVŘI - příkaz
Koncepce Postupy Příkazy

Uloží nebo zruší změny provedené během editace reference (externí reference nebo bloku) v místě

Nabídka Nástroje: Editovat bloky a Xrefy na místě [image] Uložit editaci reference nebo Editovat bloky a Xrefy na místě [image] Zrušit editaci reference

Místní nabídka: Pokud nejsou vybrány během editace reference na místě žádné objekty, klepněte pravým tlačítkem v grafické oblasti a z místní nabídky vyberte položku Uzavřít REFEDIT sezení.

Příkazový řádek: Příkaz refzavři

Zadejte volbu [Uložit/Zrušit změny reference] <Uložit>:.

Uložit

Uloží do zdrojového výkresu externí reference nebo do definice bloku v aktuálním výkresu všechny změny provedené v pracovní skupině. Pokud objekt odstraníte z pracovní skupiny a změny uložíte, objekt bude vymazán z reference a přidán do aktuálního výkresu. Stiskem tlačítka Uložit změny zpět do reference na panelu nástrojů Refedit, automaticky uložíte změny při editaci reference.
Zrušit změny reference

Zruší pracovní sadu; definice bloku jsou navráceny do původního stavu. Jakékoli změny provedené na objektech v aktuálním výkresu (ne na externích referencích a blocích) nejsou zamítnuty. Pokud odstraníte jakýkoli objekt, který není v pracovní skupině, není takový objekt vrácen, ani když vyberete volbu zamítnout změny. Stiskem tlačítka Zrušit změny reference na panelu nástrojů Refedit automaticky zamítnete změny při editaci reference bez použití příkazuREFZAVŘI.

Pokud ukládáte nebo zamítáte změny příkazem REFZAVŘI, můžete stále používat příkaz ZPĚT pro návrat k editaci reference. Pokud jste provedli a uložili nechtěné změny externí reference, použijte příkaz ZPĚT pro vrácení těchto nechtěných změn zpět; potom pomocí příkazuREFZAVŘI uložte změny a vraťte externí referenci do původního stavu.

Poznámka Když editujete a ukládáte externí reference na místě ve výkrese, obrázek náhledu není více dostupný, dokud výkres neuložíte a znovu neotevřete.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


REGENA - příkaz

R - příkazy
R - příkazy
REGENA - příkaz
Koncepce Postupy Příkazy

Řídí automatické obnovení výkresu

Příkazový řádek: regena (nebo 'regena pro transparentní použití)

Režim zadávání [ZAPNUTO/VYPNUTO] <aktuální>: Zadejte zapnutonebo vypnuto, nebo stiskněte ENTER .

Zapnuto

Ihned regeneruje výkres, pokud nějaké potlačené regenerace čekají ve frontě, a pokračuje v automatickém regenerování, kdykoli provedete akci, která vyžaduje regeneraci.
Vypnuto

Zmrazí regeneraci výkresu, dokud nepoužijete příkaz REGEN nebo REGENV, nebo nastavíte REGENA na Zapnuto.

Pokud provedete akci, která požaduje regeneraci, a tato akce je zrušitelná (jako například rozmrazení hladiny), zobrazí se následující zpráva:

Regenerace je pozdržena

Pokud provedete akci, která požaduje regeneraci, a tato akce je zrušitelná, zobrazí se následující zpráva:

Regenerovat?

Pokud klepnete na OK, bude výkres regenerován. Pokud klepnete na Zrušit, bude poslední akce zrušena a výkres nebude regenerován.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


REGEN - příkaz

R - příkazy
R - příkazy
REGEN - příkaz
Koncepce Postupy Příkazy

Obnoví celý výkres z aktuálního výřezu

Nabídka Zobrazit: Regeneruj

Příkazový řádek: regen

Příkaz REGEN regeneruje celý výkres a pro všechny objekty v aktuálním výřezu přepočítá souřadnice na obrazovce. Provede také přeindexování výkresové databáze, čímž optimalizuje výkon při zobrazování a výběru objektů.


REGENV - příkaz

R - příkazy
R - příkazy
REGENV - příkaz
Koncepce Postupy Příkazy

Obnoví výkres a všechny výřezy

Nabídka Zobrazit: Regeneruj vše

Příkazový řádek: regenv

Příkaz REGENV regeneruje výkres a pro všechny objekty ve všech výřezech přepočítá obrazovkové souřadnice. Provede také přeindexování výkresové databáze, čímž optimalizuje výkon při zobrazování a výběru objektů.


REINIC - příkaz

R - příkazy
R - příkazy
REINIC - příkaz
Koncepce Postupy Příkazy

Obnoví stav digitizéru, vstupní/výstupní port digitizéru a soubor parametrů programu

Příkazový řádek: Příkaz reinic

Zobrazí se dialog Re-inicializace.

Témata v této části:

  • Dialog Re-inicializace


Dialog Re-inicializace

R - příkazy
R - příkazy
Dialog Re-inicializace
Koncepce Postupy Příkazy

Příkazový řádek: Příkaz reinic

Definuje V/V zásuvku a soubor zařízení pro re-inicializaci.

Inicializace V/V rozhraní

Re-inicializuje V/V zásuvku pro digitizér.

Inicializace zařízení a souboru

Re-inicializuje digitizér a souboracad.pgp.


RENDER - příkaz

R - příkazy
R - příkazy
RENDER - příkaz
Koncepce Postupy Příkazy

Vytvoří a fotorealistický nebo realisticky stínovaný obrázek trojrozměrného drátového nebo objemového modelu

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Render

Příkazový řádek: Příkaz render

Zobrazí se dialog Render a Rendrovací okno je otevřeno v minimalizované podobě.

Témata v této části:

  • Dialog Render
  • Okno aplikace Render
  • Dialog Volby Windows Renderu


Dialog Render

R - příkazy
R - příkazy
Dialog Render
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Render

Příkazový řádek: Příkaz render

Definuje scénu, proceduru, volby, vzdálenost a další nastavení rendrování. Jestliže není zadána žádná scéna nebo není určena výběrová množina, pak příkaz RENDER ve výkresu použije aktuální pohled a všechna světla. Pokud nejsou ve výkresu žádná světla, předpokládá příkaz RENDER výchozí vzdálený zdroj světla "za vašimi zády" s intenzitou rovnou hodnotě 1.

Typ renderingu

Vypíše AutoCAD Render, Fotorealistický, Foto Raytrace.

Rendrovaná scéna

Vypíše scény, včetně aktuálního pohledu, které můžete vybrat pro rendrování. Scéna je kombinací pojmenovaného pohledu a jednoho nebo více světel.

Rendrovací procedura

Implicitně

Dotaz na výběr

Zobrazí výzvu k výběru objektů pro rendrování.

Pokud je zapnuta systémová proměnná PICKFIRST a je vybraná volba Dotaz na výběr, použije příkaz RENDER pouze aktuální výběrovou množinu.

Výřez

Vytvoří oblast pro rendrování v čase rendrování. Klepnutím na tlačítko Render se zapnutou volbou Výřez, vás program vyzve k vybrání oblasti ve výkrese na obrazovce, teprve poté dojde k rendrování. Tato volba je k dispozici pouze v případě, že výřez je vybraný v poli Výstup.

Vynechat dialog rendru

Rendruje aktuální pohled bez zobrazení dialogu Render pro následující rendrování. Pro zobrazení dialogu Rendrování můžete použít dialog Nastavení renderingu. Viz příkaz RPREF.

Měřítko ikony světla

Řídí velikost bloků světel ve výkresu. Hodnota je aktuálním měřítkem (ve výkresových jednotkách) rendrovaných bloků ve výkresu. Ke změně měřítka bloků zadejte reálné číslo.

Měřítko ovlivňuje následující bloky: OVERHEAD, DIRECT a SH_SPOT.

Úhel vyhlazení

Nastavuje úhel, pod kterým program interpretuje hranu. Výchozí hodnota je 45 stupňů. Úhly větší než 45 stupňů se tak považují za hrany. Úhly menší než 45 stupňů se vyhlazují.

Volby renderingu

Řídí zobrazování rendrování.

Vyhlazené stínování

Vyhlazuje nerovné hrany ploch složených z mnoha plošek. Je vypočten normál ploch a jsou smíchány barvy dvou nebo více sousedících plošek.

Použít materiály

Aplikuje povrchové materiály, které nadefinujete a připojíte k objektu nebo ACI ve výkresu. Pokud není volba Použít materiály vybrána, předpokládají se pro všechny objekty ve výkresu stejné hodnoty atributů Barva, Okolní, Rozptyl, Odraz, Drsnost, Průhlednost, Světelný lom a Mapa hrbolu, jako jsou ty definované pro GLOBÁLNÍ materiál. Více informací nabízí příkaz RMAT.

Stíny

Generuje stíny. Tato volba se vztahuje pouze na rendrování Fotorealistický a Foto Raytrace.

Zásobník renderu

Určuje, že rendrovací informace budou zapsány do souboru zásobníku na pevný disk. Zobrazení seznamu rendrovatelných objektů je uložena v dočasném souboru během prvního rendrování. Použití dočasných souborů pro následné rendrování přináší výrazné zkrácení rendrovacích časů.

Další

Zobrazí dialog, který mění volby podle vybraného typu rendrování, fotorealistický nebo Photo Raytrace.

Výstup

Řídí nastavení pro výstup obrázku, který ovladač displeje používá pro rendrování.

Výřez

Rendruje do výřezu.

Okno aplikace Render

Rendruje do okna aplikace Render.

Soubor

Rendruje do souboru. Informace týkající se použití příkazu RSOUBORPAR pro vytvoření skriptu pro rendrování do souboru naleznete v popisu funkce render v referenci AutoLISP v části věnované externě definovaným příkazům v dokumentaci.

Další

Pokud je vybrán soubor, zobrazí dialog Konfigurace výstupního souboru.

Vzorkování

Zkracuje čas rendrování a současně sníží kvalitu obrázku, aniž by přitom vynechal efekty, jako je stínování. To provede tak, že rendruje pouze zlomek ze všech bodů. Z rozbalovacího seznamu vyberte jeden z nabízených poměrů, a sice od 1:1 (nejlepší kvalita) po 8:1 (nejrychlejší).

Pozadí

Zobrazí dialog masky pozadí.

Mlha/Ubývání v dálce

Zobrazí se dialog Mlha/Ubývání v dálce (viz příkaz MLHA).


Okno aplikace Render

R - příkazy
R - příkazy
Okno aplikace Render
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Render

Příkazový řádek: Příkaz render

Rendruje objekty. Vyrendrované obrázky mohou být uloženy, vytisknuty a kopírovány. Pomocí voleb Rendrovacího okna můžete měnit informace o bitmapě a barevné rozlišení obrazovky.

Nabídka Soubor

Otevírá, ukládá a tiskne rendrované obrázky.

Otevřít

Otevírá bitmapový soubor (BMP).

Zobrazí se dialog Otevřít (standardní dialog pro výběr souborů). Chcete-li, aby se vždy při výběru souboru objevil miniaturní obrázek vybraného souboru, zadejte volbu Náhled. Pokud volbu Náhled nepoužijete, bude načítání souboru rychlejší.

Uložit

Uloží obrázek do souboru typu bitmapa. Více informací naleznete v kapitole Uložení a opětovné zobrazení rendrovaného obrázku v Uživatelské příručce.

Příkaz ULOŽR není možné použít při rendrování do okna Render. Tento příkaz má smysl jen tehdy, jestliže rendrujete do výřezu.

Tisk

Tiskne na zařízení aktuálně nakonfigurované v ovládacích panelech. Zvolíte-li Tisk, zobrazí se dialog Tisk, ve kterém můžete upravit polohu a velikost obrázku na stránce a zvolit počet stran, které budete chtít vytisknout. Snímek můžete také rozdělit na části (dlaždice) a vytisknout je přes několik stran. Viz téma Tisk rendrovaných obrázků v Uživatelské příručce.

Volby

Zobrazí dialog volby Windows Renderu, ve kterém můžete vybrat velikost rastrového obrázku, hloubku barev, a rozlišení pro rastrový obrázek.

Nabídka Úpravy

Kopíruje rendrovaný obrázek.

Kopírovat

Kopíruje obrázek z aktivního rendrovacího okna do schránky. Viz téma Kopírování rendrovaných obrázků do schránky v Uživatelské příručce.

Nabídka Okno

Nabízí standardní nabídku pro uspořádání okna s položkami Dlaždice, Na sebe a Uspořádat. Volba Znovu použít okno je pro funkci rendrování specifická.

Znovu použít okno

Znovu použije aktuální okno namísto vytvoření nového okna pro nový obrázek při novém rendrování.


Dialog Volby Windows Renderu

R - příkazy
R - příkazy
Dialog Volby Windows Renderu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Render

Příkazový řádek: Příkaz render

Řídí informace o rozlišení obrazovky, jako je hloubka barev (8bitová nebo 24bitová), velikost obrazovky (v bodech), barva a jestli bude obrázek přizpůsoben velikosti okna.

S výjimkou volby Umístit do okna neovlivní tyto volby aktuálně zobrazený obrázek. Uplatní se až v okamžiku příštího rendrování.

Velikost v bodech

Určuje velikost obrázku v bodech. Existují přitom tři přednastavené velikosti, ze kterých si můžete vybrat. Můžete také nastavit manuálně horizontální a vertikální velikost obrázku v bodech.

640 x 480

Nastaví velikost v bodech na standardní obrazovku VGA.

1024 x 768

Nastaví velikost v bodech na obrazovku s vysokým rozlišením.

Velikost výřezu

Nastaví velikost obrázku na velikost výřezu vbodech.

Uživatel

Nastaví uživatelsky definovanou velikost; maximem je velikost 4096 x 4096 pixelů.

Horizontální

Určuje horizontální rozlišení (v pixelech). Volba je dostupná, pouze pokud je nastavená volba Uživatelská.

Vertikální

Určuje vertikální rozlišení (v bodech). Volba je dostupná, pouze pokud je nastavená volba Uživatelská.

Hloubka barev

Rendruje do 8bitového nebo 24bitového obrazového formátu.

8 bitů

Nastavuje barevnou volbu na 8 bitů na bod, celkem 256 barev.

24 bitů

Nastavuje barevnou volbu na 24 bitů na bod, tedy celkem 16 miliónů barev, to jest 8 bitů pro každou ze tří primárních barev modelu RGB červenou, zelenou a modrou, které vytvářejí každý bod.

Jestliže systém umožňuje barvy zobrazit pouze 8bitově, můžete i přesto uložit obrázek se 24bitovou barevnou informací. Pokud potom zobrazíte takový obrázek v systému, který je schopen zobrazovat 24bitově, získáte plný 24bitový obrázek.

Přizpůsobit oknu

Zmenší nebo zvětší bitmapový obrázek na velikost zobrazeného okna, přičemž zachová poměr stran pohledu modelu. Pokud je tato volba vybraná, je dostupná volba Velikost v bodech.

Volba Přizpůsobit oknu mění ve všech otevřených rendrovacích oknech velikost již rendrovaných snímků. Pokud volbu Přizpůsobit oknu vypnete, vrací se obrázky do původní velikosti, která je nastavena v bitmapové volbě Velikost v bodech.


RENDSCR - příkaz

R - příkazy
R - příkazy
RENDSCR - příkaz
Koncepce Postupy Příkazy

Nemá žádný vliv kromě zachování celistvosti skriptů.

Příkazový řádek: rendcsr

Zastaralý příkaz.


RESTAURUJ - příkaz

R - příkazy
R - příkazy
RESTAURUJ - příkaz
Koncepce Postupy Příkazy

Opraví poškozený výkres

Nabídka Soubor: Pomůcky [image] Restaurovat

Příkazový řádek: restauruj

V dialogu Vybrat Soubor (standardní dialog pro výběr souboru), zadejte název souboru výkresu nebo vyberte poškozený výkres. Výsledek se zobrazuje v textovém okně.

Když je systémová proměnná FILEDIA nastavena na hodnotu 0 (nula), zobrazí příkaz RESTAURUJ v příkazovém řádku následující výzvu:

Zadejte název výkresu, který chcete obnovit:

Na výzvu zadejte znak ~ (vlnovka), čímž bude systémová proměnná FILEDIA ignorována a zobrazí se dialog Restaurovat Výkres.

Poznámka Příkaz RESTAURUJ provádí operace restaurování nebo diagnostiky pouze v souborech typu DWG. Provedení operace restaurování v souboru DXF ™ soubor pouze otevře.


RKALK - příkaz

R - příkazy
R - příkazy
RKALK - příkaz
Koncepce Postupy Příkazy

Spustí kalkulátor Rychlý kalkulátor

Panel nástrojů Standardní:

Nabídka Nástroje: Rychlý kalkulátor

Místní nabídka: Klepněte pravým tlačítkem myši a klepněte na položku Rychlý kalkulátor.

Příkazový řádek: rkalk

Zobrazí kalkulátor Rychlý kalkulátor.

Témata v této části:

  • Kalkulátor Rychlý kalkulátor
  • Dialog Definovat proměnnou
  • Dialog Definovat kategorie


Kalkulátor Rychlý kalkulátor

R - příkazy
R - příkazy
Kalkulátor Rychlý kalkulátor
Koncepce Postupy Příkazy

Provádí řadu matematických, vědeckých a geometrických výpočtů, vytváří a používá proměnné a převádí jednotky míry.

Kalkulátor Rychlý kalkulátor obsahuje následující oblasti:

  • Toolbar
  • Oblast historie
  • Pole Vstup
  • Tlačítko Méně/Více
  • Číselná klávesnice
  • Vědecká oblast
  • Oblast pro převod jednotek
  • Oblast proměnných
Toolbar
Toolbar

Provádí rychlé výpočty běžných funkcí.

Vymazat

Vymaže pole Vstup.

Vymazat historii

Vymaže oblast historie.

Vložit hodnotu do příkazového řádku

Vloží hodnotu do pole Vstup v příkazovém řádku. Jestliže je Rychlý kalkulátor použit transparentně během provádění příkazu, je toto tlačítko nahrazeno tlačítkem Použít v dolní části kalkulátoru.

Získat souřadnice

Vypočítá souřadnice umístění bodů, na které jste klepli ve výkresu.

Vzdálenost mezi dvěma body

Vypočítá vzdálenost mezi umístěním dvou bodů, na které jste klepli v objektu.

Úhel úsečky definované dvěma body

Vypočítá úhel umístění dvou bodů, na které jste klepli v objektu.

Dvě úsečky definované čtyřmi body

Vypočítá průsečík umístění čtyř bodů, na které jste klepli v objektu.

Nápověda

Zobrazí nápovědu pro Rychlý kalkulátor.
Oblast historie
Oblast historie

Zobrazí spuštěný seznam dříve vyhodnocených výrazů. Místní nabídka Oblast historie poskytuje několik možností včetně kopírování vybraného výrazu do schránky.
Pole Vstup
Pole Vstup

Poskytuje pole, do kterého zadává a ze kterého získává uživatel výrazy. Po klepnutí na tlačítko = (rovná se) nebo po stisknutí klávesy ENTER vyhodnotí Rychlý kalkulátor výraz a zobrazí výsledky.
Tlačítko Méně/Více
Tlačítko Méně/Více

Zobrazí nebo skryje všechny funkční oblasti Rychlého kalkulátoru. Také můžete klepnout pravým tlačítkem myši a vybrat jednotlivé funkční oblasti, které chcete skrýt nebo zobrazit.
Číselná klávesnice
Číselná klávesnice

Poskytuje standardní klávesnici kalkulačky, pomocí které jsou zadávána čísla a symboly pro aritmetické výrazy. Zadejte hodnoty a výrazy a potom klepnutím na znak = (rovná se) vyhodnoťte výraz. V následující tabulce je uveden popis dalších ovládacích prvků, které jsou součástí číselné klávesnice.

Control | Popis
C (Vymazat) | Vymaže zadání v poli Vstup a nastaví jej na hodnotu 0.
<-- (Zpět) | Přesune kurzor v poli Vstup o jednu pozici doleva a současně odebere jedno desetinné místo nebo znak ze zobrazení.
sqrt (Druhá odmocnina) | Získá druhou odmocninu hodnoty.
1/X (Inverse) | Převrátí jakékoli číslo nebo výraz zadaný do pole Vstup.
x^2 (X na druhou) | Vypočte druhou mocninu hodnoty.
x^3 (X na třetí) | Vypočte třetí mocninu čísla nebo výrazu zadaného do pole Vstup.
x^y (X na n-tou) | Vypočte zadanou mocninu čísla nebo výrazu uvedeného v poli Vstup.
pí | Do pole Vstup zadá číslo pí se desetinnými místy.
( (Otevřít závorky) ) (Zavřít závorky) | Slouží pro kombinování dvojic, skupin a částí výrazů. Položky, které jsou seskupeny do závorek, jsou vyhodnoceny dříve než zbývající část výrazu.
= (Rovná se) | Vyhodnotí výraz aktuálně zadaný do pole Vstup.
MS (Uložit do paměti) | Uloží aktuální hodnotu do paměti Rychlého kalkulátoru.
M+ (Přičíst k hodnotě uložené v paměti) | Přičte aktuální hodnotu k hodnotě uložené v paměti Rychlého kalkulátoru.
MR (Obnovit hodnotu v paměti) | Jestliže je hodnota aktuálně uložena v paměti Rychlého kalkulátoru, je tato hodnota obnovena v poli Vstup.
MC (Vymazat paměť) | Vymaže hodnotu aktuálně uloženou v paměti Rychlého kalkulátoru.
Vědecká oblast
Vědecká oblast

Vyhodnocuje trigonometrické, logaritmické, exponenciální a další výrazy, které jsou obvykle spojovány s vědeckými a inženýrskými aplikacemi. V následující tabulce je uveden popis ovládacích prvků, které se nacházejí ve vědecké oblasti.

Control | Popis
sin (Sinus) | Určuje sinus úhlu zadaného v poli Vstup.
cos (Kosinus) | Určuje kosinus úhlu zadaného v poli Vstup.
tang (Tangens) | Určuje tangens úhlu zadaného v poli Vstup.
Log (Desítkový logaritmus) | Určuje logaritmus hodnoty zadané v poli Vstup.
10^x (Desítkový exponent) | Určuje desítkový exponent hodnoty zadané v poli Vstup.
asin (Arkussinus) | Určuje arkussinus čísla zadaného v poli Vstup. Číslo musí být v rozmezí -1 a 1.
acos (Arkuskosinus) | Určuje arkuskosinus čísla zadaného v poli Vstup. Číslo musí být v rozmezí -1 a 1.
atan (Arkustangens) | Určuje arkustangens čísla zadaného v poli Vstup.
In (Přirozený logaritmus) | Určuje přirozený logaritmus čísla zadaného v poli Vstup.
e^x (Přirozený exponent) | Určuje přirozený exponent čísla aktuálně zadaného v poli Vstup.
r2d (Převést radiány na stupně) | Převede úhly v radiánech na stupně, například r2d (pí) převede hodnotu čísla pí na 180 stupňů.
d2r (Převést stupně na radiány) | Převede úhly ve stupních na radiány, například d2r (180) převede 180 stupňů na radiány a vrátí hodnotu pí.
abs (Absolutní hodnota) | Vrátí absolutní hodnotu čísla zadaného v poli Vstup.
rnd (Zaokrouhlit) | Zaokrouhlí číslo zadané v poli Vstup na nejbližší celé číslo.
trunc (Zkrátit) | Vrátí celočíselnou část čísla zadaného v poli Vstup.
Oblast pro převod jednotek
Oblast pro převod jednotek

Převádí měrné jednotky z jednoho typu na jiný typ jednotek. Oblast pro převod jednotek přijímá pouze decimální hodnoty bez jednotek.

Typ jednotek

Ze seznamu vyberte hodnoty délky, plochy, objemu a úhlu.

Převést z

Zobrazí seznam měrných jednotek, ze kterých chcete převádět.

Převést na

Zobrazí seznam měrných jednotek, na které chcete převádět.

Hodnota pro převedení

Poskytuje pole, do něhož je možné zadat hodnotu, která se má převést.

Převedená hodnota

Převede zadané jednotky a zobrazí převedenou hodnotu.

Ikona kalkulátoru

Vrátí převedenou hodnotu v poli Vstup.
Oblast proměnných
Oblast proměnných

Poskytuje přístup k předdefinovaným konstantám a funkcím. Oblast proměnných můžete použít pro definování a ukládání dalších konstant a funkcím.

Strom proměnných

Ukládá předdefinované zkratkové funkce a uživatelem definované proměnné.

Zkratkové funkce jsou běžné výrazy, které kombinují funkci se zachycením objektu. V následující tabulce je uveden popis předdefinovaných zkratkových funkcí v seznamu.

Zkratková funkce | Zkratka výrazu | Popis
dee | dist(end,end) | Vzdálenost mezi dvěma koncovými body
ille | ill(end,end,end,end) | Průsečík dvou úseček, které jsou definovány čtyřmi koncovými body
mee | (end+end)/2 | Střed mezi dvěma koncovými body
nee | nor(end,end) | Jednotkový vektor v rovině XY a normála ke dvěma koncovým bodům
rad | rad | Poloměr vybraného kruhu, oblouku nebo lomeného oblouku
vee | vec(end,end) | Vektor ze dvou koncových bodů
vee1 | vec1(end,end) | Jednotkový vektor ze dvou koncových bodů

Tlačítko Nová proměnná

Otevře dialog Definovat proměnnou.

Tlačítko Upravit proměnnou

Otevře dialog Definovat proměnnou, takže je možné vybranou proměnnou změnit.

Tlačítko Odstranit proměnnou

Odstraní vybranou proměnnou.

Tlačítko Kalkulátor

Vrátí vybranou proměnnou do pole Vstup.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Definovat proměnnou

R - příkazy
R - příkazy
Dialog Definovat proměnnou
Koncepce Postupy Příkazy

Definuje proměnnou, která se má uložit ve stromě proměnných.

Typ proměnné

Určuje typ proměnné.

Konstantní

Uloží novou proměnnou jako konstantu.

Funkce

Uloží novou proměnnou jako funkci.

Vlastnosti proměnné

Definuje vlastnosti nové proměnné.

Název

Uloží název proměnné. Názvy konstant nemohou obsahovat mezery.

Seskupit

Uloží pojmenovanou proměnnou ve vybrané kategorii. Pokud je vybrána položka Nová, otevře se dialog Definovat kategorie , kde je možné definovat novou kategorii proměnné.

Hodnota nebo výraz

Uloží hodnotu nebo výraz proměnné.

Popis

Uloží popis proměnné.

OK

Zavře dialog a použije aktuální nastavení u proměnné.

Cancel

Zavře dialog bez použití aktuálního nastavení.

nápověda

Zobrazí nápovědu.


Dialog Definovat kategorie

R - příkazy
R - příkazy
Dialog Definovat kategorie
Koncepce Postupy Příkazy

Definuje kategorii pro uspořádání proměnných ve stromě proměnných.

Vlastnosti kategorie

Definuje vlastnosti nové kategorie.

Název

Uloží název kategorie.

Popis

Uloží popis kategorie.

OK

Zavře dialog a použije aktuální nastavení u proměnné.

Cancel

Zavře dialog bez použití aktuálního nastavení.

nápověda

Zobrazí nápovědu.


RKÓTY - příkaz

R - příkazy
R - příkazy
RKÓTY - příkaz
Koncepce Postupy Příkazy

Rychle vytvoří kóty

Panel nástrojů Kóty:

Nabídka Kóty: Rychlé kóty

Příkazový řádek: rkóty

Použijte funkci RKÓTY k rychlému vytvoření nebo úpravě série kót. Příkaz je zvláště vhodný pro vytváření série kót řetězových nebo od základny či pro kótování série kružnic a oblouků.

Vyberte kótovanou geometrii: Vyberte objekty, které chcete okótovat, nebo kóty, které chcete upravit. a stiskněte klávesu ENTER

Zadejte umístění kótovací čáry nebo [Plná/Střídavá/Od základny/Staniční/Poloměr/Průměr/vztažnýBod/Upravit/nasTavení] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER

Plná

Vytvoří sérii řetězových kót.
Střídavá

Vytvoří sérii střídavých kót.
Od základny

Vytvoří sérii kót od základny.
Staniční

Vytvoří sérii staničních kót.
Poloměr

Vytvoří sérii kót poloměrů.
Průměr

Vytvoří sérii kót průměrů.
Vztažný bod

Nastaví nový výchozí bod pro kóty od základny a staniční kóty.

Určí nové vlastnosti šrafovacího vzoru.

Program se vrátí k předchozí výzvě.
Upravit

Upravuje série kót. Zobrazí se výzva k přidání nebo odebrání bodů z existujících kót.

Označte kótovací bod, který chcete odebrat nebo [Přidat/kOnec] <kOnec>: Zadejte bod, zadejte a nebo se stisknutím klávesy ENTER vraťte k předchozí výzvě

Nastavení

Nastaví výchozí uchopení objektu pro určení počátků vynášecích čar. Je zobrazena následující výzva:

Priorita asociativní kóty [Koncový/Průsečík]

Program se vrátí k předchozí výzvě.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


RMAT - příkaz

R - příkazy
R - příkazy
RMAT - příkaz
Koncepce Postupy Příkazy

Spravuje rendrovací materiály

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Zobrazí se dialog Materiály.

Témata v této části:

  • Dialog Materiály
  • Dialog Nový nebo Upravit standardní materiál
  • Dialog Upravit umístění bitmapy materiálu
  • Dialog Nový nebo Upravit materiál Žula
  • Dialog Nový nebo Upravit materiál Mramor
  • Dialog Nový nebo Upravit materiál Dřevo
  • Dialog Připojit podle indexu barvy AutoCADu
  • Dialog Připojit podle hladiny


Dialog Materiály

R - příkazy
R - příkazy
Dialog Materiály
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Určuje materiály používané pro rendrování.

Materiály

Vypíše dostupné materiály. převod do jiných standardů Výchozí hodnota pro objekty, ke kterým není připojen žádný další materiál, je GLOBAL.

Náhled

Zobrazí vybraný materiál buďto jako kouli a nebo jako krychli.

Knihovna materiálů

Zobrazí dialog Knihovna materiálů, ve kterém můžete vybrat materiál. Viz příkaz MATKNIH

Vyberte

Uzavře dialog, takže můžete vybrat objekt pomocí ukazovacího zařízení a zobrazit k němu připojený materiál. Poté, co vyberete objekt, se dialog Materiály znovu zobrazí, přičemž metoda připojení materiálu je zobrazena v dolní části dialogu.

Upravit

Zobrazí jeden ze čtyř dialogů, a to v závislosti na tom, který je vybrán v rozbalovacím seznamu Vytvořit: Standard, Mramor, Žula nebo Dřevo. Pomocí dialogu můžete editovat existující materiál.

Duplikovat

Zkopíruje materiál a zobrazí jeden ze čtyř dialogů, a to v závislosti na tom, který je vybrán v rozbalovacím seznamu Vytvořit: Standard, Mramor, Žula nebo Dřevo. Pomocí dialogu můžete pojmenovat nový materiál a definovat jeho atributy.

nOvá

Zobrazí jeden ze čtyř dialogů a to v závislosti na tom, který je vybrán v rozbalovacím seznamu Vytvořit:

  • Dialog Nový nebo Upravit standardní materiál.
  • Dialog Nový nebo Upravit materiál Žula.
  • Dialog Nový nebo Upravit materiál Mramor.
  • Dialog Nový nebo Upravit materiál Dřevo.

Pomocí dialogu můžete vytvořit nový materiál. Volby atributů v každém dialogu jsou specifické pro daný typ materiálu. Všechny ostatní volby jsou shodné a jsou popsány v Dialog Nový nebo Upravit standardní materiál.

Připojit

Uzavře dialog, takže můžete vybrat objekt a připojit k němu aktuální materiál. Tato volba není dostupná při nastavení oblasti vykreslování na Rozvržení.

Odpojit

Uzavře dialog, takže můžete vybrat objekt a odpojit od něj aktuální materiál.

Podle ACI

Zobrazí dialog Připojit podle indexu barvy AutoCADu, ve kterém můžete vybrat index ACI, ke kterému se má připojit materiál.

Podle hladiny

Zobrazí dialog Připojit podle hladiny, ve kterém můžete vybrat hladinu, ke které se má připojit materiál.


Dialog Nový nebo Upravit standardní materiál

R - příkazy
R - příkazy
Dialog Nový nebo Upravit standardní materiál
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Vytváří nový materiál nebo upravuje existující materiál.

Název materiálu

Pojmenuje nebo přejmenuje materiál. Název materiálu, který zadáte, musí být přitom v rámci výkresu jedinečný.

Atributy

Určuje atribut materiálu, který se má změnit. Ovládací prvky Hodnota a Barva ovlivňují vybraný atribut. Pokud se ovládací prvek k danému atributu nevztahuje, není k dispozici, dokud je tento atribut vybrán.

Barva/Vzor

Upravuje hlavní (difúzní) barvu materiálu. Barvu můžete nastavit buďto pomocí ovládacího prvku Hodnota, anebo pomocí ovládacích prvků v oblasti Barva.

Okolní

Upravuje okolní (stínovou) barvu materiálu. Barvu můžete nastavit buďto pomocí ovládacího prvku Hodnota, anebo pomocí ovládacích prvků v oblasti Barva. Barevný kruh rovněž zobrazuje barvu.

Odraz

Upravuje odraženou (osvětlenou neboli odleskovou) barvu materiálu. Barvu můžete nastavit buďto pomocí ovládacího prvku Hodnota, anebo pomocí ovládacích prvků v oblasti Barva. Barevný kruh rovněž zobrazuje barvu.

Drsnost

Upravuje drsnost neboli lesklost materiálu. Po úpravě drsnosti se změní velikost odrazového jasu materiálu. Čím nižší je úroveň drsnosti, tím menší je také odrazová jasnost materiálu.

Průhlednost

Upravuje průhlednost objektu. Pomocí ovládacího prvku Hodnota můžete určit, nakolik je objekt průhledný. Chcete-li s tímto materiálem použít mapu neprůhlednosti, zadejte název souboru do oblasti Míchání bitmapy.

Poznámka U fotorealistického nebo Foto Raytrace rendrovacího modulu má průhlednost tendenci se zmenšovat, jak se přibližujete ke hranám uzavřených objektů, nebo pokud je normála povrchu kolmá na směr pohledu. Efekt je pak takový, že vidíte méně z pozadí přes hrany prázdného objektu, než skrze jeho střed. Tento efekt můžete vypnout nastavením průhlednosti na hodnotu 1.0. To je důležité zvláště tehdy, pokud aplikujete mapy neprůhlednosti nebo textury v obtiskovém režimu, kde je záměrem zcela odstranit jakýkoli náznak povrchu, kde se průhlednost blíží k hodnotě 0.

Světelný lom

Upravuje světelný lom objektu. Tento ovládací prvek se vztahuje pouze k rendrování Foto Raytrace. Pomocí ovládacího prvku Hodnota můžete upravit to, jak lomivý je materiál. Světelný lom ovlivňuje také průhlednost materiálu.

Mapa hrbolů

Pokud je toto tlačítko vybráno, můžete pomocí oblasti Míchání barvy zadat název souboru pro mapu hrbolu.

Hodnota

Mění vybraný atribut. Hodnotu můžete zadat nebo použít posuvník.

Barva

Upravuje tři barevné atributy materiálu hlavní, okolní a odrazivost. Aktuální barva se ukazuje v barevném políčku ve spodní části oblasti Barva a také v barevném políčku těsně vedle tlačítka, které ukazuje, kterou barvu právě upravujete.

Podle ACI

Nastaví barvu materiálu daného objektu podle barvy AutoCADu, přiřazené objektu. Tato volba je k dispozici pouze pro atribut barvy. Je dostupná pouze v případě, že atributy okolní a odrazové barvy nejsou zamčeny.

Zamknuto

Uzamkne barvu atributu na hlavní barvu. Toto nastavení je k dispozici pouze pro atributy okolní a odrazové barvy.

Zrcadlit

Umožní dosáhnout zrcadlených odrazů, pokud rendrujete materiál s fotorealistickým rendrovacím modulem, nebo odrazy Raytrace, pokud rendrujete s Foto Raytrace rendrovacím modulem. Toto nastavení je k dispozici pouze pro atribut Odraz. Pokud je pro odrazovou mapu zadán obrazový soubor, je výsledný odraz směsí pozadí a odrazové mapy.

Červená, Zelená, Modrá

Upravuje přímo komponenty barvy RGB. Hodnotu můžete zadat nebo použít posuvník.

Odstín, Jas, Sytost

Upravuje přímo komponenty barvy HLS (Odstín, Jas, Sytost). Hodnotu můžete zadat nebo použít posuvník. Nastavením parametru Odstín se změní odstín barvy. Posunutím jezdce posuvníku Jas se zvýší světlost neboli jasnost barevného odstínu tím, že se do něj přidá bílá. Čím vyšší je hodnota sytosti, tím méně šedé je v barvě obsaženo. Čím vyšší je hodnota sytosti, tím méně je v barvě šedé barvy.

Systém barev

Určuje barevný systém, který se má použít. Můžete přitom zadat RGB (Červená, Zelená, Modrá) nebo HLS (Odstín, Jas, Sytost).

Barevné políčko

Zobrazí dialog Barva z Windows, ve kterém můžete nastavit barvu pomocí komponentů ze schémat HLS nebo RGB.

Míchání bitmapy

Určuje stupeň, pro který se bitmapa použije při rendrování. Materiál může mít čtyři různé bitmapy určené pro sebe: každá pro atributy rendrování Barvu/Vzor, Odrazivost, Průhlednost a Mapu hrbolů.

Pro mapy se vzorkem/texturou se bitmapa smísí s hlavní (difúzní) a okolní barvou daného materiálu. Toto smíšení ovlivňuje intenzitu odrazu nebo průhlednosti pro tyto atributy a dále stupeň hrbolatosti pro hrbolaté mapy. Hodnota Míchání bitmapy může být z intervalu od 0 do 1.0. Výchozí hodnotou je 0.0, pokud nebyla určena žádná bitmapa, případně 1.0, pokud je bitmapa zadána.

Pokud není bitmapa uspořádána dlaždicově, materiály s pevným měřítkem uzamknou všechna umístění bitmapy spolu s volbami Vzor, Průhlednost a Mapa hrbolu. Nastavení umístění pro Vzor, pokud je dostupný, má přednost. Pokud není zadán žádný vzor, je použito nastavení pro Průhlednost. Pokud není vybrána ani Průhlednost, je nastavení použito pro Mapu hrbolů.

Poznámka Míchání neprůhledné mapy má přednost před hodnotou, která byla vybrána pro průhlednost.

konfigurační soubor

Určuje soubor s bitmapou.

Náhled

Zobrazí vybraný materiál buďto jako kouli a nebo jako krychli.

Upravit bitmapu

Zobrazí dialog Upravit umístění bitmapy materiálu, který umožní zadání posunutí a změny měřítka bitmapy nebo hodnoty umístění.

Najít

Zobrazí dialog Soubor bitmapy (standardní dialog pro výběr souboru), ve kterém můžete vybrat bitmapový soubor.

Poznámka Pokud materiál obsahuje jednu nebo více bitmap, musíte nastavit mapovací souřadnice pro objekty, ke kterým je materiál připojen. Viz příkaz NASTAVUV Fotorealistický a Foto Raytrace rendrovací moduly poskytují výchozí mapování, ale to nedává vždy takové výsledky, jaké byste si přáli.


Dialog Upravit umístění bitmapy materiálu

R - příkazy
R - příkazy
Dialog Upravit umístění bitmapy materiálu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Určuje způsob umístění materiálu na objektech.

V levém horním rohu dialogu se nachází diagram, který se mění s tím, jak měníte hodnoty umístění bitmapy. Obrázek ukazuje promítací obdélník v červené barvě. Promítací obdélník představuje velikost objektu. Obrázek také ukazuje bitmapu jako jiný obdélník: jeho horní a levá hrana je vykreslena bíle a jeho pravá a dolní hrana je vykreslena fialově. Jakmile poprvé uvidíte tento dialog, jsou oba čtverce stejné velikosti. Z toho tedy vyplývá, že výchozí měřítko pro mapování je 1:1.

Poznámka Úpravy bitmapy, změna měřítka a posunutí a dále přepínač rozložení Dlaždice se mohou lišit pro každou jednotlivou bitmapu zadanou pro daný materiál. Tyto úpravy bitmapy, zadané pro materiál, se také vzájemně ovlivňují s úpravami bitmapy, určenými v mapování.

Odsazení

Mění počátek bitmapy vzhledem k počátku projekčních UV souřadnic. Rozsah hodnot odsazení může být od -1 do 1 v obou směrech (U nebo V). Hodnoty posunutí upravíte pomocí dvou posuvníků vpravo a pod diagramem (jsou uzavřeny do vnějšího panelu, pojmenovaného Odsazení) nebo tak, že zapíšete hodnotu do polí U a V Odsazení. Pokud je zapnuta volba Dlaždice a změníte posunutí tak, že se obdélník bitmapy objeví mimo promítací obdélník, bitmapa se stále na objekt aplikuje, pokud jej rendrujete. (Během dlaždicového zobrazení se posunutí chová jako relativní, nikoli absolutní pozice.) Pokud je však zapnutá volba Oříznutí, je bitmapa rendrována pouze tam, kde ji umístíte, jak je označeno diagramem; jestliže diagram zobrazí bitmapu mimo obdélník promítání, bitmapa se v rendrování nezobrazí.

Měřítko

Určuje počet, kolikrát se bitmapa vejde do objektu ve směru U nebo V. Měřítko bitmapy upravíte pomocí dvou posuvníků vlevo a nad diagramem (jsou uzavřeny do vnitřního panelu, pojmenovaného Měřítko) nebo tak, že zapíšete hodnotu do polí U a V Měřítko.

Zachovat poměr stran

Volba Zachovat poměr stran uzamkne dohromady změnu měřítka v rozměrech U a V. Pokud je volba Zachovat poměr stran zapnuta, posune se při posunutí jednoho posuvníku i druhý posuvník a také hodnota, kterou zadáte v panelu Měřítko U nebo Měřítko V, změní i druhou hodnotu.

Velikost objektu

Určí velikost krychle v poli náhledu. Tuto volbu můžete použít k náhledu na dlaždicově uspořádanou bitmapu na objektu. Čím je krychle větší, tím větší počet dlaždic je zobrazen.

Rozložení

Řídí kontrolu nad dlaždicovým zobrazením bitmapy.

Dlaždice

Zobrazí bitmapu dlaždicově uspořádanou.

Oříznout

Bitmapa nebude dlaždicově uspořádána. Mimo plochu bitmapy se objekt nebo objekty rendrují s barvami materiálu.

Bod v levém horním rohu bitmapy definuje klíčovou barvu bitmapy. Tato barva se chová, jakoby byla průhledná při rendrování v režimu oříznutý: všechny body, které mají stejnou barvu jako levý horní bod, se rendrují podle podkladové barvy materiálu daného objektu.

Pokud chcete rendrovat oříznutý vzorek, který je kompletně neprůhledný, upravte bitmapu tak, že bod v levém horním rohu má barvu, která se nikde jinde v bitmapě nepoužívá. Pokud se barva onoho bodu v levém horním rohu vyskytuje v rendrování, orámujte bitmapu okrajem širokým jeden bod, přičemž pro něj použijete jedinečnou barvu, která se jinde nepoužívá.

Pokud je ořezávání zapnuto, rendruje se bod v bitmapě buďto průhledně a nebo ve své původní barvě. Chcete-li získat “matný povrch”, musíte nejprve vytvořit jemnou hranu v samotné bitmapě obtisku (proti klíčové barvě) a poté nastavit hlavní (difúzní) a okolní barvu materiálu tak, aby odpovídaly klíčové barvě bitmapy.

Styl mapování

Určuje měřítko.

Pevné měřítko

Určuje pevné měřítko pro rendrovací materiály postavené z obrázků obsahujících násobné, opakující se vzory, jako jsou cihly, kamenná dlažba, dlaždice a plakáty. Hodnoty měřítka U a V řídí měřítko, se kterým je materiál během rendrování uspořádán do dlaždic na objektu.

Pevné měřítko se aplikuje pouze na dlaždicové uspořádání bitmapy.

Přizpůsobit objektu

Přizpůsobí bitmapu velikosti objektu pro rendrování krajin nebo objektů s materiálem založeným na jediném obrázku (jako je například plakát). Nastavení odsazení a měřítka bitmapy musí být provedeno manuálně.

Použít Auto osu

Mapuje materiály na plochy orientované ve směrech XY-, YZ-, a XZ. Pokud tato volba není vybrána, jsou při použití pevného měřítka bitmapy mapovány pouze plochy orientované ve směru XY.

Volba Použít Auto osu nepoužívá při výpočtu orientace ploch normálové směry polygonů. Namísto toho uvažuje plochy polygonu v kladném směru XYZ za přední plochy a v záporném směru XYZ za zadní plochy. Proto se některé materiály mohou zdát převrácené, zvláště pak ty, u nichž je zřejmý rozdíl mezi pohledem zezadu a zepředu (například materiály obsahující text). Abyste takovému převrácenému zobrazení předešli, duplikujte materiál bez použití volby Auto osy, přiřaďte tento nový materiál přímo na polygon a použijte celkovou korekci projekce. Před mapováním materiálu na polygon můžete složené plochy rozložit.


Dialog Nový nebo Upravit materiál Žula

R - příkazy
R - příkazy
Dialog Nový nebo Upravit materiál Žula
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Vytváří nebo mění materiál napodobující žulu. Volby atributů v každém dialogu jsou specifické pro daný typ materiálu. Všechny ostatní volby jsou shodné a jsou popsány v dialogu Nový nebo Upravit standardní materiál.

Atributy

Určuje atribut materiálu, který se má změnit. Ovládací prvky Hodnota a Barva ovlivňují vybraný atribut. Pokud se ovládací prvek k danému atributu nevztahuje, není k dispozici, dokud je tento atribut vybrán.

První, Druhá, Třetí, Čtvrtá barva

Nastaví čtyři barvy, které je možné použít. Ovládací prvky v oblasti Barva jsou stejné jako pro standardní materiály, pouze s tou výjimkou, že přepínač Uzamknutí není k dispozici. Volba Podle ACI je dostupná pouze s volbou Odraz. Chcete-li použít méně než čtyři barvy, nastavte Hodnotu barvy rovnu jedné z ostatních barev a nebo nastavte její Hodnotu na nulu. Hodnota určuje relativní množství každé barvy ve vzorku žuly.

Odraz

Upravuje odraženou (osvětlenou neboli odleskovou) barvu materiálu. Barvu můžete nastavit buďto pomocí ovládacího prvku Hodnota a nebo pomocí ovládacích prvků v oblasti Barva. Barevný kruh rovněž zobrazuje barvu.

Drsnost

Upravuje drsnost neboli lesklost materiálu. Po úpravě drsnosti se změní velikost odrazového jasu materiálu. Čím nižší je úroveň drsnosti, tím menší je také odrazová jasnost materiálu.

Ostrost

Definuje špičatost kamene. Ostrost nastavíte zadáním hodnoty. Ostrost o hodnotě 0 je rozmazaná; to znamená, že čtyři barvy jsou zprůměrovány. Pokud je Ostrost rovna 1.0, jsou čtyři barvy diskrétní.

Měřítko

Definuje měřítko materiálu vzhledem k objektu, ke kterému jej připojíte. Měřítko nastavíte zadáním hodnoty. Menší hodnoty měřítka mají za následek jemnější texturu a menší zrnitost.

Mapa hrbolů

Pokud je toto tlačítko vybráno, můžete pomocí oblasti Míchání barvy zadat název souboru pro mapu hrbolu.


Dialog Nový nebo Upravit materiál Mramor

R - příkazy
R - příkazy
Dialog Nový nebo Upravit materiál Mramor
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Vytváří nebo mění materiál napodobující mramor. Volby atributů v každém dialogu jsou specifické pro daný typ materiálu. Všechny ostatní volby jsou shodné a jsou popsány v dialogu Nový nebo Upravit standardní materiál.

Atributy

Určuje atribut materiálu, který se má změnit. Ovládací prvky Hodnota a Barva ovlivňují vybraný atribut. Pokud se ovládací prvek k danému atributu nevztahuje, není k dispozici, dokud je tento atribut vybrán.

Barva kamene a Barva žilek

Upravuje barvu mramoru a barvu žilek. Ovládací prvky v oblasti Barva jsou stejné jako pro standardní materiály, pouze s tou výjimkou, že Hodnota neobsahuje škálu barevných atributů a že volba Zamknout není k dispozici. Volba Podle ACI je dostupná pouze s volbou Odraz.

Odraz

Upravuje odraženou (osvětlenou neboli odleskovou) barvu materiálu. Barvu můžete nastavit buďto pomocí ovládacího prvku Hodnota a nebo pomocí ovládacích prvků v oblasti Barva. Barevný kruh rovněž zobrazuje barvu.

Drsnost

Upravuje drsnost neboli lesklost materiálu. Po úpravě drsnosti se změní velikost odrazového jasu materiálu. Čím nižší je úroveň drsnosti, tím menší je také odrazová jasnost materiálu.

Turbulence

Definuje stupeň turbulence žil. Turbulenci nastavíte zadáním hodnoty. Vyšší hodnoty Turbulence mají za následek více barev žil, s větším vířením. Vyšší hodnoty způsobí delší rendrování; doporučují se proto hodnoty v rozmezí 1–10.

Ostrost

Definuje ostrost žil, to jest mísicí barvu na hranách žil. Ostrost nastavíte zadáním hodnoty.

Měřítko

Definuje měřítko materiálu vzhledem k objektu, ke kterému jej připojíte. Měřítko nastavíte zadáním hodnoty. Větší hodnota Měřítka má za následek více žil.

Mapa hrbolů

Pokud je toto tlačítko vybráno, můžete pomocí oblasti Míchání barvy zadat název souboru pro mapu hrbolu.


Dialog Nový nebo Upravit materiál Dřevo

R - příkazy
R - příkazy
Dialog Nový nebo Upravit materiál Dřevo
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Vytváří nebo mění materiál napodobující dřevo. Volby atributů v každém dialogu jsou specifické pro daný typ materiálu. Všechny ostatní volby jsou shodné a jsou popsány v dialogu Nový nebo Upravit standardní materiál.

Atributy

Určuje atribut materiálu, který se má změnit. Ovládací prvky Hodnota a Barva ovlivňují vybraný atribut. Pokud se ovládací prvek k danému atributu nevztahuje, není k dispozici, dokud je tento atribut vybrán.

Světlá barva, Tmavá barva

Upravují dvě barvy zrna dřeva. Ovládací prvky v oblasti Barva jsou stejné jako pro standardní materiály, pouze s tou výjimkou, že Hodnota neobsahuje škálu barevných atributů a že volba Zamknout není k dispozici. Volba Podle ACI je dostupná pouze s volbou Odraz.

Odraz

Upravuje odraženou (osvětlenou neboli odleskovou) barvu materiálu. Barvu můžete nastavit buďto pomocí ovládacího prvku Hodnota a nebo pomocí ovládacích prvků v oblasti Barva. Barevný kruh rovněž zobrazuje barvu.

Drsnost

Upravuje drsnost neboli lesklost materiálu. Po úpravě drsnosti se změní velikost odrazového jasu materiálu. Čím nižší je úroveň drsnosti, tím menší je také odrazová jasnost materiálu.

Světlá/Tmavá

Ovládá vzájemný poměr světlých a tmavých letokruhů ve dřevě. Světlá/Tmavá nastavíte zadáním hodnoty. Poměr o hodnotě 0 je téměř úplně černá; poměr o hodnotě 1.0 je téměř úplně světlá.

Hustota letokruhů

Určuje počet letokruhů ve dřevě a to relativně vzhledem k objektům, ke kterým materiál připojíte. Hustotu letokruhu nastavíte zadáním hodnoty. Větší hodnoty měřítka mají za následek jemnější texturu a menší zrnitost.

Šířka letokruhů

Stanovuje, nakolik má kolísat šířka letokruhů. Šířku letokruhu nastavíte zadáním hodnoty. Prsten o šířce 0 vytvoří stejné prsteny; hodnota 1.0 nabízí největší rozmanitost.

Tvar letokruhů

Stanovuje, nakolik nepravidelný je tvar letokruhů. Tvar letokruhu nastavíte zadáním hodnoty. Prsten o hodnotě 0 vytvoří kruhové prsteny; hodnota 1.0 vytvoří nepravidelné prsteny.

Měřítko

Definuje měřítko zrna dřeva a to vzhledem k objektu, ke kterému jej připojíte. Měřítko nastavíte zadáním hodnoty. Větší hodnota Měřítka má za následek jemnější zrnitost.

Mapa hrbolů

Pokud je toto tlačítko vybráno, můžete pomocí oblasti Míchání barvy zadat název souboru pro mapu hrbolu.


Dialog Připojit podle indexu barvy AutoCADu

R - příkazy
R - příkazy
Dialog Připojit podle indexu barvy AutoCADu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Asociuje materiály s hodnotami indexu ACI.

Vybrat materiál

Určuje materiál, který se má připojit nebo odpojit.

Vyberte ACI

Určuje barvu ACI, kterou použijí tlačítka Připojit nebo Odpojit.

Náhled

Zobrazí vybraný materiál buďto jako kouli a nebo jako krychli.

Připojit

Přiřadí aktuálně vybraný materiál k vybranému ACI. Jakýkoliv materiál dříve připojený k tomuto ACI se odpojí.

Odpojit

Odpojí materiál připojený k vybranému ACI.


Dialog Připojit podle hladiny

R - příkazy
R - příkazy
Dialog Připojit podle hladiny
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Materiály

Příkazový řádek: Příkaz rmat

Asociuje materiály s hladinami. Všem objektům nově zakresleným do dané hladiny bude přiřazen zadaný materiál.

Vybrat materiál

Určuje materiál, který program připojí k vybrané hladině.

Vyberte hladinu

Určuje hladinu, ke které program připojí vybraný materiál.

Náhled

Zobrazí vybraný materiál buďto jako kouli a nebo jako krychli.

Připojit

Přiřadí aktuálně vybraný materiál k vybrané hladině. Jakýkoliv materiál dříve připojený k této hladině se odpojí.

Odpojit

Odpojí vybraný materiál od vybrané hladiny.


RNOVÝ - příkaz

R - příkazy
R - příkazy
RNOVÝ - příkaz
Koncepce Postupy Příkazy

Spustí nový výkres s použitím výchozího souboru šablony

Panel nástrojů Standardní:

Příkazový řádek: rnový

Příkaz RNOVÝ vytvoří nový výkres z aktuálního souboru výchozí výkresové šablony a cesty zadané v dialogu Možnosti na kartě Soubory. Jako výchozí soubor šablony výkresu můžete nastavit libovolný soubor šablony výkresu nebo vybrat položkuŽádný.

Pokud je výchozí soubor šablony výkresu nastaven na možnost Žádný nebo není zadán, zobrazí příkaz RNOVÝ dialogové okno Vyberte soubor šablony (standardní dialog pro výběr souboru).

Chování příkazu RNOVÝ je určeno nastavením možnosti Při spuštění na kartě Systém v dialogovém okně Možnosti.

  • Zobrazit dialog Při spuštění: Zobrazí dialog Vytvořit nový výkres.
  • Nezobrazovat dialog Při spuštění: Zobrazí dialog Vybrat šablonu (standardní dialog pro výběr souboru) nebo otevře nový výkres pomocí výchozího souboru šablony výkresu.

Je-li systémová proměnná FILEDIA nastavena na hodnotu 1, zobrazí se výzva příkazového řádku. Nastavíte-li systémovou proměnnou FILEDIA na hodnotu 0, zobrazí se výzva bez ohledu na nastavení možnosti Při spuštění.


ROBLÁČEK - příkaz

R - příkazy
R - příkazy
ROBLÁČEK - příkaz
Koncepce Postupy Příkazy

Vytvoří křivku z oblouků ve tvaru obláčku

Panel nástrojů Kreslit:

Nabídka Kresli: Revizní obláček

Příkazový řádek: Příkaz robláček

Minimální délka oblouku: 0.5000 Maximální délka oblouku: 0.5000

Určete počáteční bod nebo [Délka oblouku/Objekt/Styl] <Objekt>: Tažením nakreslete revizní obláček, zadejte volbu nebo stiskněte klávesu ENTER.

Pohybujte kurzorem podél trasy obláčku...

Při setkání konce a začátku čáry se zobrazí na příkazovém řádku následující zpráva.

Revizní obláček dokončen

Výsledný objekt je křivka.

Poznámka Příkaz ROBLÁČEK uloží naposledy používanou délku oblouku do systémového registru. Tato hodnota je násobena proměnnou DIMSCALE, aby byla zajištěna shoda, když použijete výkres s jiným měřítkem.

Délka oblouku
Délka oblouku

Udává délku oblouků v revizním mráčku.

Určete minimální délku oblouku <0.5000>: Určete minimální délku oblouku.

Určete maximální délku oblouku <0.5000>: Určete maximální délku oblouku.

Pohybujte kurzorem podél trasy obláčku...

Revizní obláček dokončen

Maximální délku oblouku nelze nastavit na více než trojnásobnou délku oblouku.
Objekt
Objekt

Určuje objekt pro převedení na revizní obláček.

Vyberte objekt: Vyberte uzavřený objekt pro převedení na revizní obláček.

Obrácený směr [Ano/Ne]: Zadejte a pro obrácení směru oblouků v revizním obláčku, nebo stiskněte klávesu ENTER, čímž ponecháte oblouk jak je.

Revizní obláček dokončen

Styl
Styl

Určuje styl revizního obláčku.

Vyberte styl oblouku [Normální/Kaligrafický] <výchozí/poslední>: Vyberte styl revizního obláčku.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


RODKAZ - příkaz

R - příkazy
R - příkazy
RODKAZ - příkaz
Koncepce Postupy Příkazy

Vytvoří odkaz a text odkazu

Panel nástrojů Kóty:

Nabídka Kóty: Odkaz

Příkazový řádek: rodkaz

Vytvoří odkaz a text odkazu Dialogové okno Nastavení odkazu je možné použít pro úpravu příkazu, takže se budou zobrazovat výzvy k zadání počtu bodů odkazu a typů poznámek podle potřeb výkresu. Můžete použít

  • Určit text poznámky a styl textu
  • Nastavit pozici odkazové čáry vzhledem k odstavcovému textu
  • Omezit počet prvních bodů pozice
  • Zadat úhel prvního a druhého segmentu odkazu

Pokud je asociativní kótování zapnuto spolu s proměnnou DIMASSOC, počáteční bod odkazové čáry může být přidružený s umístěním na objektu. Jestliže je objekt přemístěn, šipka zůstává připojena k objektu a odkazová čára se protáhne, ale text nebo rámeček tolerance zůstane na původním místě.

Zadejte první bod odkazu nebo [Nastavení] <Nastavení>: Zadejte první bod odkazu nebo stiskněte klávesu ENTER a nastavte odkaz

První bod odkazu
První bod odkazu

Zadejte další bod: Zadejte další bod odkazu

Zadejte další bod: Zadejte další bod odkazu nebo stiskněte klávesu ENTER a zadejte poznámku odkazu

Nastavení počtu bodů na kartě Odkazová čára & šipka v dialogovém okně Nastavení pozice určuje počet bodů odkazu, které je třeba zadat.

Výzva zobrazená dále závisí na nastavení vybraném na kartě Poznámka v dialogu Nastavení pozice.

Pokud na kartě Poznámka vyberete volby Mtext a Požádat o šířku, zobrazí se následující výzvy:

Zadejte šířku <aktuální>: Zadejte šířku víceřádkového textu tak, že vytvoříte hranici textu nebo zadáte hodnotu

Pokud nastavíte hodnotu šířky textu na 0.00, šířka víceřádkového textu je neomezená.

Zadejte první řádek textu poznámky:Zadejte první řádek textu

Chcete-li zadat jiný řádek textu, stiskněte klávesu ENTER jednou, nebo znovu stiskněte klávesu ENTER a dokončete příkaz.

Pokud na kartě Poznámka vyberete volbu Kopie objektu, zobrazí se následující výzva:

Vyberte objekt, který se má zkopírovat: Vyberte textový objekt, referenci bloku nebo objekt tolerance (rámec řízení funkcí)

Objekt je připojen k odkazu.

Pokud vyberete volbu Tolerance na kartě Poznámka, zobrazí se dialogové okno Geometrická tolerance. Tento dialog slouží k vytvoření tolerance. Klepnete-li na tlačítko OK, připojí se rámec řízení funkcí k odkazu.

Je-li vybrána volba Reference bloku na kartě Poznámka, zobrazí se následující výzvy:

Zadejte název bloku nebo [?]: Zadejte název nebo zadejte ? pro zobrazení seznamu bloků definovaných ve výkresu

Zadejte bod vložení nebo [Měřítko/X/Y/Z/Otoč/PMěřítko/PX/PY/PZ/POtoč]: Zadejte bod vložení bloku nebo zadejte volbu

Popis voleb vložení naleznete v VLOŽ Příkazový řádek

Pokud na kartě Poznámka vyberete Nic, nejsou zobrazeny žádné výzvy pro text poznámky.
Nastavení
Nastavení

Zobrazí dialogové okno Nastavení odkazu.

Témata v této části:

  • Dialog Nastavení pozice
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Nastavení pozice

R - příkazy
R - příkazy
Dialog Nastavení pozice
Koncepce Postupy Příkazy

Panel nástrojů Kóty:

Nabídka Kóty: Odkaz

Příkazový řádek: RODKAZ

Přizpůsobí příkaz RODKAZ a nastaví vlastnosti odkazů a poznámek odkazů.

Dialogové okno Nastavení odkazu obsahuje následující karty: Poznámka, Odkazová čára a Šipky, Připojení

Karta Poznámka (dialog Nastavení pozice)
Karta Poznámka (dialog Nastavení pozice)

Nastavuje typ textu poznámky, určuje volby odstavcového textu a určuje, zda jste chtěli poznámku opakovaně použít.

Typ poznámky

Nastavuje typ poznámky s odkazovou čárou. Zvolený typ změní výzvu příkazu RODKAZ při vytváření poznámky s odkazovou čárou.

MTEXT

Vyzve vás k vytvoření poznámky víceřádkového textu (mtextu).

Kopie objektu

Vyzve ke zkopírování objektu odstavcového textu, jednořádkového textu, tolerance nebo bloku a připojí kopii ke konci odkazové čáry. Kopie je sdružena s odkazovou čárou, což znamená, že pokud se zkopírovaný objekt posune, bude s ním posunut také konec odkazové čáry. Zobrazení odkazové čáry závisí na kopírovaném objektu.

Tolerance

Zobrazí dialog Tolerance, který můžete použít k vytvoření rámečku tolerance prvku, který se připojí k odkazu.

Reference bloku

Vyzve vás k vložení reference bloku. Reference bloku je vložena ve vzdálenosti od konce odkazové čáry a je sdružena s odkazovou čárou, čili pokud se blok přesune, konec odkazové čáry se přesune s ním. Žádné zakončení odkazové čáry není zobrazeno.

Nic

Vytvoří odkaz bez poznámky.

MTEXT

Nastaví volby víceřádkového textu. Volby jsou dostupné, pouze pokud je vybrán typ poznámky víceřádkového textu.

Požádat o šířku

Vyzve vás k určení šířky poznámky víceřádkového textu.

Vždy zarovnat doleva

Zarovná poznámku víceřádkového textu vlevo bez ohledu na umístění odkazu.

Text rámečku

Umístí rámec okolo poznámky víceřádkového textu.

Opakované použití

Nastavuje možnosti pro opakované použití poznámky s odkazovou čárou.

Nic

Nepoužije znovu text poznámky.

Použít další

Znovu použije následující poznámku pro všechny další odkazy.

Použít aktuální

Znovu použije aktuální poznámku. Tato volba je automaticky vybrána při opakovaném použití poznámky po výběru možnosti Použít další opakovaně.
Karta Odkazová čára & Šipka (dialog Nastavení pozice)
Karta Odkazová čára & Šipka (dialog Nastavení pozice)

Nastavuje formát odkazové čáry a šipky.

Odkazová čára

Nastavuje formát odkazové čáry.

Přímá

Vytvoří úsečky mezi body, které zadáte.

Spline

Vytvoří objekt AutoCADu spline s použitím bodů odkazu, které určíte jako kontrolní body.

Šipka

Definuje šipku odkazu. Vyberte šipku ze seznamu šipek. Dostupné jsou stejné šipky jako pro kóty. Viz KÓTSTYL. Pokud vyberete položku Uživatelská, je zobrazen seznam bloků ve výkresu. Z tohoto seznamu vyberte jeden blok, který bude použit místo šipky.

Počet bodů

Nastaví počet bodů odkazu, které je třeba zadat po zobrazení výzvy příkazu RODKAZ před zadáním poznámky s odkazovou čárou. Pokud například nastavíte počet bodů na 3, vyzve příkaz RODKAZ automaticky k zadání poznámky poté, co určíte dva body odkazové čáry. Počet bodů nastavte o jeden vyšší, než je počet segmentů odkazové čáry, které chcete vytvořit.

Pokud zapnete volbu Bez omezení, bude příkaz RODKAZ zobrazovat výzvy k zadání bodů odkazových čar, dokud nestisknete klávesu ENTER.

Omezení úhlu

Nastavuje omezení úhlu první a druhé odkazové čáry.

První segment

Nastaví úhel prvního segmentu odkazové čáry.

Druhý segment

Nastaví úhel druhého segmentu odkazové čáry.
Karta Připojení (dialog Nastavení Pozice)
Karta Připojení (dialog Nastavení Pozice)

Nastaví místo připojení odstavcového textu poznámky k odkazové čáře. Tato karta je dostupná jenom když je na kartě Poznámka vybrána volba Mtext.

Vrchol horního řádku

Připojí odkazovou čáru na vrchol horního řádku odstavcového textu.

Polovina horního řádku

Připojí odkazovou čáru na střed horního řádku odstavcového textu.

Polovina odstavcového textu

Připojí odkazovou čáru na střed odstavcového textu.

Polovina dolního řádku

Připojí odkazovou čáru na střed spodního řádku odstavcového textu.

Spodek dolního řádku

Připojí odkazovou čáru na spodní část spodního řádku odstavcového textu.

Podtržení dolního řádku

Podtrhne spodní řádek odstavcového textu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ROTPL - příkaz

R - příkazy
R - příkazy
ROTPL - příkaz
Koncepce Postupy Příkazy

Vytváří rotační plochu rotací kolem zvolené osy

Panel nástrojů Plochy:

Nabídka Kresli: Plochy [image] Rotační plocha

Příkazový řádek: Příkaz rotpl

Aktuální hustota drátů: SURFTAB1=aktuální: SURFTAB2=aktuální.

Vyberte objekt pro rotaci: Vyberte úsečku, oblouk, kružnici nebo 2D či 3D křivku.

Vyberte objekt definující osu rotace: Vyberte úsečku nebo otevřenou 2D či 3D křivku.

Určená křivka (trajektorie) se otáčí kolem vybrané osy, čímž se definuje plocha. Křivka definuje povrch na mnohoúhelníkové síti. Výběrem kružnice nebo uzavřené křivky jako trajektorie se síť ve směru N uzavře.

Vektor z prvního do posledního vrcholu křivky určuje osu rotace. Veškeré vnitřní vrcholy se ignorují. Osa rotace určuje směr M sítě.

Zadejte počáteční úhel <0>: Zadejte hodnotu nebo stiskněte klávesu ENTER.

Určete sevřený úhel (+=pshr, -=vshr) <360>: Zadejte hodnotu nebo stiskněte klávesu ENTER.

Počáteční úhel

Pokud je nastaven na nenulovou hodnotu, započne rotační plocha na místě, posunutém o danou hodnotu od generující trajektorie.

Sevřený úhel

Určuje, jak daleko od osy rotace se má plocha rozprostřít.

Zadáním počátečního úhlu, započne rotační plocha na místě, posunutém o danou hodnotu od generující trajektorie. Sevřený úhel pak definuje úhlovou vzdálenost, přes kterou se trajektorie otáčí.

Zadáním sevřeného úhlu, který je menší než prvý kruh, se zamezí v uzavření rotační plochy.

Bod, pomocí kterého vyberete osu otáčení, ovlivňuje směr otáčení. Každá z ploch v níže uvedených příkladech byla vytvořena tak, že byl zadán počáteční úhel 0 stupňů asevřený úhel 90 stupňů.

Hustotu vygenerované sítě určují systémové proměnné SURFTAB1 a SURFTAB2. Proměnná SURFTAB1 určuje počet tabulačních úseček, které se vykreslují ve směru otáčení. Jestliže je generující trajektorií úsečka, oblouk, kružnice nebo spline křivka, určuje systémová proměnná SURFTAB2 počet tabulačních úseček, které ji rozdělují na stejně velké intervaly. Pokud je generující křivkou lomená čára (křivka), která není typu spline, kreslí se úsečky sítě na koncích přímých segmentů a každý obloukový segment se rozdělí na počet intervalů, určený proměnnou SURFTAB2.


ROZDÍL - příkaz

R - příkazy
R - příkazy
ROZDÍL - příkaz
Koncepce Postupy Příkazy

Kombinuje vybrané oblasti nebo objemové modely pomocí rozdílu

Panel nástrojů Editace těles:

Nabídka Modifikovat: Editace těles [image] Rozdíl

Příkazový řádek: rozdíl

Vyberte tělesa a oblasti pro odečtení od...

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Vyberte tělesa a oblasti pro odečtení...

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Objekty v druhé výběrové množiny jsou odečteny od objektů v první výběrové množině. Vytvoří se nová samostatná oblast nebo objemové těleso.

Odečíst můžete pouze oblasti od jiných oblastí ve stejné rovině. Můžete však také provádět současné akce ROZDÍL výběrem množin oblastí v různých rovinách. Potom v každé rovině vytvoří samostatné odečtené oblasti. Oblasti, pro které neexistují žádné jiné koplanární oblasti, jsou odmítnuty.


ROZLIŠ - příkaz

R - příkazy
R - příkazy
ROZLIŠ - příkaz
Koncepce Postupy Příkazy

Nastavuje rozlišení objektů v aktuálním výřezu

Příkazový řádek: rozliš

Chcete zychlé zvětšení nebo zmenšení Ano/ne] <A>: Stiskněte ENTER (Rychlé zvětšení není v tomto příkazu funkční možnost a zůstává jen pro účely kompatibility skriptu.)

Zadejte procento zvětšení kružnice (1–20000) <aktuální>: Zadejte celé číslo od 1 do 20 000 nebo stiskněte ENTER

Model bude regenerován.

ROZLIŠ řídí vzhled kružnic, oblouků, elips a proužků pomocí krátkých vektorů. Čím větší bude počet vektorů, tím jemnější bude zobrazení kružnice nebo oblouku. Pokud například vytvoříte velmi malou kružnici a poté si ji zvětšíte, může vypadat jako mnohoúhelník. Použitím ROZLIŠ pro zvýšení procenta zoomování a regenerace výkresu se aktualizuje a uhlazuje vzhled kružnice. Snižování procenta zoomování má opačný účinek.

Poznámka Zvýšení procenta zoomování v ROZLIŠ může prodloužit dobu regenerace výkresu.

Pokud nastavíte rozvržení výkresového prostoru aktuální poprvé a výchozí výřezy jsou vytvořeny v rozvržení, rozlišení pro tento první výřez bude stejné jako pro výřez na listu Model.

Toto nastavení je uloženo ve výkresu. Jestliže chcete změnit tuto hodnotu pro nové výkresy, změňte toto nastavení v souboru šablony, kterou používáte jako základ pro vaše nové výkresy.


ROZLOŽ - příkaz

R - příkazy
R - příkazy
ROZLOŽ - příkaz
Koncepce Postupy Příkazy

Rozloží složené objekty na jednotlivé objekty

Nástrojová lišta Modifikace:

Nabídka Modifikovat: Rozlož

Příkazový řádek: rozlož

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Barva, typ čáry a tloušťka čáry rozloženého objektu se může změnit. Ostatní výsledky se liší v závislosti na typu složeného objektu, který rozkládáte. V následujícím seznamu jsou uvedeny rozložitelné objekty a výsledky jejich rozložení.

Poznámka Pokud používáte skript nebo funkci ObjectARX®, můžete rozložit vždy jen jeden objekt.

2D a odlehčená křivka

Zahodí přidružené informace o šířce nebo tečně. U širokých křivek jsou výsledné čáry a oblouky umístěny do středu křivky.

3D Křivka

Nakreslí úsečkový segment. Typ čáry přiřazený 3D křivce je aplikován na každou výslednou úsečku.

3D Těleso

Rozloží rovinné plochy na oblasti. Nerovinné plochy rozloží na části.

Oblouk

Pokud je v bloků s různými měřítky, rozloží se na eliptické oblouky.

Blok

Odstraňuje skupinové hladiny jednu po druhé. Pokud blok obsahuje křivku nebo vnořený blok, bude rozložen na křivku nebo objekt vnořeného bloku, který musí být dále rozložen, pokud chcete získat jednotlivé objekty.

Bloky se stejnými měřítky pro osy X, Y a Z se rozloží na své pod-objekty. Bloky s nestejnými měřítky pro osy X, Y a Z se mohou rozložit na nečekané objekty.

Pokud bloky s nestejnými měřítky obsahují objekty, které nezle rozložit, jsou shromážděny v anonymním bloku (pojmenovaném s předponou “*E” ) a uvedeny v referenci bloku s nestejnými měřítky. Pokud všechny objekty v takovém bloku nemohou být rozloženy, vybraná reference bloku nebude rozložena. Body (ACIS objekty), 3D tělesa a regiony v nestejnoměrně zvětšených blocích nemohou být rozloženy.

Při rozložení bloku, který obsahuje atributy, dojde ke smazání hodnot atributů a novému zobrazení definic atributů.

Bloky vložené s externími referencemi (xrefy) a jejich závislé bloky není možné rozložit.

Těleso

Rozloží se na těleso o jedné ploše (nerovinné plochy), regiony nebo křivky.

Kružnice

Pokud je v bloku s nestejnými měřítky, rozloží se na elipsy.

odkazy

Rozloží se na řádky, spliny, tělesa (šipky), vložky do bloků (šipky, anotační bloky), víceřádkový text nebo objekty tolerance,podle odkazu.

Mtext (odstavcový text)

rozložení složených objektů do

Multičára

Rozloží se na čáry a oblouky.

Mnohoplochá síť

Rozloží jednovrcholové sítě na bodové objekty. Dvouvrcholové sítě se rozloží na úsečky. Třívrcholové sítě se rozloží na 3D plochy.

Oblast

křivky s úsečkami, oblouky nebo křivkami


ROZVRŽENÍ - příkaz

R - příkazy
R - příkazy
ROZVRŽENÍ - příkaz
Koncepce Postupy Příkazy

Vytváří a modifikuje listy Rozvržení výkresu

Panel nástrojů Rozvržení:

Nabídka Vložit: Rozvržení

Příkazový řádek: rozvržení

Zadejte volbu rozvržení [Kopírovat/Vymazat/nOvá/Šablona/Přejmenovat/ULožjako/Nastavit/?] <množina>:

Poznámka Mnoho z těchto voleb jsou dostupné pomocí pravého klepnutí na název listu rozvržení.

Kopírovat

Kopíruje rozvržení. Pokud nezadáte název, nové rozvržení převezme název kopírovaného rozvržení se zvyšujícím se číslem v závorkách. Nový list je vložen před kopírovaný list rozvržení.

Zadejte název kopírovaného rozvržení <aktuální>:

Zadejte název kopírovaného rozvržení <výchozí>:
Vymazat

Odstraní rozvržení. Poslední aktuální rozvržení je výchozí.

Zadejte název rozvržení, které se má odstranit <aktuální>:

List Model nelze odstranit. Chcete-li odstranit veškerou geometrii z karty Model, je třeba geometrii vybrat a použít příkaz VYMAŽ.
nOvá

Vytvoří nový list rozvržení. V jednom výkresu může být vytvořeno až 255 rozvržení.

Zadejte název nového rozvržení <Rozvržení č.>:

Názvy rozvržení musí být jedinečné. Název rozvržení může obsahovat až 255 znaků a nerozlišuje velikost písmen (malá a velká). Pouze prvních 31 znaků je na listu zobrazeno.
Šablona

Vytváří nový list rozvržení podle existujícího rozvržení v šabloně (DWT), výkresu (DWG) nebo DXF. Pokud je systémová proměnná FILEDIA nastavena na hodnotu 1, zobrazí se standardní dialog pro výběr souboru, kde je možné vybrat soubor DWT, DWG nebo DXF. Po výběru souboru se zobrazí dialog Vložit rozvržení, kde je uveden seznam rozvržení uložených ve vybraném souboru. Až vyberete rozvržení, budou rozvržení a všechny objekty z vybrané šablony či výkresového souboru vloženy do aktuálního výkresu.
Přejmenovat

Přejmenuje rozvržení. Poslední aktuální rozvržení je použito jako výchozí rozvržení pro přejmenování.

Aktuální rozvržení

Zadejte nový název stavu hladiny:

Názvy rozvržení musí být jedinečné. Název rozvržení může obsahovat až 255 znaků a nerozlišuje velikost písmen (malá a velká). Pouze prvních 31 znaků je na listu zobrazeno.
Uložit jako

Ukládá rozvržení jako šablonu výkresu(DWT) bez uložení jakýchkoliv nepoužitých tabulek symbolů a definic bloků. Pak můžete použít šablonu pro vytvoření nového rozvržení ve vašich výkresech bez toho, abyste museli eliminovat nepotřebné informace. Viz část Vytvoření výřezů rozvržení v dokumentaci Uživatelská příručka.

Zadejte rozvržení pro uložení šablony <aktuální>:

Poslední aktuální rozvržení je použito jako výchozí rozvržení pro uložení šablony. Jestliže je systémová proměnná FILEDIA nastavena na hodnotu 1, zobrazí se standardní dialog pro výběr souboru, kde je možné zadat soubor šablony, do kterého se má rozvržení uložit. Adresář s výchozí šablonou rozvržení je zadán v dialogu Možnosti.
Nastavit

Nastaví rozvržení jako aktuální.

Zadejte rozvržení, které bude aktuální <poslední>:
? - Seznam rozvržení

Vypíše seznam všech rozvržení definovaných ve výkresu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


RPREF - příkaz

R - příkazy
R - příkazy
RPREF - příkaz
Koncepce Postupy Příkazy

Nastaví preference rendrování

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nastavení

Příkazový řádek: rpref

Zobrazí se dialog Nastavení renderingu.

Témata v této části:

  • Dialog Nastavení renderingu
  • Dialog Volby rendru
  • Dialog Volby fotorealistického rendrování
  • Dialog Volby foto raytrace rendrování
  • Dialog Konfigurace výstupního souboru


Dialog Nastavení renderingu

R - příkazy
R - příkazy
Dialog Nastavení renderingu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nastavení

Příkazový řádek: Příkaz rpref

Definuje nastavení pro rendrování.

Typ renderingu

Vypíše AutoCAD Render, Fotorealistický, Foto Raytrace.

Rendrovaná scéna

Vypíše scény, včetně aktuálního pohledu, které můžete vybrat pro rendrování.

Rendrovací procedura

Implicitně

Dotaz na výběr

Zobrazí výzvu k výběru objektů pro rendrování.

Výřez

Vytvoří oblast pro rendrování v čase rendrování. Klepnutím na tlačítko Render se zapnutou volbou Výřez, vás program vyzve k vybrání oblasti ve výkresu na obrazovce, teprve poté dojde k rendrování. Tato volba je k dispozici pouze v případě, že výřez je vybraný v poli Výstup.

Vynechat dialog rendru

Rendruje aktuální pohled bez zobrazení dialogu Render.

Měřítko ikony světla

Řídí velikost bloků světel ve výkresu. Hodnota je aktuálním měřítkem (ve výkresových jednotkách) rendrovaných bloků ve výkresu. Ke změně měřítka bloků zadejte reálné číslo.

Měřítko ovlivňuje následující bloky: OVERHEAD, DIRECT a SH_SPOT.

Úhel vyhlazení

Nastavuje úhel, pod kterým program interpretuje hranu. Výchozí hodnota je 45 stupňů. Úhly větší než 45 stupňů se tak považují za hrany. Úhly menší než 45 stupňů se vyhlazují.

Volby renderingu

Řídí zobrazování rendrování.

Vyhlazené stínování

Vyhlazuje nerovné hrany ploch složených z mnoha plošek. Je vypočten normál ploch a jsou smíchány barvy dvou nebo více sousedících plošek.

Použít materiály

Aplikuje povrchové materiály, které nadefinujete a připojíte k objektu nebo ACI (AutoCAD Color Index) ve výkresu. Pokud není volba Použít materiály vybrána, předpokládají se pro všechny objekty ve výkresu stejné hodnoty atributů Barva, Okolní, Rozptyl, Odraz, Drsnost, Průhlednost, Světelný lom a Mapa hrbolu, jako jsou ty definované pro GLOBÁLNÍ materiál. Více informací nabízí téma RMAT.

Stíny

Generuje stíny. Tato volba se vztahuje pouze na rendrování Fotorealistický a Foto Raytrace.

Zásobník renderu

Určuje, že rendrovací informace budou zapsány do zásobníkových souborů. Pokud se pohled nebo geometrie výkresu nemění, je dočasný soubor používán pro následné rendrování. Zamezí se tak zbytečnému zatěžování AutoCADu a především při rendrování těles se tak zkrátí doba rendrování.

Další

V závislosti na typu rendrování, který vyberete, zobrazí buď dialog Volby renderu, dialog Volby fotorealistického rendrování, nebo dialog Volby foto raytrace rendrování, ve kterých můžete vybrat další volby pro rendrování.

Výstup

Řídí nastavení pro výstup obrázku, který ovladač displeje používá pro rendrování.

Výřez

Rendruje do výřezu.

Okno aplikace Render

Rendruje do okna aplikace Render.

Soubor

Rendruje do souboru.

Další

Pokud vyberete volbu Soubor, zobrazí se dialog Konfigurace výstupního souboru.

Vzorkování

Zkracuje čas rendrování a současně sníží kvalitu obrázku, aniž by přitom vynechal efekty, jako je stínování. To provede tak, že rendruje pouze zlomek ze všech bodů. Z rozbalovacího seznamu vyberte jeden z nabízených poměrů, a sice od 1:1 (nejlepší kvalita) po 8:1 (nejrychlejší).

Pozadí

Zobrazí dialog masky pozadí.

Mlha/Ubývání v dálce

Zobrazí se dialog Mlha/Ubývání v dálce (viz příkaz MLHA).


Dialog Volby rendru

R - příkazy
R - příkazy
Dialog Volby rendru
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nastavení

Příkazový řádek: Příkaz rpref

Řídí volby rendrování. Dialog Volby rendru se zobrazí, pokud stisknete tlačítko Další v poli Volby renderingu dialogu Nastavení renderingu.

Kvalita rendru

Řídí typ stínování, který se použije v případě, že zapnete plynulé stínování v dialogu Nastavení rendringu.

Gouraudovo

Vypočítává intenzitu světla na každém vrcholu a interpoluje intenzity v mezilehlých bodech.

Phongova

Používá důmyslnější interpolaci než Goraudovo stínování, a tak generuje stínování s realističtějším osvětlením. Phongovo stínování vypočítává intenzitu osvětlení na každém bodu.

Řízení ploch

Upraví plochy a hrany 3D těles

Vyřadit zadní plochy

Zabrání programu v načítání zadních ploch objemových 3D těles při provádění výpočtů pro rendrování (týká se pouze skrytých ploch). Toto nastavení neeliminuje zadní plochy; pouze je učiní neviditelnými a zrychlí tak proces rendrování.

Normála zadní plochy je záporná

Určuje, které plochy ve výkresu považuje program za zadní plochy. Pokud nakreslíte 3D plochu a zadáte její vrchol v pořadí proti směru hodinových ručiček, ukazuje kladný normálový vektor směrem ven k pozorovateli a identifikuje plochu jako přední plochu. Zadní plochu pak identifikuje záporný normálový vektor, který ukazuje směrem pryč od pozorovatele.

Pokud vypnete toto nastavení, zruší se toto chování AutoCADu, podle kterého považuje některé plochy za zadní plochy. Pokud je zapnuta volba Vyřadit zadní plochy, rozpozná program plochy se záporným normálovým vektorem jako zadní plochy a vyřadí je z výpočtu.


Dialog Volby fotorealistického rendrování

R - příkazy
R - příkazy
Dialog Volby fotorealistického rendrování
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nastavení

Příkazový řádek: příkaz rpref

Řídí volby rendrování. Tento dialog je dostupný, když vyberete Fotorealistický jako typ rendrování v seznamu Typ renderingu a poté stiskněte tlačítko Další v poli Volby renderingu v dialogu Nastavení renderingu.

Anti-Aliasing

Řídí úroveň anti-aliasingu při rendrování.

Minimální

Při rendrování používá pouze analytický horizontální anti-aliasing algoritmus.

Nízká

Při rendrování používá horizontálního algoritmu s výpočtem maximálně 4 vzorků pro každý pixel. Čím více vzorků na jeden bod, tím déle bude rendrování trvat.

Střední

Při rendrování používá horizontálního algoritmu s výpočtem maximálně 9 vzorků pro každý pixel. Čím více vzorků na jeden bod, tím déle bude rendrování trvat.

Vysoká

Při rendrování používá horizontálního algoritmu s výpočtem maximálně 16 vzorků pro každý pixel. Čím více vzorků na jeden bod, tím déle bude rendrování trvat.

Řízení ploch

Upraví plochy a hrany 3D těles

Vyřadit zadní plochy

Zabrání programu v načítání zadních ploch objemových 3D těles při provádění výpočtů pro rendrování (týká se pouze skrytých ploch). Toto nastavení neeliminuje zadní plochy; pouze je učiní neviditelnými a zrychlí tak proces rendrování.

Normála zadní plochy je záporná

Určuje, které plochy ve výkresu považuje program za zadní plochy. Pokud nakreslíte 3D plochu a zadáte její vrchol v pořadí proti směru hodinových ručiček, ukazuje kladný normálový vektor směrem ven k pozorovateli a identifikuje plochu jako přední plochu. Zadní plochu pak identifikuje záporný normálový vektor, který ukazuje směrem pryč od pozorovatele.

Pokud vypnete toto nastavení, zruší se toto chování programu, kdy považuje některé plochy za zadní plochy. Pokud je zapnuta volba Vyřadit zadní plochy, rozpozná program plochy se záporným normálovým vektorem jako zadní plochy a vyřadí je z výpočtu.

Řízení hloubky mapy stínů

Nastavuje hloubku mapy stínů, která posunuje stín relativně k nastavení stínování objektu, aby se zamezilo stínování odpojených stínů.

Minimální velikost

Nastaví minimální hodnotu v rozsahu. Výchozí hodnota je 2.0. Platný rozsah hodnot závisí na scéně, kterou rendrujete, ale obvykle by hodnoty měly být mezi 2.0 a 20.0.

Maximální velikost

Nastaví maximální hodnotu v rozsahu. Výchozí hodnota je 4.0. Tato hodnota by neměla být o 10.0 větší , než je hodnota minimální velikosti.

Vzorkování textur

Nastaví metodu vzorkování mapy textury při projekci na objekt menší než mapa textury.

Bodový vzorek

Vybere v bitmapě nejbližší bod.

Lineární vzorek

Udělá průměr ze čtyř bodů, které jsou nejblíže bodu vzorku v bitmapě.

Vzorek Mip Map

Zprůměruje body bitmapy pomocí metody mip, což je pyramidální průměr založený na čtvercích ploch vzorku.


Dialog Volby foto raytrace rendrování

R - příkazy
R - příkazy
Dialog Volby foto raytrace rendrování
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nastavení

Příkazový řádek: Příkaz rpref

Řídí volby rendrování. Tento dialog je dostupný, když vyberete Foto raytrace jako typ rendrování v seznamu Typ renderingu a poté stiskněte tlačítko Další v poli Volby renderingu v dialogu Nastavení renderingu.

Anti-Aliasing

Řídí úroveň anti-aliasingu při rendrování.

Minimální

Při rendrování používá pouze analytický horizontální anti-aliasing algoritmus.

Nízká

Při rendrování používá horizontálního algoritmu s výpočtem maximálně 4 vzorků pro každý pixel. Čím více vzorků na jeden bod, tím déle bude rendrování trvat.

Střední

Při rendrování používá horizontálního algoritmu s výpočtem maximálně 9 vzorků pro každý pixel. Čím více vzorků na jeden bod, tím déle bude rendrování trvat.

Vysoká

Při rendrování používá horizontálního algoritmu s výpočtem maximálně 16 vzorků pro každý pixel. Čím více vzorků na jeden bod, tím déle bude rendrování trvat.

Adaptivní vzorkování

Urychluje proces antialiasingu v hranicích velikosti matice vzorku. Program rozhodne, jestli při vámi zadaném prahu kontrastu může použít méně vzorků, než specifikuje matice, a stále dosáhnout odpovídajících výsledků.

Povolit

Zapíná adaptivní vzorkování.

Práh kontrastu

Nastavuje citlivost adaptivního vzorkování. Pokud je nastavena nízká hodnota, způsobí malý rozdíl mezi hodnotami původních vzorků, že bude použito více vzorků. Při vyšším nastavení musí být pro vytvoření dalších vzorků rozdíly mezi hodnotami vzorků větší. Tím se zvýší rychlost rendrování na úkor kvality obrázku. Můžete zadat hodnotu mezi 0.0 až 1.0.

Hloubka stromu paprsku

Řídí strom paprsku.

Maximální hloubka

Definuje hloubku stromu použitého rendrovacím modulem foto-raytrace k trasování odražených a prostupujících paprsků. Výchozí hodnota je 4. Vyšší hodnota dává vyšší přesnost, ale prodlužuje dobu rendrování. Nedoporučuje se používat hodnotu maximální hloubky vyšší než 10.

Práh oříznutí

Definuje prahovou hodnotu paprsku, kterou musí paprsek mít v porovnání s hodnotou výsledného bodu, aby postoupil dále. Například hodnota 0.03 znamená, že příští odraz musí přispět alespoň třemi procenty ke konečné hodnotě bodu, aby byl v tomto bodu uvažován. Platné hodnoty jsou v rozmezí 0.0 až 1.0. S touto funkcí můžete zjemnit rozdíl mezi rychlostí rendrování a kvalitou obrázku.

Řízení ploch

Upraví plochy a hrany 3D těles

Vyřadit zadní plochy

Zabrání programu v načítání zadních ploch objemových 3D těles při provádění výpočtů pro rendrování (týká se pouze skrytých ploch). Toto nastavení neeliminuje zadní plochy; pouze je učiní neviditelnými a zrychlí tak proces rendrování.

Normála zadní plochy je záporná

Určuje, které plochy ve výkresu považuje program za zadní plochy. Pokud nakreslíte 3D plochu a zadáte její vrchol v pořadí proti směru hodinových ručiček, ukazuje kladný normálový vektor směrem ven k pozorovateli a identifikuje plochu jako přední plochu. Zadní plochu pak identifikuje záporný normálový vektor, který ukazuje směrem pryč od pozorovatele.

Pokud vypnete toto nastavení, zruší se toto chování programu, kdy považuje některé plochy za zadní plochy. Pokud je zapnuta volba Vyřadit zadní plochy, rozpozná program plochy se záporným normálovým vektorem jako zadní plochy a vyřadí je z výpočtu.

Řízení hloubky mapy stínů

Nastavuje hloubku mapy stínů, která posunuje stín relativně k nastavení stínování objektu, aby se zamezilo stínování odpojených stínů.

Minimální velikost

Nastaví minimální hodnotu v rozsahu. Výchozí hodnota je 2.0. Platný rozsah hodnot závisí na scéně, kterou rendrujete, ale obvykle by hodnoty měly být mezi 2.0 a 20.0.

Maximální velikost

Nastaví maximální hodnotu v rozsahu. Výchozí hodnota je 4.0. Tato hodnota by neměla být větší o 10.0, než je hodnota minimální velikosti.

Vzorkování textur

Nastaví metodu vzorkování mapy textury při projekci na objekt menší než mapa textury.

Bodový vzorek

Vybere v bitmapě nejbližší bod.

Lineární vzorek

Udělá průměr ze čtyř bodů, které jsou nejblíže bodu vzorku v bitmapě.

Vzorek Mip Map

Zprůměruje body bitmapy pomocí metody mip, což je pyramidální průměr založený na čtvercích ploch vzorku.


Dialog Konfigurace výstupního souboru

R - příkazy
R - příkazy
Dialog Konfigurace výstupního souboru
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Nastavení

Příkazový řádek: Příkaz rpref

Řídí typ uloženého souboru a informace o barevném rozlišení. Dialog Konfigurace výstupního souboru se zobrazí, pokud stisknete tlačítko Další v poli Výstup v dialogu Nastavení renderingu.

Typ souboru

Určuje typ výstupního souboru a rozlišení při rendrování. Program podporuje formáty souboru TGA, PCX, SUN, FITS, PostScript, TIFF, FAX G III a IFF.

Rozlišení obrazovky je funkcí počtu zobrazených bodů. Rozlišení je inverzně spřízněno s velikostí zobrazovaného pixelu; to znamená, že čím větší je rozlišení obrazovky, tím menší jsou body, pokud je přitom dána stejná velikost obrazovky. Rozlišení můžete vybrat ze seznamu nebo zadáním hodnot pro X a Y.

Poměr stran

Nastavuje poměr výšky a šířky výstupního souboru. Tato volba je dostupná, pouze pokud je vybrána volba Uživatelské rozlišení.

Barvy

Nastavuje barvy ve výstupním souboru.

TGA Volby

Ovládá volby Komprese, Vzhůru nohama, Prokládání.

Komprese

Volba Komprese zapíná nebo vypíná komprimaci pro typy souborů, které ji podporují.

Vzhůru nohama

Volba Vzhůru nohama posune počáteční bod prohledávací řádky na levý dolní roh namísto levého horního.

Prokládání

Řídí prokládání. Nic prokládání vypne, 2 k 1 a 4 k 1 prokládání zapne.

Volby PostScriptu

Ovládá volby pro soubory PostScriptu.

Naležato a Nastojato

Určují orientaci souboru.

Auto

Automaticky určí měřítko obrázku.

Velikost obrázku

Nastavuje velikost obrázku v bodech.

Vlastní

Nastavuje velikost obrázku v bodech.


RULOŽ - příkaz

R - příkazy
R - příkazy
RULOŽ - příkaz
Koncepce Postupy Příkazy

Uloží aktuální výkres do formátu zadaného v dialogu Možnosti

Panel nástrojů Standardní:

Nabídka Soubor: Uložit

Příkazový řádek: rulož

Příkaz RULOŽ plní stejnou funkci jako klepnutí na příkaz Uložit v nabídce Soubor.

Je-li výkres pojmenovaný, uloží program výkres pomocí formátu souboru zadaného na kartě Otevírání a Ukládání dialogu Možnosti a nevyžaduje název souboru. Jestliže je výkres nepojmenovaný, zobrazí se dialog Ulož výkres jako (viz příkaz ULOŽJAKO) a výkres je uložen se zadaným názvem a formátu souboru.

Pokud je výkres určen pouze pro čtení, uložte změněný soubor s jiným názvem pomocí příkazu ULOŽJAKO.


RVYBER - příkaz

R - příkazy
R - příkazy
RVYBER - příkaz
Koncepce Postupy Příkazy

Vytvoří výběrovou množinu podle filtrovacích kritérií

Nabídka Nástroje: Rychle vybrat

Místní nabídka: Ukončete všechny aktivní příkazy, klepněte pravým tlačítkem myši ve výkresu a vyberte položku Rychle vybrat.

Příkazový řádek: rvyber

Zobrazí se dialog Rychle vybrat.

Témata v této části:

  • Dialog Rychle vybrat


Dialog Rychle vybrat

R - příkazy
R - příkazy
Dialog Rychle vybrat
Koncepce Postupy Příkazy

Nabídka Nástroje: Rychle vybrat

Místní nabídka: Ukončete všechny aktivní příkazy, klepněte pravým tlačítkem myši ve výkresu a vyberte položku Rychle vybrat.

Příkazový řádek: RVYBER

Určuje kritéria filtrování a způsob vytvoření výběrové množiny na základě těchto kritérií.

Použít na

Použije filtrovací kritéria na celý výkres, nebo jen na aktuální výběrovou množinu (pokud existuje). K vybrání skupiny objektů, na něž chcete použít filtrovací kritéria, použijte tlačítko Vybrat objekty. Po dokončení výběru objektů stiskněte klávesu ENTER a znovu zobrazte dialogové okno. Položka Použít je nastavena na možnost Aktuální výběr.

Pokud je vybrána položka Přidat k aktuální výběrové množině,jsou kritéria filtrování použita u celého výkresu.

Výběr objektů

Dočasně uzavře dialog Rychle vybrat, abyste mohli vybrat objekty, na které chcete použít filtrovací kritéria. Stisknutím klávesy ENTER se vraťte do dialogu Rychle vybrat. Pole Použít je nastaveno na možnost Aktuální výběr. Tlačítko Vybrat objekty je dostupné pouze pokud vyberete volbu Zahrnout do nové výběrové množiny a nevyberete volbu Přidat k aktuální výběrové množině.

Typ objektu

Určuje typ objektů v rámci filtrovacích kritérií. Pokud jsou právě filtrovací kritéria použita na celý výkres, seznam Typ objektu zahrnuje typy všech objektů včetně uživatelských. V opačném případě seznam obsahuje pouze typy obsažené ve výběrové množině.

Pokud byla klasifikace rysu objektu přidána pomocí aplikace jako Autodesk Map, můžete tuto klasifikaci vybrat.

Vlastnosti

Udává vlastnosti objektů pro filtr. Seznam obsahuje všechny vlastnosti pro vybraný typ objektů, které lze vyhledávat. Vlastnost, kterou vyberete, ovlivní volby dostupné v poli Operátor a Hodnota.

Jestliže byla k přidání klasifikace rysu k objektu použita aplikace jako je Autodesk® Map™, je možné vybrat vlastnost klasifikace.

Operátor

Řídí rozsah filtru. Podle vybrané vlastnosti může tento rozbalovací seznam obsahovat položky Rovná se, Není rovno, Větší než, Menší než, a Vybrat vše. Pro některé vlastnosti nejsou volby Větší než a Menší než dostupné. Položka Vybrat vše je dostupná pouze pro textová pole, která mohou být editována.

Další informace o dostupných zástupných znacích naleznete v tabulce Filtrování a třídění seznamu hladin v Uživatelské příručce.

Hodnota

Udává hodnotu vlastnosti pro filtr. Pokud jsou hodnoty vybrané vlastnosti dostupné, volba Hodnota nabídne seznam, ve kterém můžete příslušnou hodnotu vybrat. Jinak bude nutné hodnotu zadat.

Jak použít

Udává, zda chcete, aby objekty splňující kritéria filtru byly do výběrové množiny přidány, nebo z ní byly vyjmuty. Vyberte volbu Zahrnout do nové výběrové množiny, pokud chcete určit vytvoření nové výběrové množiny z objektů splňujících výběrová kritéria. Pokud chcete vytvořit výběrovou množinu z objektů, které nesplňují kritéria filtru, vyberte volbu Vyjmout z nové výběrové množiny.

Přidat k aktuální výběrové množině

Určuje, zda výběrová množina vytvořená příkazem RVYBER nahradí aktuální výběrovou množinu nebo je k ní připojena.

Poznámka Příkaz RVYBER podporuje uživatelské objekty (objekty vytvořené jinou aplikací) a jejich vlastnosti. Pokud uživatelský objekt používá vlastnosti jiné než AutoCAD, musí běžet zdrojová aplikace uživatelského objektu, aby byly tyto vlastnosti dostupné pro QVYBER.


RZAVŘI - příkaz

R - příkazy
R - příkazy
RZAVŘI - příkaz
Koncepce Postupy Příkazy

Ukončí Rychlý kalkulátor

Příkazový řádek: rzavři

Ukončí kalkulátor Rychlý kalkulátor.


S - příkazy
  • SADALISTŮ
  • SCÉNA
  • SDRUŽBLOK
  • SETIDROPHANDLER
  • SEZNAM
  • SHADEMODE
  • SHNASTAV
  • SJEDNOCENÍ
  • SKOPIE
  • SKOPIEREF
  • SKRYJBLOK
  • SKRYJ
  • SKRYJPŘÍKAZŘÁD
  • SKRYJSADULISTŮ
  • SKRÝTOBNOVENÝVYKRES
  • SKUPINY
  • SPLINEDIT
  • SPLINE
  • SPOJ
  • SPRÁVCEPLOTRŮ
  • SPRÁVCESTYLŮ
  • SPRBLOKU
  • SPRUSS
  • SROVNEJ
  • STANDARDY
  • STATIS
  • STAV
  • STAVVIDBLOKU
  • STOPA
  • STROMINF
  • SVLOŽBLOK
  • SVLOŽORIG
  • SVLOŽ
  • SVLOŽSPEC
  • SVĚTLO
  • SYSOKNA
  • SYSPAR
  • SYSTÉM
  • ŠRAFEDIT
  • ŠRAFY


SADALISTŮ - příkaz

S - příkazy
S - příkazy
SADALISTŮ - příkaz
Koncepce Postupy Příkazy

Zobrazí Správce sady listů

Standardní nástrojová lišta:

Nabídka Nástroje: Správce sady listů

Příkazový řádek: sadalistů

Zobrazí Správce sady listů.

Témata v této části:

  • Správce sady listů
  • Karta Seznam listů
  • Karta Seznam pohledů
  • Karta Zdrojové výkresy
  • Dialog Vlastnosti pod-sady
  • Dialog Vybrat rozvržení jako šablonu listů
  • Dialog Nový list
  • Dialog Přejmenovat a přečíslovat list
  • Dialog Přejmenovat a přečíslovat pohled
  • Dialog Importovat rozvržení jako listy
  • Dialog Vložit tabulku seznamu listů
  • Dialog Vlastnosti sady listů
  • Dialog Uživatelské vlastnosti sady listů
  • Dialog Přidat uživatelskou vlastnost
  • Dialog Umístění zdrojových výkresů
  • Dialog Vlastnosti listu
  • Dialog Nový výběr listů
  • Dialog Výběry listů
  • Dialog Kategorie pohledu
  • Dialog Seznam bloků
  • Dialog Vybrat blok


Správce sady listů

S - příkazy
S - příkazy
Správce sady listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sady listů

Příkazový řádek: SADALISTŮ

Správce sady listů organizuje, zobrazuje a spravuje sady listů, tedy pojmenovanou kolekci výkresových listů. Každý list v sadě listů představuje jedno rozvržení ve výkresu (soubor DWG).

Na horní straně okna Správce sady listů je pole nazvané Seznam listů a několik tlačítek. Tlačítka se mohou měnit podle toko, která karta je vybrána.

V okně Správce sady listů se nachází následující karty:

  • Seznam listů
  • Seznam pohledů
  • Zdrojové výkresy
Seznam listů

Seznam listů zobrazuje název aktuální sady listů nebo, jestliže není otevřena žádná sada listů, tlačítko Otřevřít. Seznam listů nabízí pro všechny karty následující volby:

Názvy otevřených sad listů

Nabízí seznam všech otevřených sad listů, jestliže nějaké existují. Vedle aktuální sady listů je zobrazeno zatržítko. Aktuální sada listů je otevřená sada listů, která je zobrazena v okně Správce sady listů.

Poslední

Zobrazuje seznam nedávno otevřených sad listů.

Nová sada listů

Spustí průvodce Vytvořit sadu listů.

Otevřít

Zobrazí standardní dialog výběru souboru Otevřít sadu listů.

Témata v této části:

  • Karta Seznam listů
  • Karta Seznam pohledů
  • Karta Zdrojové výkresy


Karta Seznam listů

S - příkazy
S - příkazy
Karta Seznam listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Karta Seznam listů zobrazuje uspořádaný seznam listů. Tyto listy můžete organizovat pod záhlavími nazývanými podsady, jež vytvoříte.

Na této kartě jsou následující tlačítka:

Publikovat do DWF

Publikuje vybrané listy nebo sadu listů do určeného souboru DWF. Automaticky používá nastavení určená příkazem PUBLIKUJ.

Publikování

Zobrazí seznam voleb publikování. Popis těchto voleb je uveden níže v seznamu Volby místní nabídky v abecedním pořadí.

Výběry listů

Zobrazí nabídku, pomocí které můžete uložit, spravovat a obnovit výběr listů podle názvu. To usnadňuje výběr skupiny listů pro publikování, přenos nebo archivování. Popis těchto voleb je uveden níže v seznamu Volby místní nabídky v abecedním pořadí.

Detaily (v dolní části okna)

Zobrazuje základní informace o aktuálně vybraném listu nebo pod-sadě.

Náhled (v dolní části okna)

Zobrazuje náhled aktuálně vybraného pohledu.

Volby místní nabídky

V místních nabídkách karty Seznam listů jsou zobrazeny následující volby. Kvůli usnadnění přístupu jsou uvedeny v abecedním pořadí. Volby zobrazené v místní nabídce jsou kontextově závislé: jestliže klepněte pravým tlačítkem na název sady listů ve stromovém zobrazení, zobrazí se jiná místní nabídka, než když klepnete pravým tlačítkem na název pod-sady nebo název listu.

Archivovat

Zobrazí dialog Archivace sady listů.

Zavřít sadu listů

Uzavře aktuální sadu listů a vymaže informace o sadě listů zobrazené v okně Správce sady listů.

Nový list

Zobrazí dialog Nový list.

Přejmenovat a přečíslovat

Zobrazí dialog Přejmenovat a přečíslovat list.

eTransmit

Zobrazí dialog Vytvořit přenos.

Importovat rozvržení jako list

Zobrazí dialog Importovat rozvržení jako listy.

Včetně označení

Vypne nebo zapne označení u vybrané sady listů, pod-sady nebo listu.

Nastavení označení výkresu

, kde můžete určit informace, například název výkresu nebo měřítko vykreslování, které chcete použít v označení výkresu.Dialog Označení výkresu

Vložit tabulku seznamu listů

Zobrazí dialog Vložit tabulku seznamu listů. Položka Vložit tabulku seznamu listů je dostupná pouze v místní nabídce sady listů.

Správa nastavení stránek

Zobrazí dialog Správce nastavení stránky.

Nová pod-sada

Zobrazí dialog Vlastnosti pod-sady, kde můžete vytvořit novou pod-sadu listů pro organizování listů v sadě listů.

Otevřít

Otevře výkresový soubor vybraného listu a zobrazí rozvržení.

Otevřít jen pro čtení

Otevře soubor vybraného výkresu v režimu jen pro čtení a zobrazí rozvržení. Změny nemůžete uložit do souboru s původním jménem.

Vlastnosti (Sada listů)

Když se vybere uzel sady listů, zobrazí se dialog Vlastnosti sady listů.

Vlastnosti (Pod-sada)

Když je vybrán uzel pod-sady, zobrazí se dialog Vlastnosti pod-sady. Viz Nová pod-sada.

Vlastnosti (list)

Když se vybere uzel listu, zobrazí se dialog Vlastnosti listu.

Publikování

Zobrazí dialog Publikování.

Publikovat s přenastavením stránky

Automaticky publikuje vybrané listy pomocí vybraného přenastavení stránky místo nastavení stránky určeného ve výkresech. Předefinování nastavení stránky jsou uložena v souboru výkresové šablony (DWT) sloužícím jako zdroj informací o přenastavení stránky.

Jestliže není tato položka dostupná, znamená to, že nejsou vybrána žádná nastavení stránky nebo že soubor DWT je neplatný nebo chybí. Určete problém pomocí položky Správa nastavení stránek ze stejné nabídky.

Nastavení označení výkresu

Zobrazí dialog Označení výkresu.

Publikovat do DWF

Publikuje vybrané listy nebo sadu listů do určeného souboru DWF. Automaticky používá nastavení určená příkazem PUBLIKUJ.

Publikovat na plotr

Automaticky publikuje vybrané listy na výchozí plotr nebo tiskárnu.

Znovu uložit všechny listy

Aktualizuje informace sady listů uložené s jednotlivými výkresy v aktuální sadě listů. Každý výkresový soubor v aktuální sadě listů je znovu otevřen a uložen. Provedené změny jsou aktualizovány v datovém souboru sady listů (DST).

Všechny výkresové soubory v sadě listů se uloží do aktuálního formátu výkresového souboru DWG. Výkresové soubory uložené ve formátech starších než aktuální formát výkresového souboru DWG budou aktualizovány do aktuálního formátu bez ohledu na nastavení příkazu ULOŽJAKO.

Tato operace se provádí v pozadí a v programu se nic nezobrazuje.

Poznámka Jestliže pracujete v síťovém prostředí, před provedením se ujistěte, že všechny výkresové soubory v aktuální sadě listů otevřené jinými uživateli jsou uzavřeny.

Odstranit pod-sadu

Z organizace sady listů odstraní právě vybranou pod-sadu.

Odstranit list

Odstraní ze sady listů právě vybraný list.

Uložit výběr listů

Zobrazí dialog Nový výběr listů.

Možnosti publikování sad listů

Zobrazí dialog Možnosti publikování sady listů Tento dialog je stejný jako dialog Možnosti publikování, ale je specifický pro aktuální sadu listů.

Nastavení přenosů

Zobrazí dialog Nastavení přenosů.


Karta Seznam pohledů

S - příkazy
S - příkazy
Karta Seznam pohledů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sady listů (karta Zobrazit seznam)

Příkazový řádek: SADALISTŮ

Karta Seznam pohledů zobrazuje uspořádaný seznam pohledů používaných v aktuální sadě listů. Tyto pohledy můžete organizovat pod záhlavími nazývanými kategorie, které vytvoříte. Je možné zobrazit seznam pohledů organizovaných podle kategorií nebo podle listu, na němž jsou umístěny.

Poznámka Na kartě Seznam pohledů jsou zobrazeny pouze pohledy listů vytvořené v AutoCADu 2005 nebo vyšší verzi.

Na této kartě jsou následující tlačítka:

Tlačítko Nová kategorie pohledu

Zobrazí Dialog Kategorie pohledudialog Kategorie pohledu. Toto tlačítko je dostupné, jen když je zapnuté tlačítko Pohled podle kategorie a pohledy jsou zobrazeny podle svých kategorií.

Pohled podle kategorie

Zobrazí pohledy v aktuální sadě listů organizované podle podle kategorií.

Pohled podle listu

Zobrazí seznam pohledů v aktuální sadě listů organizovaných podle listu, na němž jsou umístěny.

Volby místní nabídky

V místních nabídkách karty Seznam pohledů jsou zobrazeny následující volby. Kvůli usnadnění přístupu jsou uvedeny v abecedním pořadí. Volby zobrazené v místní nabídce jsou kontextově závislé: jestliže klepněte pravým tlačítkem na sadu listů, zobrazí se jiná místní nabídka, než když klepnete pravým tlačítkem na kategorii pohledů nebo pohled.

Zobrazovat

Zobrazí vybraný pohled v listu, ve kterém byl vytvořen. Otevře výkres obsahující list, jestliže již není výkres otevřen.

Nová kategorie pohledu

Zobrazí dialog Kategorie pohledu, v němž je možné vytvořit novou kategorii pohledu pro organizování pohledů v sadě listů.

Umístit odkazovací blok

Vybere a umístí do listu odkazovací blok.

Umístit označovací blok pohledu

Vybere a umístí do listu označovací blok pohledu.

Vlastnosti (Sada listů)

Zobrazí dialog Vlastnosti sady listů.

Vlastnosti (Kategorie pohledu)

Zobrazí dialog Kategorie pohledu.

Přejmenovat

Přejmenuje vybranou kategorii pohledu listu.

Přejmenovat a přečíslovat

Zobrazí dialog Přejmenovat a přečíslovat pohled, kde je možné přečíslovat a přejmenovat vybraný pohled listu.

Nastavit kategorii

Přeřadí vybraný pohled listu zadané kategorii.


Karta Zdrojové výkresy

S - příkazy
S - příkazy
Karta Zdrojové výkresy
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Zdrojové výkresy)

Příkazový řádek: SADALISTŮ

Karta Zdrojové výkresy zobrazuje seznam složek, výkresových souborů a pohledů modelového prostoru dostupných v aktuální sadě listů. Přidáním nebo odstranění umístění složek můžete řídit, které výkresy jsou asociovány s aktuální sadou listů.

Poznámka Až vytvoříte pojmenovaný pohled modelového prostoru, je nutné uložením výkresu přidat pohled do karty Zdrojové výkresy.

Na této kartě jsou následující tlačítka:

Tlačítko Obnovit

Aktualizuje seznam výkresových souborů ve stromovém zobrazení. Tlačítko Obnovit aktualizuje všechny informace uložené v datovém souboru sady listů (DST), hledá nové nebo vymazané soubory ve všech složkách zdrojových umístění a hledá ve změněných souborech nové nebo vymazané pohledy modelového prostoru. Alternativně lze stisknout klávesu F5 (pokud je zobrazena karta Zdrojové výkresy).

Tlačítko Přidat nové umístění

Zobrazí standardní dialog pro výběr souboru, ve kterém můžete k sadě listů přidat umístění složky.

Volby místní nabídky

V místních nabídkách karty Zdrojové výkresy jsou zobrazeny následující volby. Kvůli usnadnění přístupu jsou uvedeny v abecedním pořadí. Volby zobrazené v místní nabídce jsou kontextově závislé: jestliže klepněte pravým tlačítkem na složku, zobrazí se jiná místní nabídka, než když klepnete pravým tlačítkem na výkres ve složce.

Přidat nové umístění

Zobrazí standardní dialog pro výběr souboru, kde je možné k sadě listů přidat umístění složky.

eTransmit

Zobrazí dialog Vytvořit přenos.

Otevřít soubor

Otevře vybraný výkresový soubor (DWG).

Umístit na list

Spustí sérii automatických kroků, které vytvoří a umístí pohled vybraného modelu do aktuálního rozvržení aktuálního výkresu. Těmito kroky jsou

  • Zobrazí se výzva, abyste umístili pohled do rozvržení. Dříve než provedete umístění, klepněte pravým tlačítkem a změňte měřítko
  • Vybraný model je připojen k aktuálnímu výkresu jako externí reference
  • V aktuálním rozvržení se vytvoří výřez rozvržení
  • Vytvoří se pohled listu, který odpovídá nově vytvořenému výřezu rozvržení

Odstranit umístění

Odstraní ze sady listů právě vybrané umístění složky.

Ukázat pohledy modelového prostoru

Rozbalí seznam pojmenovaných pohledů modelového prostoru.


Dialog Vlastnosti pod-sady

S - příkazy
S - příkazy
Dialog Vlastnosti pod-sady
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Vytvoří novou podsadu listů v sadě listů. Listy můžete uspořádat přetažením do různých pod-sad.

Název pod-sady

Určuje název této podsady.

Vytvořit složky relativně k umístění nadřazené podsady

Je-li tato položka zaškrtnuta, vytvoří se při vytváření nové podsady nová složka v nadřazené složce. Tato volba poskytuje pohodlný způsob vytváření hierarchie složek paralelně s hierarchií podsad.

Ukládat nové DWG soubory listu v

Určuje umístění složky všech nových výkresových souborů DWG, které obsahují listy asociované s touto pod-sadou. Tlačítko Procházet zobrazí standardní dialog pro výběr souboru.

Šablona vytváření listu pro podsadu

Určuje soubor výkresové šablony (DWT) a název rozvržení, který je použit při tvorbě nových výkresových souborů v této podsadě. Tlačítko Procházet zobrazí dialog Vybrat rozvržení jako šablonu listů.

Syntaxe této vlastnosti je

layoutname [folderpath\ ]filename.dwt

Vyzvat k šabloně

Jestliže je tato volba zapnuta, zobrazí se výzva pro zadání souboru šablony výkresu místo toho, aby byla při tvorbě nových listů použita výchozí šablona výkresu.


Dialog Vybrat rozvržení jako šablonu listů

S - příkazy
S - příkazy
Dialog Vybrat rozvržení jako šablonu listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Určuje cestu ke složce, soubor šablony výkresu (DWT) a název rozvržení, jehož pomocí jsou vytvořeny nové listy.

Název výkresového souboru šablony

Určuje název a cestu ke složce souboru šablony výkresu pro tvorbu nových listů. Tlačítko Procházet zobrazí standardní dialog pro výběr souboru.

Vyberte rozvržení pro vytváření nových listů

Zobrazuje seznam souborů šablon výkresů pro tvorbu nových listů.


Dialog Nový list

S - příkazy
S - příkazy
Dialog Nový list
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Vytvoří nový list v aktuální sadě listů tím, že vytvoří nový soubor výkresu (DWG) obsahující kartu rozvržení se stejným názvem jako výkres.

Číslo

Určuje číslo listu. Doporučujeme, abyste nevyplňovali číslo listu při prvním vytváření listu. Ve výchozím nastavení bude název výkresu a název rozvržení nového listu roven číslu listu spolu s názvem listu. Číslo listu můžete z názvu souboru odstranit, když vytvoříte nový list, ale číslo listu bude nadále v názvu rozvržení.

Název listu

Určuje název listu, který odpovídá stejně pojmenované kartě rozvržení v novém výkresu.

konfigurační soubor

Určuje název nového výkresového souboru obsahujícího list. Implicitně jen názvem výkresového souboru číslo listu a název listu. V tomto textovém poli také lze změnit název výkresového souboru.

Cesta složky

Zobrazuje výchozí složku nového výkresového souboru.

Výchozí složka pro podsadu se zadává v dialogu Vlastnosti podsady; a výchozí složka pro sadu listů se zadává v dialogu Vlastnosti sady listů.

Šablona listu

Zobrazuje výchozí soubor šablony listu, která je použita pro tvorbu nových výkresů.

Výchozí soubor šablony použitý při tvorbě nových výkresů v pod-sadě se zadává v dialogu Vlastnosti podsady; výchozí soubor šablony pro tvorbu nových výkresů v sadě výkresů se zadává v dialogu Vlastnosti sady listů.


Dialog Přejmenovat a přečíslovat list

S - příkazy
S - příkazy
Dialog Přejmenovat a přečíslovat list
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Určuje číslo listum název listu a další vlastnosti listu sady listů.

Číslo

Určuje číslo listu vybraného listu.

Název listu

Určuje název listu vybraného listu.

konfigurační soubor

Zobrazuje název souboru výkresu asociovaného s vybraným listem.

Cesta složky

Zobrazuje cestu složky výkresového souboru.

Přejmenovat soubor asociovaného výkresu podle názvu listu

Je-li zaškrtnuto, změní se název souboru výkresu tak, aby souhlasil s názvem listu.

Použít číslo listu jako předponu názvu souboru

Je-li zaškrtnuto, změní se název souboru výkresu na nový název vytvořený přidáním čísla listu na začátek názvu listu.

Další

Načte do dialogu další list. Představuje vhodnou metodu přečíslování nebo přejmenování sérií listů.

Předchozí

Načte do dialogu předchozí list.


Dialog Přejmenovat a přečíslovat pohled

S - příkazy
S - příkazy
Dialog Přejmenovat a přečíslovat pohled
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam pohledů)

Příkazový řádek: SADALISTŮ

Určuje číslo listu a název pohledu ve výkresové sadě.

Číslo

Určuje číslo listu vybraného pohledu.

Název pohledu

Určuje název pohledu vybraného pohledu.

Předchozí

Načte do tohoto dialogu předchozí pohled. Představuje vhodnou metodu přečíslování nebo přejmenování sérií pohledů.

Další

Načte do tohoto dialogu další pohled. Představuje vhodnou metodu přečíslování nebo přejmenování sérií pohledů.


Dialog Importovat rozvržení jako listy

S - příkazy
S - příkazy
Dialog Importovat rozvržení jako listy
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Představuje způsob rychlého importu rozvržení do sady listů a výběru karty rozvržení, která bude použita jako list.

Poznámka Rozvržení může náležet pouze jedné sadě listů. Jestliže již rozvržení náleží do sady listů, je nutné vytvořit kopii výkresu obsahujícího rozvržení a tu importovat.

Procházení výkresů

Zobrazí standardní dialog pro výběr souboru Vybrat výkres.

Seznam rozvržení ve vybraném výkresu

Obsahuje seznam všech dostupných rozvržení ve výkresovém souboru. Chcete-li vybrat rozvržení, zaškrtněte odpovídající políčko.

Použít název souboru jako prefix názvu listu

Když je tato volba zapnuta, automaticky se přidá před název listu název výkresového souboru.

Import zaškrtnutých

Importuje rozvržení ze seznamu jen tehdy, je-li zobrazeno zaškrtnutí.


Dialog Vložit tabulku seznamu listů

S - příkazy
S - příkazy
Dialog Vložit tabulku seznamu listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Vytvoří tabulku seznamu listů v sadě listů. Tuto tabulku lze přidat do libovolného listu v aktuální sadě listů, ale obvykle se přidává na list záhlaví.

Poznámka Volba Vložit tabulku seznamu listů není dostupná v místní nabídce sady listů, jestliže je aktivní karta modelu nebo jestliže není aktuální rozvržení list v aktuální sadě listů.

Nastavení stylu tabulky

Zobrazí možnosti stylu tabulky.

Název stylu tabulky

Určuje styl tabulky použitý pro tabulku. Tlačítko Procházet zobrazí dialog Styl tabulky.

Ukázka stylu tabulky

Zobrazí ukázku aktuálně vybraného stylu tabulky.

Zobrazit podzáhlaví

Když je tato volba zapnuta, zobrazí názvy pod-sad a rozdělí tabulku seznamu listů na části.

Nastavení dat tabulky

Zobrazí možnosti pro data tabulky.

Text nadpisu

Určuje nadpis tabulky seznamu listů.

Pole Nastavení sloupců

Zobrazuje seznam definicí sloupců v tabulce seznamu listů. Každý řádek seznamu představuje sloupec. Uspořádání seznamu shora dolů odpovídá pořadí sloupců v tabulce (zleva doprava).

Přidat

Přidá do tabulky seznamu listů sloupec čísel listů.

Odstranit

Odstraní vybraný sloupec z tabulky seznamu listů. Jestliže odstraníte sloupec s názvem listu, nebude jej možné vrátit zpět; pokud jej budete chtít obnovit, bude nutné příkaz restartovat.

Nahoru

Přesune vybraný sloupec v seznamu sloupců nahoru a nalevo v tabulce seznamu listů.

Dolů

Přesune vybraný sloupec v seznamu sloupců dolů a napravo v tabulce seznamu listů.


Dialog Vlastnosti sady listů

S - příkazy
S - příkazy
Dialog Vlastnosti sady listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Zobrazí specifické informace o vybraných sadách listů. Jsou to například informace jako cesta a název datového souboru sady listů (DST), cesty složek, které obsahují výkresové soubory asociované se sadou listů a libovolné uživatelské vlastnosti asociované se sadou listů.

Upravit uživatelské vlastnosti

Zobrazí dialog Uživatelské vlastnosti sady listů.


Dialog Uživatelské vlastnosti sady listů

S - příkazy
S - příkazy
Dialog Uživatelské vlastnosti sady listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Nabízí seznam uživatelských vlastností asociovaných s aktuální sadou listů.

Přidat

Zobrazí dialog Přidat uživatelskou vlastnost.

Vymazat

Vymaže vybranou uživatelskou vlastnost ze sady listů.


Dialog Přidat uživatelskou vlastnost

S - příkazy
S - příkazy
Dialog Přidat uživatelskou vlastnost
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Vytvoří uživatelskou vlastnost, která bude asociována s aktuální sadou listů nebo s každým listem. Pomocí uživatelských vlastností lze ukládat informace, například číslo smlouvy, jméno konstruktéra a datum vydání.

Název

Určuje název nové uživatelské vlastnosti.

Výchozí hodnota

Určuje hodnotu uživatelské vlastnosti.

Jméno majitele

Určuje, zda uživatelská vlastnost náleží sadě listů nebo listu.


Dialog Umístění zdrojových výkresů

S - příkazy
S - příkazy
Dialog Umístění zdrojových výkresů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sady listů

Příkazový řádek: SADALISTŮ

Zobrazuje seznam složek dostupných v aktuální sadě listů. Přidáním nebo odstranění umístění složek můžete řídit, které výkresy jsou dostupné pro aktuální sadu listů.

Přidat

Zobrazí standardní dialog pro výběr souboru Procházet složku, ve kterém můžete do seznamu přidat umístění složky.

Vymazat

Vymaže ze seznamu vybranou složku.


Dialog Vlastnosti listu

S - příkazy
S - příkazy
Dialog Vlastnosti listu
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Zobrazuje specifické informace o vybraném listu, například název listu, číslo listu a zda bude zahrnut při publikování. Také zobrazuje uživatelské vlastnosti (jestliže nějaké existují). Libovolnou dostupnou vlastnost listu lze upravit zadáním nové hodnoty.

List a Uživatelské vlastnosti listu

Zobrazuje vlastnosti vybraného listu. Také zobrazuje uživatelské vlastnosti (jestliže nějaké existují). Libovolnou vlastnost listu lze upravit zadáním nové hodnoty. Očekávané rozvržení je cesta a název souboru výkresu, do kterého byl list uložen. Nalezené rozvržení je cesta a název souboru výkresu, kde byl list nalezen. Jestliže se cesty liší, můžete upravit cestu a název souboru v poli Očekávané rozvržení. Touto operací znovu asociujete list se sadou listů.


Dialog Nový výběr listů

S - příkazy
S - příkazy
Dialog Nový výběr listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Uloží pojmenovaný výběr listů pro další operace. Jakmile vyberete několik listů a potom výběr uložíte, můžete jej obnovit podle jeho názvu. To usnadňuje výběr sady listů pro publikování, přenos nebo archivování.

Zadejte název výběru listů

Určuje název výběru listů.


Dialog Výběry listů

S - příkazy
S - příkazy
Dialog Výběry listů
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Přejmenuje nebo vymaže pojmenované výběry listů.

Výběry listů

Určuje výběr listů, který chcete přejmenovat nebo vymazat.

Přejmenovat

Přejmenuje vybraný výběr listů.

Vymazat

Vymaže vybraný výběr listů. Vymaže se pouze výběr listů. Samotné listy nejsou ovlivněny.


Dialog Kategorie pohledu

S - příkazy
S - příkazy
Dialog Kategorie pohledu
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam pohledů)

Příkazový řádek: SADALISTŮ

Vytvoří v sadě listů novou kategorii. Listy můžete uspořádat přetažením do různých kategorií pohledu.

Název kategorie

Určuje název nové kategorie pohledu.

Vyberte odkazovací bloky pro tuto kategorii

Umožňuje vytvořit seznam odkazovacích bloků vhodných pro aktuální kategorii pohledu.

Přidat bloky

Zobrazí dialog Seznam bloků.


Dialog Seznam bloků

S - příkazy
S - příkazy
Dialog Seznam bloků
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam pohledů)

Příkazový řádek: SADALISTŮ

Můžete zde zobrazit seznam, přidat nebo odstranit odkazovací bloky pro použití v aktuální sadě listů.

Seznam bloků

Zobrazuje seznam bloků dostupných v aktuální sadě listů.

Přidat

Zobrazí dialog Vybrat blok.

Vymazat

Vymaže vybraný odkazovací blok ze seznamu.

Oblast Náhled

Zobrazí náhled, když je vybrán jeden blok.


Dialog Vybrat blok

S - příkazy
S - příkazy
Dialog Vybrat blok
Koncepce Postupy Příkazy

Nabídka Nástroje: Správce sad listů (karta Seznam listů)

Příkazový řádek: SADALISTŮ

Přidá do aktuální sad listů nový odkazovací blok nebo označovací blok.

Zadejte název výkresového souboru

Určuje cestu a název výkresového souboru (DWG) nebo název a cestu šablony výkresu (DWT) pro použití jako zdroj definice bloku. Tlačítko Procházet zobrazí standardní dialog pro výběr souboru Vyberte výkres.

Vyberte výkresový soubor jako blok

Používá jako definici bloku celý zadaný výkresový soubor nebo soubor šablony výkresu.

Zvolte bloky ve výkresovém souboru

Použije vybrané definice bloků ze zadaného výkresového souboru nebo souboru šablony výkresu. Při výběru odkazovacích bloků můžete vybrat více bloků pomocí kláves SHIFT nebo CTRL.

Náhled

Zobrazí náhled, když je vybrán jeden blok.


SCÉNA - příkaz

S - příkazy
S - příkazy
SCÉNA - příkaz
Koncepce Postupy Příkazy

Spravuje scény v modelovém prostoru

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Scéna

Příkazový řádek: scéna

Zobrazí se dialog Scény.

Témata v této části:

  • Dialog Scény
  • Dialog Nová scéna
  • Dialog Upravit scénu


Dialog Scény

S - příkazy
S - příkazy
Dialog Scény
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Scéna

Příkazový řádek: SCÉNA

Spravuje scény v modelovém prostoru. Scéna představuje určitý pohled na celý výkres nebo na jeho libovolnou část, a to s použitím nebo bez použití světel. Jeden výkres může obsahovat neomezený počet scén.

Scény

Vypíše seznam všech scén v aktuálním výkresu.

Položka ŽÁDNÁ je výchozí a obsahuje aktuální pohled v aktuálním výřezu a všechna světla ve výkresu. Nejsou-li ve výkrese žádná světla a je zvoleno NIC, použije se implicitní vzdálený zdroj světla s intenzitou 1 („za vámi“) a okolní světlo s intenzitou 0.

nOvá

Zobrazí dialog Nová scéna.

Upravit

Zobrazí dialog Upravit scénu.

Vymazat

Vymaže vybrané scény z výkresu.


Dialog Nová scéna

S - příkazy
S - příkazy
Dialog Nová scéna
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Scéna

Příkazový řádek: SCÉNA

Přidává do aktuálního výkresu novou scénu.

Jméno scény

Určuje název nové scény.

Pohledy

Vypíše seznam pohledů modelového prostoru ve výkresu. Aktuální pohled je zvýrazněn. Vyberete-li jiný pohled, stane se novým pohledem scény. Ve scéně můžete mít přitom pouze jeden pohled.

Světla

Vypíše seznam světel ve výkresu. Můžete přitom vybrat jedno nebo více světel.

Vyberete-li světlo, které ještě není vybráno, toto světlo se přidá do scény (pro výběr několika světel použijte klávesu CTRL). Vyberete-li zvýrazněné světlo, pak se toto světlo ze scény odstraní. Pokud odstraníte všechna světla ze scény, předpokládá AutoCAD výchozí vzdálený zdroj světla „za vámi“. Odstraněním světla ze scény se však neodstraní světlo z výkresu.


Dialog Upravit scénu

S - příkazy
S - příkazy
Dialog Upravit scénu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Scéna

Příkazový řádek: SCÉNA

Změní název scény a pohled a přidává nebo odstraňuje světla ve scéně.

Jméno scény

Změní název scény.

Pohledy

Vypíše seznam pohledů modelového prostoru ve výkresu. Aktuální scéna je zvýrazněna. Vyberete-li jiný pohled, stane se novým pohledem scény. Ve scéně můžete mít přitom pouze jeden pohled.

Světla

Vypíše seznam světel ve výkresu. Můžete přitom vybrat jedno nebo více světel.

Vyberete-li světlo, které ještě není vybráno, toto světlo se přidá do scény (pro výběr několika světel použijte klávesuCTRL). Vyberete-li zvýrazněné světlo, pak se toto světlo ze scény odstraní. Pokud odstraníte všechna světla ze scény, předpokládá AutoCAD výchozí vzdálený zdroj světla „za vámi“. Odstraněním světla ze scény se však neodstraní světlo z výkresu.


SDRUŽBLOK - příkaz

S - příkazy
S - příkazy
SDRUŽBLOK - příkaz
Koncepce Postupy Příkazy

Sdruží akci s parametrem v definici dynamického bloku.

Příkazový řádek: edblok [image] sdružblok

Sdruží osamocenou akci s parametrem. Příkaz SDRUŽBLOK lze použít pouze v Editor bloků. Akce se stane osamocenou, pokud je parametr, se kterým je sdružena, odstraněn z definice bloku.

Vyberte objekt akce: Vyberte akci v aktuální definici bloku, která není sdružena s parametrem.

Vyberte parametr, který má být sdružen s akcí: Vyberte parametr, který chcete sdružit s akcí (pokud jste vybrali akci vyhledávání, můžete vybrat jeden nebo několik vyhledávacích parametrů).

Jestliže jste vybrali kombinaci akce a parametru, která vyžaduje, aby byla akce sdružena s klíčovým bodem parametru, zobrazí se výzvy k výběru parametrického bodu, který má být s akcí sdružen.


SETIDROPHANDLER - příkaz

S - příkazy
S - příkazy
SETIDROPHANDLER - příkaz
Koncepce Postupy Příkazy

Určuje výchozí typ obsahu i-drop pro aktuální aplikaci od společnosti Autodesk

Příkazový řádek: setidrophandler

Příkaz SETIDROPHANDLER zobrazí dialog Nastavit výchozí typ obsahu i-drop , kde nastavíte výchozí typ obsahu i-drop pro aplikaci Autodesk, v níž právě pracujete. Tato nastavení určují typ obsahu, který je vložen do výkresu při přetažení zástupce obrázku obsahu i-drop z webu do výkresu.

Témata v této části:

  • Dialog Nastavit výchozí typ obsahu i-drop
  • Dialog Možnosti i-drop


Dialog Nastavit výchozí typ obsahu i-drop

S - příkazy
S - příkazy
Dialog Nastavit výchozí typ obsahu i-drop
Koncepce Postupy Příkazy

Příkazový řádek: SETIDROPHANDLER

Určuje výchozí typ obsahu i-drop, který lze použít v aktuální aplikaci společnosti Autodesk. Seznam obsahuje dostupné typy obsahu pro nainstalované produkty Autodesk, které zajišťují funkci i-drop.

Výchozí typ obsahu určuje typ obsahu vloženého do výkresu. Pokud například vyberte položku Blok, bude při přetažení zástupce obrázku obsahu i-drop z webové stránky vloženým obsahem blok AutoCADu.


Dialog Možnosti i-drop

S - příkazy
S - příkazy
Dialog Možnosti i-drop
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem na zástupce obrázku obsahu i-drop a přetáhněte jej z webové stránky do aktuálního výkresu a potom klepněte na Blok.

Zobrazí se zdrojová adresa URL, název protokolového souboru a název obsahu i-drop, který je aktuálně vkládán do výkresu a umožňuje určit asociované datové soubory k přenosu a umístění souborů.

URL zdroje

Zobrazí adresu URL zdroje obsahu i-drop, který je aktuálně vkládán do výkresu.

Protokolový soubor

Zobrazí název protokolu obsahu i-drop, který je aktuálně vkládán do výkresu.

Soubor dat

Zobrazí název souboru obsahu i-drop, který je aktuálně vkládán do výkresu.

Zvolte asociovaný soubor

Určuje asociované datové soubory přenášené s obsahem i-drop, jenž je právě vkládán do výkresu.

Zvolte cílovou cestu

Určuje cíl všech asociovaných datových souborů přenášených s obsahem i-drop, který je aktuálně vkládán do výkresu.

[...]

Zobrazí standardní dialog výběru souboru , ve kterém můžete zadat cílovou cestu asociovaných datových souborů, které budou přenášeny s obsahem i-drop aktuálně vkládaným do výkresu.


SEZNAM - příkaz

S - příkazy
S - příkazy
SEZNAM - příkaz
Koncepce Postupy Příkazy

Zobrazí databázové informace o vybraných objektech

Panel nástrojů Dotazy:

Nabídka Nástroje: Dotazy [image] Seznam

Příkazový řádek: seznam

metoda výběru objektů Vše

Textové okno zobrazuje typ objektu, hladinu objektu a relativní pozici os X, Y a Z vzhledem k aktuálnímu systému USS a dále jestli se daný objekt nachází v modelovém nebo výkresovém prostoru.

Volba VÝPIS zobrazí informace o barvě, typu čáry a tloušťce čáry, pokud tyto položky nejsou nastaveny volbou DLEHLAD. Je-li tloušťka objektu nenulová, bude také zobrazena. Hodnota souřadnice Z určuje zdvih. Pokud se směrový vektor vysunutí liší od směru osy Z (0,0,1) aktuálního systému USS, zobrazí volba VÝPIS také směrový vektor vysunutí v souřadnicích systému USS.

Volba VÝPIS zobrazuje další informace spojené s určitým vybraným objektem.


SHADEMODE - příkaz

S - příkazy
S - příkazy
SHADEMODE - příkaz
Koncepce Postupy Příkazy

Určuje zobrazení stínování objemových těles v aktuálním výřezu

Nabídka Zobrazit: Stín

Příkazový řádek: shademode

Poznámka Můžete zobrazit okolní, bodová a vzdálená světla a reflektory definované příkazem SVĚTLO v SHADEMODE. Chcete-li zobrazit tato světla, musíte nastavit SHADEMODE na Ploché stínování, Gouraudovo stínování, Ploché stínování, zapnuté hrany nebo Gouraudovo stínování, zapnuté hrany.

Zadejte volbu [2D drát/3D drát/Skrytá/Ploché/Gouraud/pLoché+hryny/ gOuraud+hrany] <aktuální>:Zadejte volbu

2D Drát

Zobrazí objekty pomocí čar a oblouků reprezentujících hranice objektů. Rastrové obrázky, objekty OLE, typy čar a tloušťky čar jsou viditelné. I když je hodnota systémové proměnné COMPASS nastavena na 1, neobjeví se v zobrazení 2D drát.
3D drát

Zobrazí objekty pomocí čar a oblouků reprezentujících hranice objektů. Zobrazí vystínovanou 3D ikonu USS. Aby se zobrazil kompas, můžete systémovou proměnnou COMPASS nastavit na 1. Barvy materiálu, které jste přiřadili objektům, jsou zobrazeny.
Skrytá

Zobrazí objekty s použitím reprezentace objektů 3D drát a skryje čáry reprezentující černé plochy.
Jednoduché stínování

Vyberte střed polygonu. Objekty vypadají ploché a méně hladké ve srovnání se Gouraudovým stínováním objektů. Materiály, které jste přiřadili objektům, jsou při tomto stínování zobrazeny.
Gouraudovo stínování

Vystínuje objekty a vyhladí hrany mezi plochami polygonů. Objektům se tak dodá hladkého reálného zobrazení. Materiály, které jste přiřadili objektům, jsou při tomto stínování zobrazeny.
Ploché + hrany

Kombinace voleb Ploché stínování a Dráty. Objekty jsou ploše stínovány a je zobrazen drátový model.
Gouraudovo stínování, zapnuté hrany

Kombinace voleb Ploché stínování a Dráty. Objekty jsou vystínovány jako u volby Gouraudovo stínování a je zobrazen drátový model.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


SHNASTAV - příkaz

S - příkazy
S - příkazy
SHNASTAV - příkaz
Koncepce Postupy Příkazy

Změní vlastnosti nastavení skrytých hran

Příkazový řádek: Příkaz shnastav

Zobrazí se dialog Nastavení neviditelných čar. Nastavení v tomto dialogu ovlivní vlastnosti zobrazení neviditelných čar.

Témata v této části:

  • Dialog Nastavení neviditelných čar


Dialog Nastavení neviditelných čar

S - příkazy
S - příkazy
Dialog Nastavení neviditelných čar
Koncepce Postupy Příkazy

Příkazový řádek: Příkaz shnastav

Nastaví zobrazení skrytých hran. Tato nastavení jsou viditelná pouze při použití příkazu SKRYJ nebo volby Skryté příkazu SHADEMODE

Zakryté čáry

Udává typ a barvu zakrytých čar. Zakrytá čára je neviditelná čára, která se zviditelní po změně své barvy a typu.

Typ čáry

Vypíše dostupné typy čar, které lze aplikovat na zakryté čáry. Narozdíl od běžných typů čar, nejsou zakryté čáry ovlivněny hodnotou zoomování. (systémová proměnná OBSCUREDTYPE)

Barva

Vypíše dostupné barvy, které lze aplikovat na zakryté čáry. (systémová proměnná OBSCUREDCOLOR)

Procento zkrácení pro halo efekt

Určuje vzdálenost ke zkrácení čáry s halo efektem. Čára s halo efektem je zkrácena v bodě, kde bude neviditelná. Vzdálenost je určena jako procento jednoho palce a není ovlivněna hodnotou zoomování. (systémová proměnná HALOGAP)

Zahrnout text do operací SKRYJ

Určuje, zda jsou textové objekty vytvořené příkazy TEXT, DTEXT nebo MTEXT zahrnuty během příkazu SKRYJ. (systémová proměnná HIDETEXT)

Průsečíky ploch

Určuje zobrazení a barvu křivek průsečíku. Křivka průsečíku je zobrazena na průsečíku plocha-plocha u 3D povrchů.

Zobrazit průsečíky

Určuje zobrazení průsečíkových křivek. (systémová proměnná INTERSECTIONDISPLAY)

Barva

Vypíše dostupné barvy pro křivky průsečíků. (systémová proměnná INTERSECTIONCOLOR)

Přesnost skrývání

Určuje přesnost skrytí a stínů. Skrývání lze nastavit buď na nízkou (jednoduchou) přesnost nebo vysokou (dvojitou) přesnost. (systémová proměnná HIDEPRECISION)

Nízká (jednoduchá)

Nastaví přesnost na nízkou (jednoduchou), využívající méně paměti.

Vysoká (dvojitá)

Nastaví přesnost skrývání na vysokou (dvojitou), která vytvoří přesnější skrývání, ale spotřebuje více paměti a může ovlivnit výkon systému, obzvláště při skrývání těles.


SJEDNOCENÍ - příkaz

S - příkazy
S - příkazy
SJEDNOCENÍ - příkaz
Koncepce Postupy Příkazy

Kombinuje vybrané oblasti nebo tělesa pomocí sjednocení

Nástrojová lišta Editace těles:

Nabídka Modifikovat: Editace těles [image] Sjednocení

Příkazový řádek: sjednocení

Vyberte objekty: Použijte metodu výběru objektů a stiskněte ENTER, jakmile s výběrem objektů skončíte

Výběrová množina může obsahovat oblasti a objemová tělesa, která leží na jakémkoliv počtu libovolných rovin. Výběrové množiny jsou rozděleny na podmnožiny, které jsou samostatně propojeny. Tělesa se seskupí do první podmnožiny. První vybraná oblast a všechny další oblasti ležící ve stejné rovině se seskupí do druhé množiny. Další oblast, která neleží ve stejné rovině jako první oblast, a veškeré další oblasti ležící s ní ve stejné rovině se seskupí do třetí množiny a tak dále, dokud nepatří všechny oblasti do některé podmnožiny.

Výsledné složené objemové těleso obsahuje objem ohraničený všemi vybranými objemovými tělesy. Každá z výsledných složených oblastí ohraničuje oblast všech oblastí v podmnožině.


SKOPIE - příkaz

S - příkazy
S - příkazy
SKOPIE - příkaz
Koncepce Postupy Příkazy

Kopíruje objekty nebo text příkazového řádku do schránky.

Panel nástrojů Standard:

Nabídka Úpravy: Kopírovat

Místní nabídka: Ukončete jakýkoli běžící příkaz, stiskněte pravé tlačítko v grafickém okně a vyberte Kopírovat.

Příkazový řádek: skopie

Vyberte objekty:

zkopíruje vybrané objekty do schránky. Obsah schránky můžete vložit do dokumentu nebo výkresu jako objekt OLE.

Poznámka Ke spuštění příkazu SKOPIE můžete použít také kombinaci kláves CTRL+C. Je-li kurzor v grafickém okně, vybrané objekty se zkopírují do schránky. Pokud je kurzor v příkazovém řádku nebo v textovém okně, vybraný text se zkopíruje do schránky.


SKOPIEREF - příkaz

S - příkazy
S - příkazy
SKOPIEREF - příkaz
Koncepce Postupy Příkazy

Kopíruje objekty se zadaným referenčním bodem

Nabídka Úpravy: Kopírovat se zadaným referenčním bodem

Místní nabídka: Ukončete jakýkoli běžící příkaz, stiskněte pravé tlačítko v grafickém okně a vyberte Kopírovat s referenčním bodem.

Příkazový řádek: skopieref

Určete referenční bod:

Vyberte objekty:

Vybrané objekty se zkopírují do schránky. K přesunutí kopírovaných objektů ze schránky do jiné polohy ve stejném dokumentu nebo v jiném dokumentu použijte příkaz SVLOŽ Při vkládání objektu zkopírovaného příkazem SKOPIEREF je objekt umístěn vzhledem k zadanému referenčnímu bodu.


SKRYJBLOK - příkaz

S - příkazy
S - příkazy
SKRYJBLOK - příkaz
Koncepce Postupy Příkazy

Zneviditelní v definici dynamického bloku objekty v aktuálním stavu viditelnosti nebo všech stavech viditelnosti.

Panel nástrojů Editor bloků:

Místní nabídka: Vyberte objekty, které mají být skryty pro stavy viditelnosti. Klepněte pravým tlačítkem myši na kreslicí plochu Editoru bloků. Klepněte na příkaz Viditelnost objektu [image] Skrýt pro aktuální stav nebo Viditelnost objektu [image] Skrýt pro všechny stavy.

Příkazový řádek: edblok [image] skryjblok

Umožňuje zneviditelnit objekty pro aktuální stav viditelnosti. Příkaz SKRYJBLOK lze použít pouze v Editor bloků.

Vyberte objekty, které chcete skrýt: Vyberte objekty, které chcete skrýt pro aktuální stav viditelnosti nebo všechny stavy viditelnosti.

Skrýt pro aktuální stav nebo všechny stavy viditelnosti [Aktuální/Všechny] <Aktuální>: Zadejteaktuální, chcete-li skrýt vybrané objekty pro aktuální stav viditelnosti, nebo zadejtevšechny, chcete-li vybrané objekty skrýt pro všechny stavy viditelnosti v definici bloku.


SKRYJ - příkaz

S - příkazy
S - příkazy
SKRYJ - příkaz
Koncepce Postupy Příkazy

Regeneruje 3D drátový model a odstraní neviditelné čáry.

Panel nástrojů Render:

Nabídka Zobrazit: Skrýt

Příkazový řádek: skryj

Při tvorbě 3D pohledu na výkres pomocí příkazů OKO, DPOHLED, nebo POHLED vytvoří program v aktuálním řezu drátový model. Budou zobrazeny všechny čáry s výjimkou těch, které jsou zakryté jinými objekty. Nastaví zobrazení skrytých hran.

Příkaz SKRYJ považuje následující entity za neprůhledné plochy, které skrývají objekty: kružnice, tělesa, multičáry, text, oblasti, široké segmenty křivek, 3D plochy, polygonové sítě a vysunuté okraje objektů s nenulovou tloušťkou.

Pokud jsou vysunuty, je s kružnicemi, objemovými tělesy, stopami a částmi křivek s nenulovou tloušťkou zacházeno jako s objekty objemových těles s horní a dolní plochou. SKRYJ nemůžete použít na objekty, jejichž hladiny byly zmrazeny, tento příkaz však můžete použít na objekty s vypnutými hladinami.

Aby bylo možné skrýt text vytvořený pomocí DTEXT, MTEXT, nebo TEXT, musí být systémová proměnná HIDETEXT nastavena na 1 nebo musí mít text přiřazenu hodnotu tloušťky.

Pokud je při používání příkazu SKRYJ zapnuta systémová proměnná INTERSECTIONDISPLAY, jsou průsečíky plocha-plocha 3D povrchů zobrazovány jako křivky.

Pokud je systémová proměnná DISPSILH zapnuta, příkaz SKRYJ zobrazí 3D tělesa pouze s obrysovými hranami. Vnitřní hrany vytvořené ploškováním objektu zobrazeny nebudou.

Pokud je systémová proměnná HIDETEXT vypnuta, příkaz SKRYJ ignoruje textové objekty při vytváření skrytého náhledu. Textové objekty jsou tedy vždy zobrazeny, i když jsou zakryty jinými objekty, přičemž objekty zakryté textovými objekty toto nastavení neovlivní.


SKRYJPŘÍKAZŘÁD - příkaz

S - příkazy
S - příkazy
SKRYJPŘÍKAZŘÁD - příkaz
Koncepce Postupy Příkazy

Skryje příkazový řádek

Nabídka Nástroje: Příkazový řádek

Příkazový řádek: skryjpříkazřád

Skryje příkazové okno. Je-li příkazové okno skryto, můžete nadále zadávat příkazy, je-li zapnuta dynamická výzva.


SKRYJSADULISTŮ - příkaz

S - příkazy
S - příkazy
SKRYJSADULISTŮ - příkaz
Koncepce Postupy Příkazy

Uzavře Správce sady listů

Nabídka Nástroje: Správce sady listů

Příkazový řádek: skryjsadulistů

Uzavře okno Správce sady listů.


SKRÝTOBNOVENÝVYKRES - příkaz

S - příkazy
S - příkazy
SKRÝTOBNOVENÝVYKRES - příkaz
Koncepce Postupy Příkazy

Zavře Správce obnovy výkresů.

Příkazový řádek: skrýtobnovenývýkres

Zavře Správce obnovy výkresů.


SKUPINY - příkaz

S - příkazy
S - příkazy
SKUPINY - příkaz
Koncepce Postupy Příkazy

Vytvoří a spravuje uložené množiny objektů zvané skupiny

Příkazový řádek: skupiny

Zobrazí se dialog Skupina objektů.

Pokud na výzvu příkazu zadáte -skupina, příkaz SKUPINA zobrazí výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Skupina objektů
  • Dialog Uspořádání skupiny
  • Příkazový řádek příkazu SKUPINA


Dialog Skupina objektů

S - příkazy
S - příkazy
Dialog Skupina objektů
Koncepce Postupy Příkazy

Příkazový řádek: skupiny

Zobrazuje, identifikuje, pojmenovává a mění skupiny objektů.

Jméno skupiny

Zobrazuje názvy existujících skupin.

Vybíratelná

Určuje, že skupina je vybíratelná. Když je skupina vybíratelná, výběrem jednoho prvku skupiny vyberete celou skupinu. Objekty ležící v uzamčené nebo zmrazené hladině se nevyberou. Pokud je systémová proměnná PICKSTYLE nastavena na hodnotu 0, nebudete moci žádnou skupinu vybrat.

Identifikace skupiny

Zobrazí název a popis (pokud nějaký je) skupiny vybrané v seznamu Jméno skupiny.

Jméno skupiny

Určuje název skupiny. Názvy skupin mohou být dlouhé až 31 znaků a mohou obsahovat písmena, čísla a zvláštní znaky dolaru ($), spojovníku (-) a podtržítka (_), nikoliv však mezery. Název se převede na velká písmena.

Popis

Pokud existuje, zobrazí popis vybrané skupiny.

Najdi jméno

Vypíše skupiny, ke kterým je objekt přiřazen.

Vyberte člen skupiny: Vyberte objekt

Zobrazí se dialog Seznam členů skupiny, který zobrazuje skupiny, do nichž objekt patří.

Zvýraznit

Zobrazí členy vybrané skupiny v grafické oblasti.

Včetně Nepojmen

Určuje, zda jsou nepojmenované skupiny uvedeny v seznamu. Pokud tato volba není vybrána, jsou zobrazeny pouze pojmenované skupiny

Vytvoř skupinu

Udává vlastnosti nové skupiny.

nOvá

Vytvoří novou skupinu z vybraných objektů s použitím názvu a popisu uvedeného v položce Název a popis skupiny.

Název skupiny se zobrazí v seznamu názvů skupin.

Vybíratelná

Udává, zda je nová skupina vybíratelná.

Nepojmenovaná

Určuje, zda bude nová skupina nepojmenovaná. Nepojmenovaným skupinám se přiřazuje výchozí název *An. n představuje číslo, které se zvýší s každou novou skupinou.

Změna skupiny

Upravuje stávající skupiny.

Odstranit

Odstraní objekty z vybrané skupiny. Tuto volbu lze použít po odstranění volby Vybíratelná.

metoda výběru objektů Vyjmi

Vybrané objekty se odstraní ze skupiny. Zobrazí se dialog Seskupení objektů.

Pokud odstraníte ze skupiny všechny objekty, zůstane tato skupina definována. Definici skupiny odstraníte z výkresu pomocí volby Rozložit.

Poznámka Když odstraníte objekty ze skupiny a později je během stejného sezení přidáte zpět, AutoCAD je vrátí do jejich dřívější pozice v číselném pořadí ve skupině.

Přidat

Přidá objekty do vybrané skupiny.

metoda výběru objektů Vše

Vybrané objekty se přidají do skupiny. Zobrazí se dialog Seskupení objektů.

Poznámka Názvy skupin jsou zobrazeny v abecedním pořadí.

Přejmenovat

Přejmenuje vybranou skupinu na název zadaný v poli Jméno skupiny v oblasti Identifikace skupiny.

Přeskupit

Zopbrazí dialog Uspořádání skupiny, ve kterém můžete měnit číselné pořadí objektů ve vybrané skupině. AutoCAD čísluje objekty v pořadí, v jakém je vyberete při jejich zařazování do skupiny. Změna pořadí je užitečná, když vytváříte dráhu obráběcího stroje. Můžete například změnit pořadí, ve kterém jsou ořezávány horizontální a vertikální úsečky předlohy dráhy obráběcího stroje.

Je možné buď změnit očíslovanou pozici jednoho nebo více prvků skupiny, anebo obrátit pořadí všech prvků skupiny. První prvek skupiny má číslo 0, nikoliv 1.

Popis

Aktualizuje popis vybrané skupiny popisem zadaným do pole Popis. Pro název popisu můžete použít až 64 znaků.

Rozložit

Zruší vybranou definici skupiny. Objekty skupiny zůstávají součástí výkresu.

Vybíratelná

Určuje, že skupina je vybíratelná.


Dialog Uspořádání skupiny

S - příkazy
S - příkazy
Dialog Uspořádání skupiny
Koncepce Postupy Příkazy

Příkazový řádek: skupiny

Přeskupí objekty ve skupině.

Jméno skupiny

Zobrazuje názvy všech skupin.

Popis

Zruší popis vybrané skupiny.

Odstranit od pozice (0-n)

Udává aktuální pozici objektu, jehož pořadí má být změněno.

Zadejte nové číslo pozice pro objekt (0-n)

Udává pozici, na kterou se má objekt přesunout.

Počet objektů (1-n)

Udává číslo objektu nebo číselný interval, jehož pořadí má být změněno.

Přeskupit

Změní číselné pořadí objektů dle specifikace.

Zvýraznit

Zobrazí členy vybrané skupiny v grafické oblasti jeden po druhém v aktuáním pořadí skupiny.

Obrácené pořadí

Změní pořadí všech prvků na opačné.


Příkazový řádek příkazu SKUPINA

S - příkazy
S - příkazy
Příkazový řádek příkazu SKUPINA
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte volbu skupiny

[?/Pořadí/Přidat/Odstranit/Rozložit/přeJmenovat/Vybíratelná/Vytvořit] <vyTvořit>: Zadejte volbu nebo stiskněte klávesu ENTER

?—Seznam skupin
?—Seznam skupin

Vypíše názvy a popisy skupin definovaných ve výkresu.

Vložte název (názvy) USS do seznamu <*>: Vložte seznam názvů, nebo stiskněte ENTER, aby se vypsal seznam všech USS

Pořadí
Pořadí

Změní číselné pořadí objektů uvnitř skupiny. Změna pořadí je užitečná, když vytváříte dráhu obráběcího stroje. Můžete například změnit pořadí, ve kterém jsou ořezávány horizontální a vertikální úsečky předlohy dráhy obráběcího stroje.

Zadejte název skupiny nebo [?]: Zadejte seznam názvů nebo zadejte ? pro výběr všech skupin

Zadejte číslo pozice objektu pro změnu pořadí (0–n) nebo [Obrácené pořadí]: Zadejte číslo pozice nebo zadejte r

Číslo pozice

Zadáním čísla pozice určíte číslo objektu, jehož pořadí má být změněno. Ke změně pořadí rozsahu objektů zadejte číslo pozice prvního objektu v rozsahu.

Záměna na pozici <0–n>: Zadejte číslo pozice, na kterou chcete přesunout objekt

Počet objektů ke změně pořadí <0–n>: Zadejte počet objektů ke změně pořadí

Obrácené pořadí

Změní pořadí všech prvků skupiny na opačné.
Přidat
Přidat

Přidá objekty do skupiny.

Zadejte název skupiny nebo [?]: Zadejte název skupiny nebo zadejte ? pro výběr všech skupin

Vyberte objekty k přidání do skupiny...

Vyberte objekty:

Odstranit
Odstranit

Odstraní objekty ze skupiny.

Zadejte název skupiny nebo [?]: Zadejte název nebo zadejte ? pro výběr všech skupin

Vyberte objekty k odstranění ze skupiny...

Odstranit odkaz

Pokud odstraníte ze skupiny všechny objekty, zůstane tato skupina definována. Definici skupiny odstraníte z výkresu pomocí volby Rozložit.
Rozložit
Rozložit

Vymaže definici skupiny tím, že rozloží skupinu na jednotlivé objekty.

Zadejte název skupiny nebo [?]: Zadejte název nebo zadejte ? pro výběr všech skupin

Zrušit skupinu
Zrušit skupinu

Odstraní název skupiny a vztahy objektů ve skupině.
Přejmenovat
Přejmenovat

Přiřadí existující skupině nový název.

Zadejte název skupiny pro přejmenování nebo [?]: Zadejte existující název skupiny nebo ? pro výběr všech skupin

Zadejte nový název pro skupinu nebo [?]:Zadejte nový název nebo zadejte ? pro výběr všech skupin

Vybíratelná
Vybíratelná

Určuje, že skupina je vybíratelná. Když je skupina vybíratelná, výběrem jednoho prvku skupiny vyberete celou skupinu. Objekty ležící v uzamčené nebo zmrazené hladině se nevyberou.

Zadejte název skupiny nebo [?]: Zadejte název nebo zadejte ? pro výběr všech skupin

Tato skupina je aktuální, chcete ji změnit [Ano/Ne]? <A>: Zadejte a nebo n, nebo stiskněte ENTER

Vytvořit
Vytvořit

Vytvoří skupinu.

Zadejte název skupiny nebo [?]: Zadejte název nebo zadejte ?

Názvy skupin mohou být dlouhé až 31 znaků a mohou obsahovat písmena, čísla a zvláštní znaky dolaru ($), spojovníku (-) a podtržítka (_), nikoliv však mezery. Název se převede na velká písmena

Zadejte popis skupiny: Zadejte až 64 textových znaků nebo stiskněte klávesu ENTER

Vyberte objekty:

Zobrazit veškerý skrytý text na této stránce. Připomínky?


SPLINEDIT - příkaz

S - příkazy
S - příkazy
SPLINEDIT - příkaz
Koncepce Postupy Příkazy

Upravuje spline nebo křivky vyhlazené na spline

Panel nástrojů Modifikace II:

Nabídka Modifikovat: Objekt [image] Spline

Místní nabídka: Vyberte spline, kterou chcete editovat, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Editace spline.

Příkazový řádek: splinedit

otevřená spline

Zadjete volbu [Vyhlazení/Uzavři/Posuň vrchol/Zjemni/oBrať/Zpět]:

Při výběru spline objektu nebo křivky převedené na spline se zobrazí uzly v řídicích bodech.

Pokud je vybraná spline křivka uzavřená, změní se volba Uzavři na volbu Otevři. Jestliže vybraná spline křivka neobsahuje žádná vytvářející data, nebude volba Vyhlazení k dispozici. Vytvářející data se skládají ze všech vytvářejících bodů, tolerance vyhlazení a tečen přidružených ke spline křivkám vytvořeným příkazemSPLINE.

Spline křivka může svá vytvářející data ztratit, pokud:

  • Použijete volbu Čisti během editace vytvářejících dat
  • Vyčistíte spline vyzdvižením pořadí, přidáte řídicí bod nebo změníte váhu řídicího bodu
  • Změníte toleranci vyhlazení
  • Posunete řídicí bod
  • Oříznete, přerušíte, protáhnete nebo prodloužíte spline

Poznámka Křivka se nepřevádí na objekt typu spline. Křivka spline je převedena, i když ji vyberete a ihned ukončíte příkazSPLINEDIT.

Vyhlazení
Vyhlazení

Edituje vytvářející data pomocí následujících voleb:

Zadejte volbu

[Přidej/Uzavři/vyMaž/přeSuň/čIsti/Tečny/TOLerance/kOnec] <kOnec>: Zadejte volbu nebo stiskněte klávesu ENTER

Poznámka Je-li vybraná křivka spline uzavřená, volba Uzavřít je nahrazena volbou Otevřít.

Přidat

Přidá do spline body vyhlazení.

Zadejte řídicí bod <konec>: Zadejte řídicí bod nebo stiskněte klávesu ENTER.

Zadejte nový bod <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Zadejte nový bod <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Vyberete-li bod, příkaz SPLINEDIT zvýrazní tento a následující bod a interpretuje nový bod tak, že se má zařadit mezi oba zvýrazněné body. K odstranění posledního přidaného bodu použijte volbu Zpět. Výběr posledního bodu na otevřené křivce spline zvýrazní pouze tento bod a příkaz SPLINEDIT přidá nový bod za poslední bod. Jestliže vyberete první bod na otevřené křivce spline, máte možnost výběru, zda chcete umístit nový bod před nebo za první bod.

Zadejte nový bod nebo [Po/přeD] <kOnec>: Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Zadejte nový bod <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Bod se přidá a křivka spline se znovu proloží novou množinou bodů.

Uzavři/Otevři

Je-li vybraná křivka spline otevřená, volba Uzavřít se nahradí volbou Otevřít.

Uzavřete program

Uzavře otevřenou křivku spline a změní ji v jejích koncových bodech na tangenciálně souvislou (vyhlazenou). Jestliže jsou počáteční a koncový bod křivky shodné, změní tato volba křivku na tangenciálně souvislou v obou bodech.

Otevřít

Otevře uzavřenou křivku spline. Pokud byl počáteční a koncový bod křivky shodný před použitím volby Uzavři k přeměně křivky na tangenciálně souvislou v obou bodech, vrátí volba Otevři křivku spline do jejího původního stavu. Počáteční a koncový bod bude nadále shodný, ztratí však svoji tangenciální souvislost (vyhlazenost).

Pokud byla spline před použitím volby Uzavři k její změně na tangenciálně souvislou v místě, kde se protnou počáteční a koncový bod, otevřená (její počáteční a koncový bod se neshodovaly), vrátí tato volba spline do jejího původního otevřeného stavu a odstraní z ní tangenciální kontinuitu.

Vymazat

Vymaže ze spline body vyhlazení a znovu proloží tuto křivku podle zbývajících bodů.

Zadejte řídicí bod <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Posun

Posune body vyhlazení do nové pozice.

Zadejte nové umístění nebo [Další/Předchozí/Vyberte Bod/kOnec] <D>:Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Nové umístění

Přesune vybraný bod na novou pozici podle toho, kde umístíte bod. Zobrazí se předchozí výzva.

Další

Změní vybraný bod tak, že se stane dalším bodem.

Předchozí

Změní vybraný bod tak, že se stane předchozím bodem.

Vyberte bod

Vybere bod z množiny bodů vyhlazení.

Zadejte bod vyhlazení <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Konec

Vrátí se na výzvu volby Vyhlazení.

Čisti

Odstraní vytvářející data křivky spline z výkresové databáze. Po vyčištění dat vyhlazení spline se hlavní výzva SPLINEDIT zobrazí bez volby Data vyhlazení.

Tečny

Edituje počáteční a koncovou tečnu spline.

Zadejte počáteční tangentu nebo [Systémová výchozí]: Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Zadejte koncovou tangentu nebo [Systémová výchozí]: Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Pokud je spline uzavřená, výzva se změní na Zadejte tečnu nebo [Systémová výchozí].

Volba Systémová výchozí vypočte výchozí tangenty v koncových bodech.

Můžete zadat bod nebo použít režim uchopení objektů a definovat spline tečnou nebo kolmou k existujícím objektům.

Tolerance

Znovu vyhladí spline na existující body s novými hodnotami tolerance.

Zadejte toleranci vyhlazení <aktuální>: Zadejte hodnotu nebo stiskněte klávesu ENTER

Konec

Vrátí se do hlavní výzvy Zjemni.

Uzavři/Otevři
Uzavři/Otevři

Pokud je vybraná spline křivka uzavřená, změní se volba Uzavři na volbu Otevři.

Uzavřete program

Uzavře otevřenou křivku spline a změní ji v jejích koncových bodech na tangenciálně souvislou (vyhlazenou). Jestliže jsou počáteční a koncový bod křivky shodné, změní tato volba křivku na tangenciálně souvislou v obou bodech.

Otevřít

Otevře uzavřenou křivku spline. Pokud byl počáteční a koncový bod křivky shodný před použitím volby Uzavři k přeměně křivky na tangenciálně souvislou v obou bodech, vrátí volba Otevři křivku spline do jejího původního stavu. Počáteční a koncový bod bude nadále shodný, ztratí však svoji tangenciální souvislost (vyhlazenost).

Pokud byla spline před použitím volby Uzavři k její změně na tangenciálně souvislou v místě, kde se protnou počáteční a koncový bod, otevřená (její počáteční a koncový bod se neshodovaly), vrátí tato volba spline do jejího původního otevřeného stavu a odstraní z ní tangenciální kontinuitu.
Posuň vrchol
Posuň vrchol

Přemístí řídicí vrcholy spline a vyčistí body vyhlazení.

Zadejte nové umístění nebo [Další/Předchozí/Vyberte Bod/kOnec] <D>:Zadejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Nové umístění

Přesune vybraný bod na novou pozici podle toho, kde umístíte bod.

Jakmile zadáte nové umístění pro vybraný bod, příkaz SPLINEDIT přepočítá a zobrazí spline s novou množinou řídicích bodů.

Další

Změní vybraný bod tak, že se stane dalším bodem. Značka bodu se přitom nepřesouvá z konce na začátek křivky spline, a to ani když je spline křivka uzavřená.

Předchozí

Změní vybraný bod tak, že se stane předchozím bodem. Značka bodu se přitom nepřesouvá z konce na začátek křivky spline, a to ani když je spline křivka uzavřená.

Vyberte bod

Vybere bod z množiny řídicích bodů.

Zadejte bod vyhlazení <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Konec

Vrátí se do hlavní výzvy Zjemni.

Zjemni
Zjemni

Jemně dolaďuje definici spline.

Zadejte volbu Zjemni [Přidej řídící bod/Zvyš řád/Váha/kOnec] <kOnec>:Zadejte volbu nebo stiskněte klávesu ENTER

Přidej řídicí bod

Zvýší počet řídicích bodů, které řídí část křivky spline.

Určete bod na spline <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Příkaz SPLINEDIT přidá nový řídicí bod poblíž bodu, který jste vybrali, a to mezi dva řídicí body, které ovlivňují tuto část spline.

Zvyš řád

Zvýší počet řídicích bodů na spline.

Zadejte nový řád aktuální>: Zadejte celé číslo nebo stiskněte klávesu ENTER

Pokud zadáte hodnotu větší než je aktuální hodnota, zvětší se počet řídicích bodů jednotně rozmístěných podél křivky spline tak, aby se zvýšilo řízení umístění vykreslení křivky. Maximální hodnota řádu křivky je 26.

Váha

Změní váhu v různých řídicích bodech křivky spline. Větší váha přitáhne křivku spline blíže k řídicímu bodu.

Zadejte novou váhu (aktuální = aktuální) nebo Zadejte hodnotu, zadejte volbu nebo stiskněte klávesu ENTER

Nová váha

AutoCAD přepočítá křivku spline podle nové hodnoty váhy ve vybraném řídicím bodě. Čím větší je tato celočíselná hodnota, tím více se křivka spline přimyká k řídicímu bodu.

Další

Změní vybraný bod tak, že se stane dalším bodem. Značka bodu se přitom nepřesouvá z konce na začátek křivky spline, a to ani když je spline křivka uzavřená.

Předchozí

Změní vybraný bod tak, že se stane předchozím bodem. Značka bodu se přitom nepřesouvá z konce na začátek křivky spline, a to ani když je spline křivka uzavřená.

Vyberte bod

Vybere bod z množiny řídicích bodů.

Zadejte bod vyhlazení <konec>: Zadejte bod nebo stiskněte klávesu ENTER

Konec

Vrátí se do hlavní výzvy Zjemni.

Konec

Vrátí se do hlavní výzvy Zjemni.

Obrať
Obrať

Obrátí směr křivky spline. Tato volba je určena hlavně pro nezávislé aplikace.

Zpět
Zpět

Zruší poslední editační operaci.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


SPLINE - příkaz

S - příkazy
S - příkazy
SPLINE - příkaz
Koncepce Postupy Příkazy

Příkaz SPLINE proloží hladkou křivku posloupností bodů v rámci zadané tolerance

Panel nástrojů Kreslit:

Nabídka Kresli: Spline

Příkazový řádek: spline

Zadejte první bod nebo [Objekt]: Zadejte bod nebo zadejte o

První bod
První bod

Vytvoří spline s použitím bodů, které zadáte, pomocí matematiky NURBS (nestejnorodé racionální B-splines).

Zadejte další bod:

Zadávejte body tak dlouho, až křivku spline nadefinujete. Po zadání dvou bodů se zobrazí následující výzva:

Zadejte následující bod nebo [Uzavři/Tolerance vyhlazení] <počáteční tangenta>: Udejte bod, zadejte volbu nebo stiskněte klávesu ENTER

Další bod

Jestliže pokračujete v zadávání bodů, přidávají se do křivky spline další segmenty, dokud nestisknete klávesuENTER . K odstranění posledního přidaného bodu použijte volbu Zpět. Jakmile stisknete klávesu ENTER, program vás vyzve k zadání počáteční tangenty pro křivku spline.

Uzavřete program

Uzavře křivku spline tak, že definuje poslední bod, a to tak, aby se shodoval s prvním bodem a aby se dotýkal spoje.

Zadejte tangentu: Zadejte bod nebo stiskněte klávesu ENTER

Zadejte bod pro definici tečného vektoru nebo pomocí režimů výběru objektu vytvořte tečnu nebo kolmici křivky spline k existujícím objektům.

Tolerance vyhlazení

Mění toleranci proložení aktuální spline křivky. Aktuální spline křivka se předefinuje tak, že se proloží skrze existující body, a to v závislosti na nově zadané toleranci. Toleranci vyhlazení můžete opakovaně měnit, ale budete tak měnit toleranci vyhlazení všech bodů nezávisle na tom, který bod je vybrán.

Zadjete toleranci vyhlazení <aktuální>: Zadejte hodnotu nebo stiskněte klávesu ENTER

Jestliže nastavíte toleranci na hodnotu 0, bude křivka spline procházet všemi prokládanými body. Pokud zadáte toleranci větší než 0, umožníte tak křivce spline, aby procházela kolem prokládaných bodů vrámci zadané tolerance.

Příkaz SPLINE se vrátí k předcházející výzvě.

Počáteční tečna

Definuje tangentu pro první a poslední bod křivky spline.

Zadejte počáteční tangentu: Zadejte bod nebo stiskněte klávesu ENTER

Výzva Zadejte počáteční tangentu určuje tangentu spline v prvním bodě.

Zadejte koncovou tangentu:Zadejte bod nebo stiskněte klávesu ENTER

Výzva Zadejte koncovou tangentu určuje tangentu spline v posledním bodě.

Jestliže u obou konců křivky spline zadáte směrnici tečny, můžete zadat bod nebo pomocí režimu výběru objektu vytvořit tangentu nebo kolmici křivky spline k existujícím objektům. Stiskněte klávesu ENTER, aby se vypočítaly výchozí tangenty.
Objekt
Objekt

Převádí 2D nebo 3D kvadratické nebo krychlové spline křivky na ekvivalentní spline a (v závislosti na nastavení systémové proměnné DELOBJ) vymaže křivky.

Vyberte objekty, které chcete převést na spline...

Vyberte objekty: Vyberte 2D nebo 3D křivky spline-fit a potom stiskněte klávesu ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


SPOJ - příkaz

S - příkazy
S - příkazy
SPOJ - příkaz
Koncepce Postupy Příkazy

Spojuje objekty tak, aby vytvořily jediný, nepřerušený objekt

Panel nástrojů Upravit:

Nabídka Upravit: Spojit

Příkazový řádek: spoj

Vyberte zdrojový objekt: Vyberte úsečku, křivku, oblouk, eliptický oblouk nebo spline

V závislosti na vybraném zdrojovém objektu je zobrazena jedna z následujících výzev:

Řádek

Vyberte čáry, které chcete spojit se zdrojem: Vyberte jednu nebo více čar a stiskněte klávesu ENTER.

Řádkové objekty musí být kolineární (musí ležet na jedné přímce), avšak mohou mít mezi sebou mezery.

Křivka

Vyberte objekty, které chcete spojit se zdrojem: Vyberte jeden nebo více objektů a stiskněte klávesu ENTER.

Objekty mohou být úsečky, křivky nebo oblouky. Mezi objekty nesmí být mezery a musí ležet na stejné rovině rovnoběžné s rovinou XY USS.

Oblouk

Vyberte oblouky, které chcete spojit se zdrojem, nebo [Zavřít]: Vyberte jeden nebo více oblouků a stiskněte klávesu ENTER nebo zadejte Z.

Obloukové objekty musí ležet na téže imaginární kružnici, mohou však mít mezi sebou mezery. Volba Uzavřít převede zdrojový oblouk na kružnici.

Poznámka Při spojování dvou nebo více oblouků jsou oblouky spojeny proti směru hodinových ručiček, počínajíc od zdrojového objektu.

Eliptický oblouk

Vyberte eliptický oblouk, který chcete spojit se zdrojem, nebo [Zavřít]: Vyberte jeden nebo více eliptických oblouků a stiskněte klávesu ENTER nebo zadejte Z.

Eliptické oblouky musí ležet na téže elipse, ale mohou mít mezi sebou mezery. Volba Uzavřít uzavře zdrojový eliptický oblouk na úplnou elipsu.

Poznámka Při spojování dvou nebo více eliptických oblouků jsou eliptické oblouky spojeny proti směru hodinových ručiček, počínajíc od zdrojového objektu.

Spline

Vyberte spline, které chcete spojit se zdrojem: Vyberte jeden nebo více spline a stiskněte klávesu ENTER.

Objekty spline musí ležet v téže rovině a musí být souvislé (mít spojené konce).


SPRÁVCEPLOTRŮ - příkaz

S - příkazy
S - příkazy
SPRÁVCEPLOTRŮ - příkaz
Koncepce Postupy Příkazy

Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.

Nabídka Soubor: Správce plotru

Příkazový řádek: správceplotru

Zobrazí se Správce plotru, ve kterém můžete provádět tyto úkony:

  • Poklepat na Průvodce Přidat plotr pro přidání a konfiguraci plotrů a tiskáren.
  • poklepat na konfiguraci plotru (soubor PC3) pro zahájení Editor konfigurace plotru.

Témata v této části:

  • Průvodce Přidat plotr
  • Editor konfigurace plotru
  • Karta Obecné (Editor konfigurace plotru)
  • Karta porty (Editor konfigurace plotru)
  • Karta Nastavení zařízení a dokumentu (Editor konfigurace plotru).
  • Dialog Konfigurovat LPT zásuvku
  • Dialog Nastavení pro COM zásuvku
  • Dialog Pokročilé nastavení COM zásuvky


Průvodce Přidat plotr

S - příkazy
S - příkazy
Průvodce Přidat plotr
Koncepce Postupy Příkazy

Nabídka Soubor: Správce plotru

Příkazový řádek: správceplotru

Přidá nové plotry nebo tiskárny. Průvodce vytvoří PC3 soubor, který můžete editovat v dialogu Editor konfigurace plotru. Vaše konfigurace se uloží do složky Plotry.


Editor konfigurace plotru

S - příkazy
S - příkazy
Editor konfigurace plotru
Koncepce Postupy Příkazy

Nabídka Soubor: Správce plotru

Příkazový řádek: správceplotru

Upravuje v souboru PC3 připojení plotru k zásuvkám a nastavení výstupu včetně média, grafiky, konfigurace fyzických per, uživatelských vlastností, inicializačních řetězců, kalibrace a uživatelsky definovaných velikostí papíru. Tato nastavení můžete přetahovat z jednoho souboru PC3 do jiného.

Editor konfigurace plotru můžete spustit jedním z následujících způsobů:

  • Poklepejte na soubor PC3 v programu Microsoft® Windows® Explorer nebo klepněte pravým tlačítkem myši na soubor PC3 a pak klepněte na Otevřít. (Implicitně jsou soubory PC3 uloženy ve složce Plotters Chcete-li najít soubory plotru, v nabídce Nástroje vyberte položku Možnosti. V dialogu Možnosti klepněte na kartě Soubory na znaménko plus nalevo od položky Cesta k podpůrným souborům tiskárny. Dále klepněte na znaménko plus nalevo od položky Vyhledávací cesta konfigurace tiskárny. Klepnutím na název cesty pod položkou Vyhledávací cesta konfigurace tiskárny zobrazíte umístění souborů plotru.)
  • V průvodci Přidat plotr zvolit Upravit konfiguraci plotru.
  • V dialogu Vzhled stránky zvolit Vlastnosti.
  • V dialogu Vykreslování zvolit Vlastnosti.

V závislosti na vašem nakonfigurovaném zařízení pro tisk mohou být na kartě Nastavení zařízení a dokumentu další volby. Máte-li například nakonfigurovaný nesystémový plotr, můžete nastavovat charakteristiky per.

Editor konfigurace plotru obsahuje následující karty:

  • Obecné
  • Porty
  • Nastavení zařízení a dokumentu

Témata v této části:

  • Karta Obecné (Editor konfigurace plotru)
  • Karta porty (Editor konfigurace plotru)
  • Karta Nastavení zařízení a dokumentu (Editor konfigurace plotru).


Karta Obecné (Editor konfigurace plotru)

S - příkazy
S - příkazy
Karta Obecné (Editor konfigurace plotru)
Koncepce Postupy Příkazy

Obsahuje základní informace o konfiguračním souboru plotru (PC3). V poli Popis můžete informace upravovat nebo přidávat. Zbytek karty je určen pouze ke čtení.

Název konfiguračního souboru plotru

Zobrazí název souboru, které jste definovali v Průvodci přidáním plotru.

Popis

Zobrazí informace, které chcete o plotru zahrnout.

Informace o ovladači

Zobrazí následující informace:

  • Typ ovladače plotru (systémový nebo nesystémový, název, model a umístění).
  • Číslo verze souboru HDI ovladače (specializované ovladače AutoCAD)
  • název UNC síťového serveru (je-li plotr připojen k síťovému serveru).
  • V/V zásuvka (je-li plotr připojen lokálně).
  • Název systémové tiskárny (je-li nakonfigurovaný plotr systémovou tiskárnou).
  • Název a umístění souboru PMP s parametry tiskového modelu (je-li k souboru PC3 připojen soubor PMP).


Karta porty (Editor konfigurace plotru)

S - příkazy
S - příkazy
Karta porty (Editor konfigurace plotru)
Koncepce Postupy Příkazy

Mění nastavení komunikace mezi nakonfigurovaným plotrem a vaším počítačem nebo síťovým systémem. Můžete zadat, zda chcete tisknout přes zásuvku, do souboru nebo používat AutoSpool. Viz pomocí funkce AutoSpool v Průvodci ovladači a periferiemi.

Pokud vykreslujete přes paralelní zásuvku, můžete nastavit hodnotu prodlevy. Pokud tisknete přes sériovou zásuvku, můžete změnit přenosovou rychlost, protokol, řízení přenosu a vstupní a výstupní hodnoty opakování přenosu.

Vykreslovat na následující zásuvku

Odesílá výkres do plotru vybraným portem.

Vykreslování do souboru

Pošle výkres do souboru, který je uveden v dialogu Tisk.

AutoSpool

Pro tisk výkresu použijte AutoSpool. AutoSpool je definován na kartě Soubory v dialogu Možnosti.

Seznam zásuvek

Zobrazí seznam a popis dostupných lokálních i síťových zásuvek. Je-li zásuvka síťovou zásuvkou, zobrazí se i název síťové tiskárny.

Zobrazit všechny zásuvky

Zobrazí všechny dostupné zásuvky počítače bez ohledu na zásuvky dostupné pro plotr.

Procházet síť

Zobrazí síťové volby, takže se můžete připojit k jiné instanci nesystémového plotru.

Konfigurovat zásuvku

Zobrazí buď dialog Konfigurace portu LPT nebo dialog Nastavení pro port COM.


Karta Nastavení zařízení a dokumentu (Editor konfigurace plotru).

S - příkazy
S - příkazy
Karta Nastavení zařízení a dokumentu (Editor konfigurace plotru).
Koncepce Postupy Příkazy

Řídí většinu nastavení v souboru PC3. Zobrazení a změnu určitého nastavení můžete provést klepnutím na ikonu. Pokud změníte nějaké nastavení, vaše změny se objeví v lomených závorkách (< >) vedle názvu nastavení. Mimoto se nad uzlem, jehož hodnota byla změněna, objeví symbol zatržení.

Poznámka V zobrazení stromu jsou dostupná pouze nastavení pro konfigurované zařízení. Navíc nelze upravovat některá nastavení, pokud zařízení zpracovává tato nastavení prostřednictvím Uživatelských vlastností nebo pokud tuto vlastnost nepodporuje.

Uzel Médium

Definuje zdroj papíru, velikost, typ a cíl. Dostupná nastavení závisí na podporovaných vlastnostech nakonfigurovaného plotru. Pro systémové tiskárny Windows musíte nastavení média provádět pomocí uzlu Uživatelské vlastnosti.

Zdroj a rozměr

Definuje zdroj a rozměr papíru.

  • Zdroj: určuje zdroj papíru; například volné listy nebo role. Pokud zadáte podavač volně položených listů, můžete zvolit typ tohoto podavače.
  • Šířka: Určuje šířku role papíru.
  • Automatický: Umožní tiskárně určit vhodný zdroj papíru.
  • Velikost: Zobrazí seznam zdrojů papíru, které jsou k dispozici, a standardní i uživatelské velikosti papíru.
  • Hranice tisku: Zobrazí oblast tisku.

Typ média

Zobrazí seznam typů médií podporovaných konfigurací plotru.

Oboustranný tisk

Určuje oboustranný tisk a připojené okraje. Volby pro připojené okraje jsou dostupné pouze u plotrů, které podporují oboustranný tisk.

  • Žádný: Označuje, že nelze tisknout oboustranně.
  • Krátká strana: Umístí okraj pro vazbu na kratší stranu papíru.
  • Dlouhá strana: Umístní okraj pro vazbu na delší stranu papíru.

Výstup média

Zobrazí pro nakonfigurovaný plotr seznam dostupných výstupů, jako je například skládání, řezání nebo sešívání. Tyto volby jsou dostupné pouze u plotrů, které tyto funkce nabízejí.

Uzel Fyzická konfigurace pera (pouze u perových plotrů)

Řídí pera v perových plotrech. Dolní pole karty Nastavení zařízení a dokumentu zobrazuje tabulku použitou pro popis barvy, tloušťky a rychlosti každého pera v plotru.

Poznámka Fyzické informace o peru nelze automaticky vymazat; tyto informace musíte perům vašeho plotru poskytnout v možnosti Fyzické charakteristiky pera.

Konfigurace pera

Definuje nastavení per plotrů.

  • Výzva k výměně per: Umožňuje používat více než jedno pero při vykreslování na plotru s jedním perem. Pomocí volby Fyzické charakteristiky pera můžete nastavit libovolné množství per. Když je třeba vyměnit pero, objeví se výzva.
  • Korekce výplně oblasti: Umožňuje programu kompenzovat šířku pera při vykreslování výplní a širokých křivek. Každý mnohoúhelník se zmenší o polovinu šířky pera používaného k jeho kreslení. Tato volba zabrání AutoCADu zvětšit vyplněné oblasti tlustými pery a zajistí přesnost. Tuto volbu použijte v případě, že výkres musí být přesný s přesností poloviny tloušťky pera.
  • Úroveň optimalizace pera: Zmenšuje dobu vykreslování a zvyšuje účinnost per optimalizací pohybu per. Můžete například zabránit tomu, aby pera obtahovala zdvojené čáry. Pokud váš výkres obsahuje mnoho barev nebo mnoho tloušťek, můžete pomocí volby Přidá třídění per redukovat čas potřebný pro výměnu per. Každý objekt, který používá určité pero, bude vykreslen před výměnou pera. Každá metoda v seznamu zahrnuje všechny optimalizační metody, které v seznamu předcházejí (s výjimkou Bez optimalizace).

Fyzické charakteristiky pera

Aby se váš výkres na perovém plotru správně vykreslil, musíte mu poskytnout informace o použitých perech. Každému peru ve vašem plotru přiřaďte barvu a tloušťku. Abyste optimalizovali výkon per, můžete perům zadat rychlost.

Poznámka Tyto informace jsou povinné, nelze je automaticky vymazat.

  • Barva: Určuje barvy per v plotru. Vybere se barva pera, která je nejbližší barvě vykreslovaného objektu. Perům můžete přiřadit barvy, které odpovídají všem barvám objektů. Pomocí seznamu Barva vyberte jedno z následujících nastavení: Žádné pero, Červená, Žlutá, Zelená, SvModrá, Modrá, Fialová, Černá nebo Další Pokud zvolíte barvu Další, zobrazí se dialog, který vám umožní přístup k plné paletě. Pokud na dané pozici není instalováno žádné pero, použijte volbu Žádné pero.
  • Rychlost: Upravuje rychlost pera pro jedno pero po druhém. Tato volba je užitečná například pro zpomalení pera, které vynechává. Pro každé pero a pro každý typ média doporučuje výrobce určitou rychlost. Tyto hodnoty použijte, pokud chcete dosáhnou nejlepšího výsledku. Rychlost můžete určit v milimetrech nebo v palcích za sekundu.
  • Tloušťka: Určuje tloušťku per, takže program umí určit, kde bude pro širší linii třeba použít více per současně. Tloušťku per můžete definovat v palcích nebo v milimetrech. Přesvědčte se, že jste zvolili tloušťku odpovídající aktuální tloušťce pera. Seznam nabízí nejčastěji používané tloušťky.

Určení charakteristik tady nenahrazuje tabulky per, které jste importovali ze souborů PCP, PC2 nebo CFG z AutoCADu verze 14, AutoCADu LT® 98 nebo dřívějších verzí. Další informace o importu nastavení per jsou uvedeny Změna nastavení stylu vykreslování v Uživatelské příručce.

Uzel Grafika

Určuje nastavení pro tisk vektorové grafiky, rastrové grafiky a textu TrueType. V závislosti na možnostech vašeho plotru můžete nastavit barevnou hloubku, rozlišení a půltóny. U vektorového výkresu můžete určit, zda se mají vektory tisknout černobíle nebo barevně. Pokud tisknete rastrovou grafiku na plotru s omezenou velikostí paměti, můžete zvýšit výkon tím, že změníte kvalitu tiskového výstupu. Pokud používáte nesystémový plotr, který podporuje různou velikost instalované paměti RAM, můžete tuto informaci zadat pro zvýšení výkonu.

Instalovaná paměť

Poskytuje programu celkovou paměť (RAM) instalovanou na nesystémovém plotru. Tato volba je přístupná pouze u nesystémových tiskáren Windows, které umožňují rozšíření paměti. Pokud má váš plotr rozšířenou paměť, zadejte celkovou velikost paměti.

  • Celková instalovaná paměť: určuje celkovou instalovanou pamět v megabytech. Ovladač plotru používá tuto informaci pro to, aby rozhodnul, zda má obrázek posílat po pásech nebo zda má snížit kvalitu tak, aby nedošlo k výpadku systému vlivem nedostatku paměti.

Vektorová grafika

Nabízí volby pro určení hloubky barev, rozlišení a půltónů vektorových výstupů. Některé volby vektorové grafiky spolu souvisí; změnou jedné můžete ovlivnit i ostatní.

  • Hloubka bareb: Zobrazuje seznam pro výběr hloubky barev pro nakofigurovaný plotr. Volba hloubky barev se mění se změnami hodnot rozlišení a půltónů. Větší hloubka barev používá více paměti a prodlužuje čas vykreslování. Můžete zvolit buď černobílý výstup nebo výstup barevný.
  • Rozlišení: Upravuje DPI (počet teček na palec) rozlišení nakonfigurovaného plotru. Změna rozlišení DPI změní volby dostupné v seznamu Půltónů. Nastavení většího rozlišení spotřebuje více paměti než nastavení rozlišení menšího a prodlužuje čas vykreslování.
  • Půltóny: Určuje volbu půltónů pro neperové plotry. Některé volby půltónů způsobí pomalejší vykreslování.

Rastrová grafika (pouze pro neperové plotry)

Při vykreslování rastrových objektů volí kompromis mezi rychlostí vykreslování a kvalitou výstupu. Snížíte-li kvalitu obrázku, zvýšíte rychlost vykreslování. Pokud jsou zdroje vašeho systému omezeny, snížením kvality obrázku snížíte při vykreslování šanci na výpadek systému vlivem nedostatku paměti. Tato volba je přístupná pouze pro rastrové plotry, není přístupná pro perové plotry.

  • Rastrové a stínované/rendrované výřezy: Určuje polohu posuvníku, který vyvažuje kvalitu výstupu s pamětí a rychlostí vykreslování při vykreslování rastrů a stínovaných/rendrovaných výřezů. Nastavení posuvníku na Žádný znemožní tisk rastrových obrázků. Nižší kvalita obrázku umožní tisk v kratším čase. Umístěním posuvníku na Nejlepší dosáhnete nejlepší tiskovou kvalitu za cenu vyššího nároku na paměť a za cenu zpomalení tisku.
  • OLE: Určuje polohu na posuvníku, který vyvažuje kvalitu výstupu s využitím paměti a rychlostí vykreslování při vykreslování objektů OLE. Nastavení posuvníku na Žádný znemožní tisk OLE objektů. Nižší kvalita obrázku umožní tisk v kratším čase. Umístěním posuvníku na Nejlepší dosáhnete nejlepší tiskovou kvalitu za cenu vyššího nároku na paměť a za cenu zpomalení tisku.
  • Trade-off: Určuje, kdy je třeba obětovat kvalitu, když nelze produkovat výstup nejvyšší kvality. Posuvníkem můžete snížit rozlišení a barevnou hloubku.

TrueType Text

Určuje, zda se bude na systémové tiskárně Windows tisknout text TrueType jako grafika nebo jako text. Při tisku textu jako grafika bude zaručeno, že se text vytiskne tak, jak je zobrazen, za cenu zpomalení tisku a za cenu vyšších nároků na paměť. Tisk jako TrueType je rachlejší aspotřebuje méně paměti; plotr může pro vykreslení použít jiné písmo.

  • TrueType jako text: Vykreslí text TrueType jako text.
  • TrueType jako grafika: Cykreslí text TrueType jako grafiku.

Řízení slučování

Na rastrových plotrech řídí vzhled překřížených čar. Volba Řízení slučování nemá žádný vliv v případě, že váš plotr na nastaven tak, aby tisknul vše černou barvou, nebo pokud používáte jazyk PostScript.

  • Přepis čar: Použije poslední vykreslenou čáru k překrytí čar, které kříží. V průsečíku je viditelná pouze nejvrchnější čára.
  • Slučování čar: Slučuje barvy křížících se čar.

Poznámka Volba Řízení slučování se může objevit i u systémových tiskáren, které ve skutečnosti tuto funkci nepodporují. Ujistěte se prosím v dokumentaci k vaší tiskárně, zda tiskárna podporuje slučování.

Uzel Uživatelské vlastnosti

Upravuje konfigurační vlastnosti plotru, které jsou specifické pro dané zařízení. Nastavení každého plotru je jiné. Pokud nemá výrobce plotru v ovladači dialog Uživatelské vlastnosti, je volba Uživatelské vlastnosti nepřístupná. U některých ovladačů, jako je například ePlot, je toto jediná volba, která není přístupná. U systémových tiskáren Windows je většina nastavení daného plotru prováděna v tomto dialogu. Více informací o nastavení uživatelských vlastností vašeho zařízení nabízí Nápověda dialogu Uživatelské vlastnosti.

Uzel Inicializační řetězce (pouze pro nesystémové plotry)

Nastavuje pre-inicializační, post-incializační a ukončovací řetězce. Pokud vykreslujete na nepodporovaném plotru v módu emulace, můžete zadat textové ASCII inicializační řetězce, které připraví plotr pro tisk, nastaví volby specifické pro dané zařízení a uvedou plotr do původního stavu. Inicializační řetězce by měly být používány pouze pokročilými uživateli.

Pre-Inicializace

Odešle na plotr před jeho inicializací pre-inicializační řetězec a přinutí jej emulovat jiné zařízení.

Textový řetězec je posílán znakově s výjimkou znaku zpětné lomítko (\). Zpětné lomítko, za kterým následuje číslo, například \27, je interpretováno a odesláno jako znak, jehož hodnota je 27. Číslo 27 je znak Escape. Například \27%-12345X@PJL ENTER LANGUAGE = PostScript\10 odesílá příkaz HP PJL do dvojjazyčné laserové tiskárny před její inicializací a přepíná tiskárnu do režimu PostScript. \27 pošle znak Escape a \10 pošle znak odřádkování. Zbytek textového řetězce je odeslán znakově.

Post-Inicializace

Nastavuje možnost specifickou pro dané zařízení, která jinde v programu není podporována. Zadejte post-inicializační řetězec, který je odeslán do plotru po jeho inicializaci.

Ukončení

Uvede po vykreslení plotr do jeho původního stavu. Zadejte ukončovací řetězec, který bude odeslán do plotru po ukončení tisku.

Uzel Uživatelsky definované rozměry papíru & kalibrace

Připojí soubor PMP k souboru PC3, kalibruje plotr a přidá, zruší nebo zreviduje uživatelské rozměry papíru. Pomocí tohoto uzlu můžete také upravit standardní rozměry papíru. Uzel zpřístupní průvodce Uživatelské rozměry papíru a Kalibrace plotru. Pokud byl plotr, který používáte, kalibrován, soubor PMP (Plotter Model Parameter) obsahuje data o této kalibraci. Pokud ještě není soubor PMP připojen k upravovanému souboru PC3 a chcete jej použít, musíte jej svázat se souborem PC3. Pokud byl plotr při vytváření souboru PC3 kalibrován pomocí průvodce Přidat plotr, je soubor PMP již připojen. Pro připojení nebo odpojení souboru PMP k upravovanému souboru PC3 můžete použít volbu Kalibrace a uživatelsky definované rozměry papíru.

Uživatelské rozměry papíru (pouze pro nesystémové tiskárny)

Vytvoří uživatelské rozměry papíru nebo změní potisknutelnou oblast standardních nebo nestandardních rozměrů papíru. Pokud není plotr systémovou tiskárnou Windows, můžete pomocí průvodce Vlastní velikost papíru vytvořit nový rozměr papíru nebo vybrat rozměr ze seznamu dostupných velikostí papíru (ze souboru PMP). Je-li plotr systémovou tiskárnou Windows, použijte Uživatelské vlastnosti. Můžete přidat, odstranit nebo upravit velikost papíru.

Každý plotr má maximální potisknutelnou oblast, která je daná způsobem uchycení papíru a tím, kam až se může pohybovat vozík s pery. Pokud vytvoříte rozměr papíru, který je větší než rozměr nabízený v Editoru kalibrace plotru, zkontrolujte, zda je plotr schopen tuto velikost pokreslit.

  • Přidat: Spustí Průvodce uživatelskými rozměry papíru. Jakmile přidáte rozměr papíru, můžete buď vytvořit nový libovolný rozměr nebo vytvořit nový rozměr na základě seznamu dostupných velikostí pro zvolený nakonfigurovaný plotr. Nová velikost papíru je definována uživatelem, není to tedy standardní velikost.
  • Vymazat: Vymaže ze seznamu vybraný uživatelský rozměr papíru.
  • Eidtovat: spouští Průvodce uživatelskými rozměry papíru, ve kterém lze modifikovat vybranou velikost papíru. Tohoto průvodce můžete použít pro změnu nastavení všech uživatelských rozměrů papíru.

Poznámka U systémových tiskáren Windows můžete měnit nastavení velikosti papíru pouze v dialogu Uživatelské vlastnosti.

Upravit standardní rozměry papíru

Upraví standardní rozměry papíru tak, aby potisknutelná oblast odpovídala použitému plotru. (Pomocí Editoru konfigurace plotru nemůžete vytvořit uživatelské rozměry papíru pro systémové tiskárny.)

  • Seznam stadnardní rozměrů papíru: Zobrazí sestavu rozměrů papíru, které jsou k dispozici.
  • Modifikovat: Spustí Průvodce uživatelskými rozměry papíru. Můžete upravit potisknutelnou oblast a název souboru. Nová velikost papíru je definována uživatelem, není to tedy standardní velikost.

Filtr rozměrů papíru

Filtruje seznam rozměrů papíru zobrazených pro vybrané vykreslovací zařízení v dialozích Vykreslování a Nastavení stránky. Seznam rozměrů papíru je zobrazen na kartě Nastavení vykreslování v dialogu Vykreslování a na kartě Nastavení rozvržení v dialogu Nastavení stránky. Vyberte rozměry papíru, které chcete zobrazovat pro toto zařízení.

  • Označit všechno: Skryje všechny rozměry papíru pro dané zařízení.
  • Zrušit zonačení všeho: Zborazí všechny rozměry papíru pro dané zařízení.

Kalibrace plotru

Spustí průvodce Kalibrovat plotr. Pokud potřebujete korigovat nesrovnalosti v měřítku, můžete kalibrovat prostřednictvím průvodce Kalibrace plotru. Viz Kalibrace plotrů a práce s vlastními velikostmi papíru v Průvodci ovladači a periferiemi.

Poznámka Kalibraci plotru byste měli provádět pouze v případě, že potřebuje výkresy v přesném měřítku a váš plotr nebo tiskárna vytváří nepřesné výtisky. Kalibrace plotru způsobí, že program změní měřítko všech vykreslení zaslaných do vašeho plotru. Pokud je váš plotr vybaven kalibračním podprogramem, doporučuje se použít tento podporobram místo podprogramu dodávaného s tímto programem.

Název souboru PMP

Připojí nebo odpojí soubor PMP k editovanému souboru PC3. Pro zrušení asociace mezi souborem PMP a souborem PC3 použijte volbu Odpojit.

  • Připojit: Připojí soubor PMP k souboru PC3. Poté můžete znovu použít kalibrační data a data o uživatelské velikosti papíru uložená v souboru PMP.
  • Uložit PMP: Uloží soubor PMP do složky AutoCAD 2006\drv .
  • Oddělit: Oddělí soubor PMP spojený se souborem PC3? který upravujete.
Import

Provede import informací ze starších verzí programu. Pokud máte soubor PCP nebo PC2 ze starší verze, můžete importovat měkteré informace z těchto souborů do souboru PC3. Soubory PC3 ukládají název plotru, informace o zásuvce, úroveň optimalizace per, velikost papíru a rozlišení.

Uložit jako

Uloží soubor PC3 pod novým názvem.

Výchozí

Obnoví nastavení karty Nastavení zařízení a dokumentu zpět na výchozí hodnoty.


Dialog Konfigurovat LPT zásuvku

S - příkazy
S - příkazy
Dialog Konfigurovat LPT zásuvku
Koncepce Postupy Příkazy

Nabídka Soubor: Správce plotru

Příkazový řádek: správceplotru

Určuje dobu, po kterou program čeká na vyprázdnění paměti před odesláním dalších dat. Můžete určit, kolik času má uplynout, než budete vyzváni, abyste zrušili vykreslování. Jsou-li vaše výkresy složité nebo rychlost per příliš malá, zadejte hodnotu opakování přenosu větší, než je výchozí (30 sekund). Pokud se začne objevovat větší množství hlášení o opakování přenosu, nastavená hodnota opakování je pravděpodobně příliš malá.

Prodleva

Určuje dobu, která uplyne před opakovaným pokusem.

Opakování přenosu

Určuje dobu prodlevy v milisekundách.


Dialog Nastavení pro COM zásuvku

S - příkazy
S - příkazy
Dialog Nastavení pro COM zásuvku
Koncepce Postupy Příkazy

Nabídka Soubor: Správce plotru

Příkazový řádek: správceplotru

Určuje přenosovou rychlost, protokol, řízení přenosu a hardwarové řízení toku sériové zásuvky u plotrů, které podporují tato nastavení.

Poznámka Nastavení vašeho plotru musí odpovídat nastavení programu, jinak nelze vykreslovat.

Přenosová rychlost

Určuje rychlost přenosu v baudech. Použijte co možná nejvyšší rychlost.

Protokol

Zobrazí dostupná nastavení protokolu pro váš plotr. Použijte protokol doporučený výrobcem vašeho zařízení. Více informací nabízí dokumentace vašeho zařízení.

Řízení toku

Nastaví řízení toku pro váš plotr. Standardní nastavení řízení toku je XON/XOFF (navazování kontaktu mezi programy), aby byla zajištěna kompatibilita s předcházejícími verzemi programu. Pokud zvolíte navazování kontaktu mezi zařízeními, můžete určit další nastavení v dialogu Pokročilá nastavení COM portu, která odpovídají různými kolíkům konektoru RS232.


Dialog Pokročilé nastavení COM zásuvky

S - příkazy
S - příkazy
Dialog Pokročilé nastavení COM zásuvky
Koncepce Postupy Příkazy

Nabídka Soubor: Správce plotru

Příkazový řádek: správceplotru

Definuje podrobnější nastavení hardwarového řízení toku sériových zásuvek.

CTS

Povoluje řízení toku Clear To Send. Toto řízení toku kontroluje vývod 5 na 25vývodové nebo vývod 8 na 9vývodové sériové zásuvce. CTS je vstupní bit, který je řízen z tiskárny nebo z plotru.

DSR

RTS řízení toku Toto řízení toku kontroluje vývod 6 na 25vývodové nebo vývod 6 na 9vývodové sériové zásuvce. DSR je vstupní bit, který je řízen z tiskárny nebo z plotru.

RLSD

RTS řízení toku Toto řízení toku je někdy označováno jako DCD nebo Data Carrier Detect. RLSD je vstupní bit, který může být řízen z plotru. Je na vývodi 8 u 25vývodové nebo na vývodu 1 u 9vývodové sériové zásuvce.

RTS

Řídí výstupní bit Request To Send. Tímto se odesílá signál do tiskárny nebo plotru na kolík 4 25kolíkového sériového portu nebo na kolík 7 9kolíkového sériového portu.

Zakázat

Zakazuje signál RTS, když je zařízení otevřeno.

Povolit

Povoluje signál RTS, když je zařízení otevřeno.

Řízení toku

Povoluje řízení toku RTS. Ovladač nahazuje signál RTS, když je vstupní vyrovnávací paměť z méně jak jedné poloviny plná a shazuje signál RTS, když je vstupní vyrovnávací paměť z více jak tří čtvrtin plná.

Přepínač

Určuje, že je signál RTS nahozen, jsou-li byty připraveny pro přenos. Jakmile jsou všechny byty odeslány do vyrovnávací paměti, RTS je shozen.

DTR

Řídí výstupní vývod Data Terminal Ready. Tento signál se posílá do tiskárny nebo do plotru na vývodu 20 u 25vývodové nebo na vývodu 4 u 9vývodové sériové zásuvky.

Zakázat

Zakazuje signál DTR, když je zařízení otevřeno.

Povolit

Povoluje signál DTR, když je zařízení otevřeno.

Řízení toku

Povoluje řízení toku DTR.


SPRÁVCESTYLŮ - příkaz

S - příkazy
S - příkazy
SPRÁVCESTYLŮ - příkaz
Koncepce Postupy Příkazy

Zobrazí Správce stylů

Nabídka Soubor: Správce stylů

Příkazový řádek: správcestylů

Zobrazí se Správce stylů.

Ve Správci stylů můžete poklepat na Průvodce tabulkou přidání stylu a přidávat tabulky stylu. Poklepáním na tabulku stylu vykreslování (soubor STB nebo CTB) spusťte Editor tabulky stylu vykreslování.

Témata v této části:

  • Průvodce Přidat tabulku vykreslovacího stylu
  • Editor tabulky stylu vykreslování
  • Karta Obecné (Editor tabulky stylu vykreslování)
  • Karty Zobrazit tabulku a Zobrazit formulář (Editor tabulky stylu vykreslování)
  • Dialog Upravit tloušťky čar


Průvodce Přidat tabulku vykreslovacího stylu

S - příkazy
S - příkazy
Průvodce Přidat tabulku vykreslovacího stylu
Koncepce Postupy Příkazy

Nabídka Soubor: Správce stylů

Příkazový řádek: stylesmanager

Přidá nové tabulky stylu vykreslování. Tabulky stylu vykreslování obsahují a definují styly vykreslování, které mohou být přiřazeny objektům. Po skončení průvodce vytvoří soubor STB nebo CTB podle toho, jaký typ tabulky vytváříte. Tyto soubory potom můžete editovat pomocí Editor tabulky stylu vykreslování. K používání tabulky stylů musí být na kartě Vykreslování a publikování dialogu Možnosti vybrány odpovídající volby tabulky stylu vykreslování (pojmenovaného nebo barevně závislého), kterou jste vytvořili.

Je možné vytvořit novou tabulku stylu vykreslování, použít existující tabulku stylu vykreslování jako výchozí bod, použít nastavení ze souboru AutoCAD Release 14 CFG nebo použít nastavení ze souboru PCP nebo PC2.

Je možné vytvořit tabulku stylu vykreslování načisto, použít existující tabulku stylu vykreslování jako počáteční bod nebo použít nastavení ze souboru PCP, PC2 nebo CFG.

Můžete vytvořit pojmenovanou tabulku stylu vykreslování nebo barevně závislou tabulku stylu vykreslování. Pomocí pojmenované tabulky stylu vykreslování můžete libovolně přidávat a definovat vykreslovací styly; přípona souboru je.stb. Barevně závislá tabulka stylu vykreslování pak vytvoří 255 stylů založených na barvě; přípona souboru je.ctb. Pokud výkresy ukládáte v novějším formátu, můžete zadat, zda chcete použít tabulku stylu vykreslování pro nové výkresy nebo pro výkresy vytvořené verzemi produktu staršími než verze AutoCAD 2000.


Editor tabulky stylu vykreslování

S - příkazy
S - příkazy
Editor tabulky stylu vykreslování
Koncepce Postupy Příkazy

Nabídka Soubor: Správce stylů

Příkazový řádek: správcestylů

Upravuje styly vykreslování v tabulce stylů vykreslování. Je-li tabulka stylů vykreslování připojena k rozvržení nebo k záložce Model a vy změníte styl vykreslování, bude to mít vliv na všechny objekty, které tento styl používají. Je-li tabulka stylů vykreslování závislá na barvách, soubor bude mít příponu CTB. Jedná-li se o tabulku pojmenovaných stylů vykreslování, soubor bude mít příponu STB. Více informací o tabulkách stylů vykreslování nabízí Nastavení vykreslovaných objektů pomocí stylů vykreslování v dokumentaci.

Editor tabulky stylu vykreslování můžete otevřít jednou z následujících metod:

  • Ve Správci stylů vykreslování poklepejte na soubor CTB nebo STB.
  • Ve Správci stylů vykreslování klepněte pravým tlačítkem na soubor CTB nebo STB a z místní nabídky vyberte položku Otevřít. Ve Správci stylů vykreslování klepněte pravým tlačítkem myši na soubor CTB nebo STB a z místní nabídky vyberte položku Otevřít.
  • Z poslední stránky v průvodci Přidat tabulku stylů vykreslování zvolte Editor tabulky stylu vykreslování.
  • V dialogu Nastavení stránky vyberte v oblasti Tabulka stylu vykreslování (Přiřazení per) styl vykreslování a klepněte na tlačítko Upravit.
  • V dialozích pro aktuální styl vykreslování a výběr stylu vykreslování stiskněte tlačítko Editor.

Editor tabulky stylu vykreslování obsahuje následující karty:

  • Obecné
  • karty Zobrazit tabulku a Zobrazit formulář

Témata v této části:

  • Karta Obecné (Editor tabulky stylu vykreslování)
  • Karty Zobrazit tabulku a Zobrazit formulář (Editor tabulky stylu vykreslování)


Karta Obecné (Editor tabulky stylu vykreslování)

S - příkazy
S - příkazy
Karta Obecné (Editor tabulky stylu vykreslování)
Koncepce Postupy Příkazy

Vypíše název souboru s tabulkou stylů vykreslování, popis, číslo verze, umístění (cestu) a typ tabulky. Můžete upravovat popis a můžete použít měřítko na non-ISO typy čar a vyplňovací vzory.

Název souboru tabulky stylu vykreslování

Zobrazí název editované tabulky stylu vykreslování.

Popis

Nabízí prostor pro popis tabulky stylu vykreslování.

Informace o souboru

Zobrazí informace o upravované tabulce stylu vykreslování: počet stylů vykreslování, cestu a číslo verze editoru.

Použít globální faktor měřítka na typy čar jiné než ISO.

Upraví měřítko všech ne-ISO typů čar a vzorů výplně objektů ve vykreslovacím stylu, které jsou řízeny touto tabulkou stylů vykreslování.

Měřítko

Určuje hodnotu měřítka pro ne-ISO typy čar a vyplňovací vzory.

Odstranit tabulku mapování barev R14

Odstraní tabulky mapování barev, které jsou používány, když se otvírají výkresy starších verzí než AutoCAD 2000. Tabulky pojmenovaných stylů, které vytvoříte pomocí souborů acadr14.cfg, PCP, nebo PC2, obsahují styly vykreslování, které jsou vytvořeny z vašeho mapování perem v programu AutoCAD Release 14. Tabulky barevně závislého stylu vykreslování mají také tabulky mapování barvy. Tabulky mapování barev se používají pro namapování stylů vykreslování barvám, a tedy objektům příslušné barvy, při otvírání výkresů vytvořených ve starších verzích než AutoCAD 2000. Pokud existuje tabulka mapování barev, nemůžete přidávat, odstraňovat nebo přejmenovávat styly vykreslování v tabulce stylů vykreslování.

Pokud odstraníte tabulku mapování barev, AutoCAD při prvním otevření výkresu vytvořeného ve starší verzi než AutoCAD 2000 nemůže automaticky přiřadit styly vykreslování objektům.

Jestliže odstraníte tabulku mapování, tabulka stylů vykreslování se stane obyčejnou tabulkou stylů vykreslování a nemá smysl používat styly vykreslování na starší výkresy. Je dále použitelná v nových výkresech.


Karty Zobrazit tabulku a Zobrazit formulář (Editor tabulky stylu vykreslování)

S - příkazy
S - příkazy
Karty Zobrazit tabulku a Zobrazit formulář (Editor tabulky stylu vykreslování)
Koncepce Postupy Příkazy

Vypisuje všechny styly vykreslování z tabulky stylu vykreslování a jejich nastavení. Styly vykreslování jsou zobrazeny ve sloupcích zleva doprava. Pro přizpůsobení nastavení stylů vykreslování můžete použít kartu Tabulka nebo kartu Formulář. Obecně platí, že karta Tabulka je vhodnější, pokud máte malý počet stylů vykreslování. Máte-li větší počet stylů vykreslování, je výhodnější použít kartu Formulář, protože názvy stylů vykreslování jsou uvedeny vlevo a nastavení vybraného stylu vpravo. Nemusíte pak posunovat obraz horizontálně, abyste viděli jednotlivé styly a jejich vlastnosti. První styl vykreslování v tabulce pojmenovaných stylů vykreslování je NORMAL. Ten představuje výchozí vlastnosti objektu (není aplikován žádný styl vykreslování). Nelze vymazat Globální USS.

Název

Zobrazuje název stylu vykreslování v pojmenované tabulce stylů vykreslování. Styl vykreslování v pojmenované tabulce stylů vykreslování může být změněn. Názvy stylů vykreslování v tabulkách stylů vykreslování závislých na barvách jsou vázány na barvy objektů a nemohou být změněny. Program akceptuje až 255 znaků pro názvy stylů. Ve stejné tabulce stylů vykreslování nemůžete použít duplicitní názvy.

Popis

Popisuje každý styl vykreslování.

Vlastnosti

Určuje nastavení nového stylu vykreslování, který přidáváte do aktuální tabulky stylu vykreslování.

Barva

Určuje barvu, kterou se budou objekty vykreslovat. Výchozí nastavení pro styl vykreslování je Použít barvu objektu. Jestliže přiřadíte barvu stylu vykreslování, tato barva nahradí při tisku barvu objektu.

Můžete zvolit příkaz Výběr barvy pro zobrazení dialogu Výběr barvy a vybrat jednu z 255 barev z indexu barev AutoCADu (ACI), barev Truecolor nebo z knihy barev. Barva, kterou určíte, je zobrazena v seznamu stylu vykreslování jako Vlastní barva. Pokud vykreslovací zařízení nepodporuje vámi vybranou barvu, použije pro vykreslení nejbližší dostupnou barvu nebo v případě černobílého zařízení použije černou.

Povolit půltóny

Povoluje půltóny. Plotr používá vyvažování pro přiblížení barev strukturou teček, čímž vyvolává dojem, že vykresluje více barev, než je jich k dispozici v rejstříku barev AutoCADu (ACI). Jestliže plotr nepodporuje půltóny, bude nastavení půltónů ignorováno.

Půltóny jsou obvykle vypnuty, aby u tenkých vektorů nedocházelo ke zkreslení typu čáry. Vypnutí půltónů také zvýrazní tlumené barvy. Když vypnete půltóny, program namapuje barvy na nejbližší barvu, což má za následek menší rozsah barev při vykreslování. Půltóny jsou dostupné jak u barvy objektu, tak u barvy stylu vykreslování.

Převedení na odstíny šedi

Pokud plotr podporuje škálu šedé, převede barvy objektů do škály šedé. Jesliže vymažete možnost Převedení na odstíny šedi, použijí se pro barvy objektů hodnoty RGB. Půltóny jsou dostupné jak u barvy objektu, tak u barvy stylu vykreslování.

Použít přiřazené číslo pera (pouze u perových plotrů)

Určuje pera pro vykreslování objektů, které používají styl vykreslování. K dispozici jsou pera od 1 do 32. Je-li barva stylu vykreslování nastavena na Použít barvu objektu nebo styl vykreslování je upraven v tabulce stylů vykreslování závislých na barvách, nemůžete čísla přiřazení per měnit; hodnota je nastavena na Automaticky.

Zadáte-li hodnotu 0, pole se nastaví na Automaticky. Program na základě informací získaných z fyzikálních charakteristik pera v Editoru konfigurace plotteru určí pro objekt, který vykreslujete, pero nejbližší barvy.

Virtuální pero #

Určuje virtuální čísla per mezi 1 až 255. Řada neperových plotrů dokáže simulovat perové plotry pomocí virtuálních per. U mnoha zařízení můžete z předního panelu nastavovat tloušťku pera, vyplňovací vzor, typ zakončení, typ napojení, barvu a intenzitu.

Chcete-li, aby program prováděl přiřazení virtuálního pera z Indexu barev programu AutoCAD, zadejte 0 nebo Automaticky.

Nastavení virtuálních per ve vykreslovacím stylu je použito pouze u neperových plotrů a pouze v případě, že jsou konfigurovány pro použití virtuálních per. V tomto případě jsou ignorována všechna ostatní nastavení stylu a jsou použita pouze virtuální pera. Jestliže není neperový plotr nakonfigurován pro virtuální pera, jsou informace o fyzických a virtuálních perech ve stylu vykreslování ignorována a jsou použita všechna ostatní nastavení.

Váš neperový plotr můžete pro virtuální pera nakonfigurovat v Editoru PC3 na záložce Zařízení a nastavení dokumentu pod volbou Vektorová grafika. V položce Hloubka barev zvolte 255 virtuálních per.

Řádkování

Definuje intenzitu barvy, tj. množství inkoustu, které bude při tisku umístěno na papír. Platný rozsah se pohybuje od 0 do 100. Výběrem 0 změníte barvu na bílou. Nastavením řádkování na 100 se zobrazí barvy v plné intenzitě. Musíte vybrat volbu Povolit půltóny, aby pracovala intenzita správně.

Typ čáry

Zobrazí seznam s ukázkami a popisem všech typů čar. Výchozí nastavení typu čáry stylu vykreslování je Použít typ čáry objektu. Pokud přiřadíte typ čáry stylu vykreslování, přepíše tento typ čáry při vykreslení typ čáry objektu.

Přizpůsobení

Přizpůsobí měřítko typu čáry tak, aby byl vzor typu čáry dokončen. Jestliže nezapnete adaptivní nastavení, čára může končit uprostřed vzoru. Pokud je naopak měřítko typu čáry důležité, vyberte ze seznamu Adaptivní položku Ne. Jestliže jsou úplné vzory typu čar důležitější než správné měřítko typu čáry, vyberte ze seznamu Adaptivní položku Ano.

Tloušťka čáry

Zobrazí ukázky tlouštěk čar a jejich číselné hodnoty. Tloušťku pro každou čáru můžete zadat v milimetrech. Výchozí nastavení tloušťky čáry vykreslování je Použít tloušťku čáry objektu. Pokud přiřadíte tloušťku čáry stylu vykreslování, přepíše tato tloušťka při vykreslení tloušťku čáry objektu.

Styl konce čáry

Nabízí následující styly konce čáry: Rovný, Čtverec, Kulatý, Kosočtverec. Výchozí nastavení pro styl zakončení je Použít styl zakončení objektu. Pokud přiřadíte typ zakončení čáry ve stylu vykreslování, přepíše tento typ zakončení při vykreslení typ zakončení čáry objektu.

Styl spojení čáry

Nabízí následující styly napojení čar: Pokos, Úkos, Kulatý, Kosočtverec. Výchozí nastavení pro styl napojení je Použít styl spojení objektu. Pokud přiřadíte styl spojení čar ve stylu vykreslování, přepíše tento styl při vykreslení typ spojení čar objektu.

Styl vyplnění

Nabízí následující styly výplně: Výplň, Šachovnice, Mřížka, Kosočtverce, Horizontální čáry, Sklon doleva, Sklon doprava, Čtvercové rečky a Vertikální čáry. Výchozí nastavení styl vyplnění je Použít styl vyplnění objektu. Pokud přiřadíte styl výplně stylu vykreslování, přepíše tento styl při vykreslení styl výplně objektu.

Přidat styl

Přidá nový styl vykreslování do pojmenované tabulky stylu vykreslování.

Styl vykreslování je založen na stylu Normální, který využívá vlastností objektů a implicitně nepoužívá žádné přepisování. Jestliže chcete po vytvoření nového stylu vykreslování aplikovat toto přepisování, musíte je zadat. Nový styl vykreslování nelze přidat do barevně závisléhé tabulky vykreslovacího stylu; barevně závislá tabulka stylu vykreslování má 255 stylů mapovaných na barvy. Styl vykreslování také nemůžete přidat do pojmenované tabulky stylu vykreslování, která má překladovou tabulku.

Odstranit styl

Odstraní zvolený styl z tabulky stylu vykreslování.

Objekty přiřazené k tomuto stylu vykreslování zůstanou nadále přiřazeny, ale budou vykreslovány stylem Normální, protože přiřazený styl vykreslování již v tabulce stylů vykreslování není. Styl vykreslování nemůžete odstranit z tabulky stylu vykreslování, která má překladovou tabulku, nebo z tabulky barevně závislých stylů vykreslování.

Upravit tloušťky čar

Zobrazí dialog Upravit tloušťky čar. Pro použití ve stylu vykreslování v tabulce stylu vykreslování je k dispozici 28 tlouštěk čar. Pokud tloušťka čáry, kterou potřebujete, v seznamu tloušťek čar uloženém v tabulce stylu vykreslování neexistuje, můžete upravit existující tloušťky čar. Do seznamu v tabulce stylu vykreslování nemůžete tloušťky přidávat nebo je z něj odstraňovat.

Uložit jako

Zobrazí dialogový panel Uložit jako a uloží tabulku stylu pod novým názvem.


Dialog Upravit tloušťky čar

S - příkazy
S - příkazy
Dialog Upravit tloušťky čar
Koncepce Postupy Příkazy

Nabídka Soubor: Správce stylů

Příkazový řádek: správcestylů

Upraví hodnoty existujících tlouštěk čar.

Tloušťka čáry

Vypíše tloušťky čar z tabulky stylu vykreslování. Zde je celkem 28 tlouštěk včetně Použij tloušťku objektu. Stávající váhy čar můžete modifikovat, ale nemůžete je přidávat ani mazat. Změníte-li tloušťku, ostatní styly vykreslování, které používají tuto tloušťku, se také změní.

Pokud upravíte hodnotu tloušťky, zaokrouhlí se a zobrazí se s přesností na čtyři desetinná místa. Tloušťka čáry musí mít hodnotu nula nebo musí být kladná. Pokud vytvoříte tloušťku čáry s nulovou hodnotou, čáry budou vykresleny nejmenší tloušťkou, kterou daný plotr umožňuje. Maximální možná hodnota pro tloušťku čáry je 100 milimetrů (přibližně čtyři palce).

Jednotky pro výpis

Definuje jednotky, ve kterých se zobrazí seznam tlouštěk čar. Seznam tlouštěk čar můžete zobrazit v palcích nebo v milimetrech.

Upravit tloušťku čáry

Zpřístupní vybranou tloušťku čáry pro editaci.

Setřídit tloušťky čar

Seřadí seznam tloušťek čar podle hodnoty. Změníte-li hodnotu tloušťky čáry, použijte volbu Seřadit tloušťky čar, aby se seznam znovu setřídil.


SPRBLOKU - příkaz

S - příkazy
S - příkazy
SPRBLOKU - příkaz
Koncepce Postupy Příkazy

Upraví vlastnosti atributů definice bloku

Panel nástrojů Modifikace II:

Nabídka Modifikace: Objekt [image] Atribut [image] Správce atributů bloků.

Příkazový řádek: sprbloku

Zobrazí se Správce atributů bloku.

Pokud aktuální výkres neobsahuje žádné bloky s atributy, zobrazí se hlášení.

Témata v této části:

  • Správce atributů bloku
  • Dialog Upravit atribut
  • Dialog Nastavení


Správce atributů bloku

S - příkazy
S - příkazy
Správce atributů bloku
Koncepce Postupy Příkazy

Panel nástrojů Modifikace II:

Nabídka Modifikace: Objekt [image] Atribut [image] Správce atributů bloků.

Příkazový řádek: sprbloku

Řídí definice atributů pro bloky v aktuálním výkresu. V blocích lze editovat definice atributů, odstraňovat atributy z bloků a měnit pořadí výzev hodnot atributů při vkládání bloku.

V seznamu atributů se zobrazí atributy vybraného bloku. Implicitně se v seznamu atributů zobrazují vlastnosti atributů: Štítek, Výzva, Výchozí a Módy. Stiskem tlačítka Nastavení můžete určit, které vlastnosti atributů se zobrazí v seznamu.

Popis pod seznamem atributů zobrazuje počet instancí v aktuálním výkresu a v aktuálním rozvržení každého vybraného bloku.

Vybrat blok

K výběru bloku z grafické oblasti lze použít ukazovací zařízení. Pokud klepnete na tlačítko Vybrat blok, dialog bude skrytý až do výběru bloku ve výkresu nebo stisknutí klávesy ESC.

Pokud upravujete atributy bloku a před uložením změn, které jste vytvořili vybíráte nový blok, budete vyzváni k uložení změn před tím, než vyberete jiný blok.

Blok

Zobrazí seznam všech definic bloků v aktuálním výkresu, které obsahují atributy. Vyberte blok, jehož atributy chcete upravit.

Seznam atributů

Zobrazí vlastnosti každého atributu ve vybraném bloku.

Bloky nalezené ve výkresu

Počet instancí vybraného bloku v aktuálním výkresu.

Bloky nalezené v aktuálním prostoru

Počet instancí vybraného bloku v aktuálním modelovém prostoru nebo rozvržení.

Synchronizovat

Aktualizuje všechny instance vybraného bloku vlastnostmi aktuálně definovaného atributu. Aktualizace neovlivňuje žádné hodnoty přiřazené atributům každého bloku.

Nahoru

Přemístí vybraný název atributu nahoru v posloupnosti výzev. Když je vybrán konstantní atribut, tlačítko Nahoru není dostupné.

Dolů

Přemístí vybraný název atributu dolů v posloupnosti výzev. Když je vybrán konstantní atribut, tlačítko Dolů není dostupné.

Upravit

Zobrazí dialog Upravit atribut, ve kterém můžete upravovat vlastnosti atributů.

Odstranit

Odstraní vybraný atribut z definice bloku. Pokud zvolíte Použít změny pro stávající reference v dialogu Nastavení před volbou Odstranit, odstraní se atribut ze všech výskytů bloku v aktuálním výkresu. Tlačítko Odstranit není dostupné pro bloky, které obsahují pouze jeden atribut.

Nastavení

Zobrazí dialog Nastavení, ve kterém můžete upravit způsob, jakým jsou informace atributů uvedeny ve Správci atributů bloku.

Použít

Použije provedené změny, ale ponechá dialog zobrazený.


Dialog Upravit atribut

S - příkazy
S - příkazy
Dialog Upravit atribut
Koncepce Postupy Příkazy

Panel nástrojů Modifikace II:

Nabídka Modifikace: Objekt [image] Atribut [image] Správce atributů bloků.

Příkazový řádek: sprbloku

Umožňuje upravovat atributy pro definici bloku.

Jméno bloku

Zobrazí název bloku, jehož atributy jsou upravovány.

Automatický náhled změn

Řídí, zda je nebo není grafická oblast okamžitě aktualizována k zobrazení všech provedených viditelných změn atributů. Pokud vyberete volbu Automatický náhled změn, změny budou okamžitě viditelné. Pokud je volba Automatický náhled změn vypnuta, změny nebudou okamžitě viditelné.

Vypnutím volby Automatický náhled změn dosáhnete malého zlepšení výkonu. Pokud nebude vybrána volba Použít změny na stávající reference, volba Automatický náhled změn nebude dostupná.

Dialog Upravit atribut obsahuje následující karty:

  • Atribut
  • Možnosti textu
  • Vlastnosti
Karta Atribut (dialog Upravit atribut)
Karta Atribut (dialog Upravit atribut)

Definuje způsob přiřazení hodnoty k atributu, zda je nebo není přiřazená hodnota viditelná v grafické oblasti a nastavuje řetězec, který vyzve uživatele k zadání hodnoty. Karta Atribut rovněž zobrazuje název, který určuje atribut.

Režim

Volby Mód udávají, zda a jak se zobrazuje text atributu.

Neviditelný

Zobrazí nebo skryje atributy v grafické oblasti. Pokud je aktivní, skryje hodnotu atributu ve výkresové oblasti. Pokud je volba vypnuta, hodnota atributu se zobrazí.

Konstantní

Určuje, zda je atribut nastaven na svou výchozí hodnotu. You cannot change this property. Pokud je volba zapnutá, atribut je nastaven na svou výchozí hodnotu a nelze jej změnit. Pokud zatržítko není zapnuto, lze atributu přiřadit hodnotu.

Ověřovaný

Zapne nebo vypne ověření hodnoty. Pokud je aktivní, vyzve k ověření hodnot přiřazených k atributu při každém novém vložení bloku. Pokud je tato volba vypnuta, ověření se neprovede.

Přednastavený

Zapne nebo vypne výchozí přiřazení hodnoty. Pokud je aktivní, nastaví po vložení bloku atribut na jeho standardní hodnotu. Pokud je volba vypnuta, ignoruje výchozí hodnotu atributu a při vkládání bloku vás vyzve k zadání hodnoty.

Data

Pole Data nastavuje text atributu, který se bude zobrazovat.

Štítek

Nastaví identifikátor přiřazený atributu.

Název

Nastaví text výzvy, který se zobrazí při vložení bloku.

Výchozí

Při vkládání bloku nastaví výchozí hodnotu přiřazenou atributu.
Karta Možnosti textu (dialog Upravit atribut)
Karta Možnosti textu (dialog Upravit atribut)

Nastaví vlastnosti, které určují způsob zobrazení textu atributu ve výkresu. Barvu textu atributu lze změnit na kartě Vlastnosti.

Styl textu

Určuje styl písma textu atributu. Výchozí hodnoty tohoto stylu písma jsou přiřazeny k vlastnostem textu zobrazeným v tomto dialogu.

Zarovnání

Určuje zarovnání textu atributu.

Výška

Udává výšku textu atributu.

Otočení

Určuje úhel natočení textu atributu.

Pozpátku

Udává, zda bude text psán pozpátku.

Vzhůru nohama

Udává, zda bude text psán vzhůru nohama.

Faktor šířky

Nastaví rozteč znaků textu atributu. Při zadání hodnoty menší než 1,0 bude text zhuštěn. Při zadání hodnoty větší než 1,0 bude text proložen.

Úhel sklonu

Udává úhel, o který je text atributu odkloněn od své vertikální osy.
Karta Vlastnosti (dialog Upravit atribut)
Karta Vlastnosti (dialog Upravit atribut)

Definuje hladinu, ve které je atribut, a barvu, tloušťku čáry a typ čáry pro čáry atributu. Pokud jsou ve výkresu použity styly vykreslování, můžete k atributu přiřadit styl vykreslování pomocí karty Vlastnosti.

Hladina

Určuje hladinu, ve které je atribut.

Typ čáry

Určuje typ čáry textu atributu.

Barva

Určuje barvu textu atributu.

Styl vykreslení

Udává styl vykreslení atributu.

Pokud je v aktuálním výkresu použit styl vykreslování závislý na barvě, seznam Styl není dostupný.

Tloušťka čáry

Udává tloušťku čáry textu atributu.

Změny této možnosti se nezobrazí, pokud je systémová proměnná LWDISPLAY vypnuta.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Nastavení

S - příkazy
S - příkazy
Dialog Nastavení
Koncepce Postupy Příkazy

Panel nástrojů Modifikace II:

Nabídka Modifikace: Objekt [image] Atribut [image] Správce atributů bloků.

Příkazový řádek: sprbloku

Řídí zobrazení seznamu atributů ve Správci atributů bloku.

Zobrazení v seznamu

Určuje vlastnosti, které se zobrazí v seznamu atributů. V seznamu se zobrazí jen vybrané vlastnosti. Vlastnost Štítek je vždy vybrána.

Vybrat vše

Vybere všechny vlastnosti.

Zrušit vše

Zruší výběr všech vlastností.

Zvýraznit zdvojené štítky

Zapne nebo vypne zvýraznění duplicitních názvů. Pokud je tato volba vybrána, duplicitní názvy se v seznamu atributů zobrazí červeně. Pokud je tato volba vypnuta, dvojité štítky nejsou v seznamu atributů zvýrazněny.

Použít změny na stávající reference

Určuje, zda se mají nebo nemají aktualizovat všechny existující instance bloku, jejichž atributy upravujete. Pokud je volba vybrána, aktualizují se všechny instance bloku s novými definicemi atributu. Pokud je volba vypnuta, aktualizují se jen nové instance bloku s novými definicemi atributu.

Stiskem tlačítka Synchronizovat ve Správci atributů bloku použijete okamžitě změny na existujících instancích bloku. To dočasně předefinuje volbu Použít změny na stávající reference.


SPRUSS - příkaz

S - příkazy
S - příkazy
SPRUSS - příkaz
Koncepce Postupy Příkazy

Spravuje definované uživatelské souřadné systémy

nástrojová lišta USS:

Nabídka Nástroje: Pojmenované USS

Příkazový řádek: spruss

Zobrazí se dialog USS.

Témata v této části:

  • Dialog USS
  • Dialog hloubky ortografického USS
  • Dialog Detaily USS


Dialog USS

S - příkazy
S - příkazy
Dialog USS
Koncepce Postupy Příkazy

Nástrojová lišta USS:

Nabídka Nástroje: Pojmenované USS

Příkazový řádek: spruss

Zobrazí a upraví definované a nepojmenované uživatelské souřadné systémy, obnoví pojmenované a pravoúhlé USS a určí ikonu USS a nastavení USS výřezů.

Dialog USS obsahuje následující karty:

  • Pojmenované USS
  • Ortografické USS
  • Nastavení
Karta Pojmenované USS (dialog USS)
Karta Pojmenované USS (dialog USS)

Vypíše uživatelské souřadné systémy a nastaví aktuální USS.

Aktuální uss

Zobrazí jméno aktuálního nastavení USS. Pokud USS nebyl uložen a pojmenován, je v seznamu uveden jako BEZE JMENA.

Seznam názvů USS

Vypíše definované souřadné systémy v aktuálním výkresu. Pokud existuje více výřezů a více nepojmenovaných nastavení USS, seznam bude obsahovat pouze nepojmenované nastavení USS v aktuálním výřezu. Definice nepojmenovaných USS, které jsou uzamčeny v jiných výřezech (pokud je v tomto výřezu systémová proměnná USSVP nastavena a 1), nejsou v aktuálním výřezu uvedeny. Aktuální USS je v seznamu indikován malým ukazatelem vedle názvu.

Pokud je stávající USS nepojmenovaný, je první položkou v seznamu aktuálních USS vždy BEZE JMENA. Položka Globální je vždy v seznamu a nemůže být přejmenována ani odstraněna. Pokud definujete jiné souřadné systémy během aktuální relace, následuje vstup Předchozí. K těmto souřadným systémům se můžete vrátit zpět opakovaným výběrem Předchozí a nastavením Aktuální.

Chcete-li přidat název USS do tohoto seznamu, použijte možnost Uložit příkazu USS. Chcete-li přejmenovat nebo smazat upravený USS, klepněte pravým tlačítkem na název USS v seznamu a použijte místní nabídku.

Aktuální

Obnoví vybraný souřadný systém. Obnovit vybraný souřadný systém můžete také poklepáním na jeho jméno v seznamu, nebo stisknutím pravého tlačítka na jeho jméně a vybráním Aktuální z místní nabídky. Text aktuálního USS se aktualizuje.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí dialog Detaily USS, který zobrazí údaje o souřadnicích USS. Zobrazit detaily o vybraném souřadném systému můžete také tak, že stisknete pravé tlačítko na jméno a vybráním volby Detaily z místní nabídky.

Přejmenovat (pouze místní nabídka)

Přejmenuje upravené USS. Nelze přejmenovat systém Globální. USS lze také přejmenovat poklepáním na jeho název v seznamu.

Vymazat (Pouze místní nabídka)

Smaže upravené USS. Nelze vymazat Globální USS.

Karta Pravoúhlý USS (dialog USS)
Karta Pravoúhlý USS (dialog USS)

Mění USS na jedno z pravoúhlých nastavení USS.

Aktuální uss

Zobrazí jméno aktuálního nastavení USS. Pokud nebyl USS uložen a pojmenován, je v seznamu uveden jako BEZE JMENA.

Názvy pravoúhlých USS

Vypíše šest pravoúhlých souřadných systému definovaných v aktuálním výkresu. Ortogonální souřadné systémy jsou definovány relativně v zhledem k určenému USS v seznamu Relativně k. Ve sloupci Hloubka je zobrazena vzdálenost mezi pravoúhlým souřadným systémem a rovnoběžnou rovinou procházející počátkem nastavení USS (uloženém v systémové proměnné UCSBASE).

Název

Určuje jméno pravoúhlého souřadného systému.

Hloubka

Určuje vzdálenost mezi rovinou XY ortografického USS a paralelní rovinou, která prochází počátkem souřadnicového systému určeným systémovou proměnnou USSBASE. Paralelní rovina souřadnicového systému USSBASE může být rovina XY, YZ nebo XZ.

Poznámka Výšku nebo nový počátek vybraného pravoúhlého souřadného systému můžete určit. Viz možnost Hloubka.

Aktuální

Obnoví vybraný souřadný systém. Obnovit vybraný souřadný systém můžete také poklepáním na jeho jméno v seznamu, nebo stisknutím pravého tlačítka na jeho jméně a vybráním Aktuální z místní nabídky.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí dialog Detaily USS, který zobrazí údaje o souřadnicích USS. Zobrazit detaily o vybraném souřadném systému můžete také tak, že stisknete pravé tlačítko na jméno a vybráním volby Detaily z místní nabídky.

Relativně k

Určuje orientaci vybraného pravoúhlého USS relativně k základnímu souřadnému systému. Implicitně je nastaven GSS jako základní souřadný systém. Seznam zobrazuje všechny pojmenované USS v aktuálním výkresu.

Kdykoli změníte nastavení Relativně k, počátek vybraného pravoúhlého USS se posune do své výchozí polohy.

Pokud jste uložili pravoúhlý souřadný systém ve výkresu jako součást konfigurace výřezu nebo jste vybrali jiné nastavení než Globální v seznamu Relativně k, pak se pravoúhlý souřadný systém změní na BEZ NÁZVU. Tím se odliší od předdefinovaného pravoúhlého souřadného systému.

Výchozí (Pouze místní nabídka)

Obnoví počátek vybraného pravoúhlého souřadného systému. Počátek lze změnit z přednastavené pozice 0,0,0 pomocí možnost Posun příkazu USS. Znovu nastavit počátek vybraného pravoúhlého souřadného systému můžete tak, že stisknete pravé tlačítko v seznamu a vyberete z místní nabídky volbu Výchozí. Počátek je potom nastaven zpět na svou výchozí hodnotu umístění (0,0,0), relativně k vybranému základnímu souřadnému systému.

Hloubka (místní nabídka nebo poklepání)

Určuje vzdálenost mezi rovinou XY ortografického USS a paralelní rovinou, která prochází počátkem souřadnicového systému. Novou výšku počátku souřadného systému můžete určit v dialogu Hloubka pravoúhlého USS zadáním hodnoty nebo stiskem tlačítka Vybrat nový počátek a použitím ukazovacího zařízení.
Karta Nastavení (dialog USS)
Karta Nastavení (dialog USS)

Zobrazí a modifikuje nastavení ikony USS a nastavení ukládaná spolu s výřezem.

Nastavení ikony USS

Určuje nastavení ikony USS pro aktuální výřez.

On

Zobrazí ikonu USS v aktuálního výřezu.

Zobrazit v počátku USS

Zobrazí ikonu USS v počátku aktuálního souřadného systému aktuálního výřezu. Pokud tato volba není vybrána nebo pokud není počátek souřadného systému ve výřezu viditelný, ikona USS je zobrazena v levém dolním rohu výřezu.

Použít na všechny aktivní výřezy

Použije nastavení ikony USS na všechny aktivní výřezy v aktuálním výkresu.

Nastavení USS

Určuje nastavení USS v aktuálním výřezu.

Ukládat USS s výřezem

Ukládá nastavení souřadného systému spolu s výřezem. Tato možnost nastavuje systémovou proměnnou USSVP. Pokud tato volba není vybrána, výřez reflektuje USS výřezu jako aktuální.

Změnit pohled na půdorys při změně USS

Obnoví půdorysný pohled, když se změní souřadný systém ve výřezu. (systémová proměnná USSSLED)

Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog hloubky ortografického USS

S - příkazy
S - příkazy
Dialog hloubky ortografického USS
Koncepce Postupy Příkazy

Místní nabídka: Klepněte pravým tlačítkem myši do seznamu ortografických USS. Klepněte na Hloubku.

Určuje hloubku ortografického USS.

Přední hloubka

Určuje vzdálenost mezi rovinou XY ortografického USS a paralelení rovinou, která prochází počátkem souřadnicového systému. Vložte hodnotu nebo klepněte na tlačítko Výběr nového počátku pro použití ukazovátka k určení hloubky nebo nového počátku.

Výběr nového počátku

Dočasně zavírá dialog, abyste mohli použít ukazovátko pro určení nového umístění hloubky ve výkrese. Pro obnovení počátečního nastavení počátku zvoleného ortografického USS (0,0,0) klepněte pravým tlačítkem myši a pak klepněte na Reset.


Dialog Detaily USS

S - příkazy
S - příkazy
Dialog Detaily USS
Koncepce Postupy Příkazy

Nástrojová lišta USS:

Nabídka Nástroje: Pojmenované USS

Příkazový řádek: spruss

Zobrazí informace o počátku a osách vybraného USS.

Standardně se počátek a hodnoty os X, Y a Z počítají ve vztahu ke globálnímu souřadnicovému systému.

Název

Zobrazí jméno aktuálního pojmenovaného nastavení USS. Implicitně je tato volba nastavena na Globální.

Počátek

Zobrazí počátek USS relativně k USS vybranému volbou Relativně k.

Osa X

Zobrazuje hodnoty osy X ve vztahu k USS vybranému v možnosti Relativní k

Osa Y

Zobrazuje hodnoty osy Y ve vztahu k USS vybranému v možnosti Relativní k.

Zosa

Zobrazuje hodnoty osy Z ve vztahu k USS vybranému v možnosti Relativní k.

Relativně k

Určuje výchozí souřadný systém pro výpočet hodnot souřadnic počátku Osa X , Osa Y, a Osa Z. Tato možnost nuluje systémovou proměnnou USSBASE.


SROVNEJ - příkaz

S - příkazy
S - příkazy
SROVNEJ - příkaz
Koncepce Postupy Příkazy

Zarovná objekty ve 2D nebo 3D s jinými objekty

Nabídka Upravit: 3D operace [image] Srovnej

Příkazový řádek: srovnej

Vybrat objekty: Vyberte objekty, které chcete zarovnat, a stiskněte klávesu ENTER

Zadejte jednu, dvě nebo tři dvojice zdrojových bodů a definičních bodů pro srovnání s vybranými objekty.

SROVNEJ pomocí jednoho páru bodů

Zadejte první bod:

Zadejte první bod:

Zadejte druhý zdrojový bod: Stiskněte klávesu ENTER

Pokud zvolíte pouze jeden pár zdrojových a cílových bodů, přesunou se objekty ve 2D nebo 3D ze zdrojového bodu (1) do cílového bodu (2).
SROVNEJ pomocí dvou párů bodů

Zadejte první bod:

Zadejte první bod:

Zadejte první bod:

Zadejte první bod:

Zadejte třetí zdrojový bod: Stiskněte klávesu ENTER

Měřítko podle bodů zarovnání? [Ano/Ne] <Ne>: Zadejte a nebo stiskněte klávesu ENTER

Pokud zvolíte dva páry bodů, mohou se vybrané objekty ve 2D nebo 3D přesouvat, otáčet a mohou měnit svou velikost a srovnat se tak s cílovými objekty.

První pár zdrojových a cílových bodů definuje základní bod (1, 2) pro zarovnání. Druhý pár bodů definuje úhel natočení (3, 4).

Po zadání druhé sady bodů budete vyzváni k zadání měřítka objektu. AutoCAD používá vzdálenost mezi prvním a druhým cílovým bodem (2, 4) jako referenční délku, na kterou se změní velikost objektu. Změna velikosti je dostupná jen tehdy, když zarovnáváte objekty pomocí dvou párů bodů.

Poznámka Jestliže použijete k zarovnání dva páry zdrojových a cílových bodů ve 3D, které nejsou v kolmých rovinách, může to vést k nepředvídatelným výsledkům.
Příkaz SROVNEJ pomocí tří párů bodů

Zadejte první bod:

Zadejte první bod:

Zadejte první bod:

Zadejte první bod:

Zadejte první bod:

Zadejte první bod:

Pokud zvolíte tři páry bodů, mohou se vybrané objekty ve 3D přesouvat a otáčet a srovnat se tak s cílovými objekty.

Objekty se přesunou ze zdrojového bodu (1) do cílového bodu (2).

Zdrojový objekt se natočí (1, 3) tak, aby byl zarovnaný scílovým objektem (2, 4).

Zdrojový objekt se potom znovu natočí (3, 5) tak, aby byl zarovnaný scílovým objektem (4, 6).
Zobrazit veškerý skrytý text na této stránce. Připomínky?


STANDARDY - příkaz

S - příkazy
S - příkazy
STANDARDY - příkaz
Koncepce Postupy Příkazy

Spravuje asociativitu souborů standardů s výkresy.

Panel nástrojů CAD Standardy:

Nabídka Nástroje: Standardy CAD [image] Konfigurovat

Příkazový řádek: standardy

Zobrazí se dialog Konfigurovat standardy.

Témata v této části:

  • Dialog Konfigurovat standardy
  • Dialog Nastavení CAD standardů


Dialog Konfigurovat standardy

S - příkazy
S - příkazy
Dialog Konfigurovat standardy
Koncepce Postupy Příkazy

Panel nástrojů CAD Standardy:

Nabídka Nástroje: Standardy CAD [image] Konfigurovat

Příkazový řádek: standardy

Připojí k aktuálnímu výkresu soubor standardů a vypíše moduly plug-in, které se používají ke kontrole standardů.

Kontrolovat standardy

Otevře dialog Kontrola standardů.

Nastavení

Zobrazí dialog Nastavení standardů CAD, který specifikuje další nastavení pro dialogy Konfigurovat standardy a Kontrolovat standardy.

Dialog Konfigurovat standardy má následující karty:

  • STANDARDY
  • plug-in moduly
Karta Standardy
Karta Standardy

Zobrazuje informace o souborech standardů přidružených k aktuálnímu výkresu.

Soubory standardu asociované s aktuálním výkresem

Zobrazuje všechny soubory standardů (DWS soubory) přidružené k aktuálnímu výkresu. Přidání souboru standardů provedete stiskem tlačítka Přidat soubor standardu. Odebrání souboru standardů provedete stiskem tlačítka Odstranit soubor standardu. Pokud nastane konflikt mezi více standardy v seznamu (například určují-li dva soubory standardů hladiny stejných názvů, ale s různými vlastnostmi), má přednost standard uvedený v seznamu dříve. Chcete-li změnit pozici souboru standardů v seznamu, vyberte ho a stiskněte tlačítko Posunout nahoru nebo Posunout dolů.

Pomocí místní nabídky můžete soubory přidat, odstranit nebo uspořádat.

Přidat soubor standardu

Přidruží soubor standardů (DWS) k aktuálnímu výkresu.

Odstranit soubor standardu

Odstraní soubor standardu ze seznamu. (Odstranění souboru standardu jej nevymaže, pouze odpojí od aktuálního výkresu.)

Nahoru

Přesune soubor standardů v seznamu o jednu pozici výše.

Dolů

Přesune soubor standardů v seznamu o jednu pozici níže.

Popis

Nabízí souhrnné informace o aktuálně vybraném souboru standardů. Otevřením souboru DWS a pomocí příkazu VVLASTNOSTI můžete k popisu přidat komentář a název. V dialogu Vlastnosti výkresu vyberte kartu Souhrnné informace.
Karta Plug-in moduly
Karta Plug-in moduly

Zobrazí seznam a plug-in moduly standardů instalované v aktuálním systému. Instalován je přídavný modul pro každý pojmenovaný objekt, pro který mohou být definovány standardy (hladiny, kótovací styly, typy čar a styly textu). Do budoucna se předpokládá možnost instalace dalších přídavných modulů aplikacemi nezávislých dodavatelů.

Plug-in moduly použité při kontrole standardů

Zobrazí seznam plug-in modulů standardů v aktuálním systému. Výběrem ze seznamu můžete určit plug-in moduly, které chcete použít při diagnostice výkresu.

Popis

Nabízí souhrnné informace o aktuálně vybraném plug-in modulu standardu v seznamu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Nastavení CAD standardů

S - příkazy
S - příkazy
Dialog Nastavení CAD standardů
Koncepce Postupy Příkazy

Panel nástrojů CAD Standardy:

Nabídka Nástroje: Standardy CAD [image] Konfigurovat

Příkazový řádek: standardy nebo kontrolastandardu

Provádí další nastavení pro dialog Konfigurovat standardy a dialog Kontrolovat standardy.

Nastavení oznamování

Nastavuje volbu oznamování porušení standardů.

Zakázat oznámení standardů

Vypne oznamování porušení standardů a chybějících souborů standardů.

Zobrazit upozornění při porušení standardů

Zapne oznamování porušení standardů v aktuálním výkresu. Upozornění je zobrazeno v případě, že dojde k porušení standardů. Upozornění informuje o počtu nestandardních objektů, které jste vytvořili nebo upravili při provádění změn ve výkresu. Jakmile je upozornění zobrazeno, můžete zvolit, zdali chcete porušení opravit nebo ne. U výkresů používajících skripty a procedury LISP nebude upozornění zobrazeno, dokud nebude procedura nebo skript dokončený. (systémová proměnná STANDARDSVIOLATION)

Zobrazit ikonu standardů ve stavovém řádku

Pokud otevřete soubor asociovaný se souborem standardů a když vytvoříte nebo upravíte nestandardní objekty, zobrazí ikonu ve stavovém řádku. (systémová proměnná STANDARDSVIOLATION)

Nastavení kontroly standardů

Nastaví volby pro úpravu porušení a ignorování problémů s příznaky.

Automaticky opravovat ne-standardní vlastnosti

Přepíná mezi automatickým opravením nebo neopravením nestandardních objektů, pokud je k dispozici doporučená oprava. Doporučené opravy jsou dostupné, jen když má nestandardní objekt název shodný se standardním objektem, ale jiné vlastnosti. V tomto případě se vlastnosti standardního objektu přenesou na nestandardní objekt. Dialog Kontrola ukončena vypisuje počet automaticky opravených porušení, které se vyskytly po provedení diagnostiky.

Tato volba je nastavena u každého systému a použije se na všechny kontrolované výkresy v systému.

Zobraz ignorované problémy

Přepíná mezi zobrazením nebo nezobrazením problémů, které byly označeny jako ignorované. Pokud je tato volba vybrána, porušení standardů, které byly označeny jako ignorované, se zobrazí při provedení kontroly aktuálního výkresu.

Preferované soubory standardu pro nahrazení

Nabízí seznam souborů standardů, které řídí výchozí výběr v seznamu Nahradit čím v dialogu Kontrola standardu. Pokud je nalezena doporučená náhrada (před náhradou je umístěno zatržítko), je to vždy výchozí výběr bez ohledu na dané nastavení. Není-li při výběru souboru standardů (DWS) v dialogu Nastavení CAD standardů doporučené nahrazení nalezeno, výchozím výběrem v seznamu Nahradit bude první položka u vybraného souboru standardů. Pokud je toto nastavení nastaveno na Žádné a není nalezeno doporučené nahrazení, nebudou v seznamu Nahradit vybrány žádné položky.


STATIS - příkaz

S - příkazy
S - příkazy
STATIS - příkaz
Koncepce Postupy Příkazy

Zobrazí statistiku rendrování

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Statistika

Příkazový řádek: statis

Zobrazí se dialog Statistika.

Témata v této části:

  • Dialog Statistika


Dialog Statistika

S - příkazy
S - příkazy
Dialog Statistika
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Statistika

Příkazový řádek: STATIS

Poskytuje informace o renderu, například typ renderu, název scény a čas potřebný pro rendrování. Hodnoty nemůžete měnit, můžete je však uložit do souboru. Údaje, které zde nejsou uvedeny, jsou v dialogu zobrazeny podle jejich aktuálního nastavení v dialogu Render.

Typ renderingu

Vypíše typ posledního použitého rendrování.

Jméno scény

Zobrazí jméno aktuálního nastavení USS.

Celkový čas

Zobrazí čas k inicializaci, rendrování, kladení, zobrazení a vyčištění.

Čas inicializace

Zobrazí čas pro inicializaci rendrovacích zásobníků, výzev, světel a materiálů.

Čas kladení + rendrování

Zobrazí čas pro geometrii a rendrování.

Čas displeje

Zobrazí čas pro zobrazení rendrování.

Čas čištění

Zobrazí čas pro vyčištění rendrovacích pamětí (zásobníků).

Čas rendrování

Zobrazí čas pro generaci posledního rendrování.

Celkem ploch

Zobrazí počet ploch zpracovaných během posledního rendrování.

Celkem trojúhelníků

Zobrazí počet ploch zpracovaných během posledního rendrování.

Uložit statistiku do souboru

Uloží informace v dialogu Statistika do ASCII souboru. Zadejte název souboru. Pokud soubor již existuje, infromace se k tomuto souboru připojí.


STAV - příkaz

S - příkazy
S - příkazy
STAV - příkaz
Koncepce Postupy Příkazy

Zobrazí statistiky, režimy a rozsahy výkresu

Nabídka Nástroje: Dotaz [image] Stav

Příkazový řádek: stav (nebo'stav pro průhledné použití)

Všechny souřadnice a vzdálenosti se příkazem STAV zobrazují ve formátu zadaném v JEDNOTKY.

Příkaz STAV ohlásí počet objektů v aktuálním výkresu. Sem patří grafické objekty, jako jsou oblouky a lomené čáry (křivky), dále negrafické objekty, jako jsou hladiny a typy čar a definice bloků. Použije-li se u výzvy KÓTY, příkaz STAV nahlásí hodnoty a popisy všech systémových proměnných kótování.

Zobrazí následující informace:

Model. prostor - meze

Zobrazí meze rastru definované příkazemMEZE. Na prvním řádku se zobrazí souřadnice XY levého spodního mezního rohu, uložené v systémové proměnné LIMMIN. Na druhém řádku se zobrazí souřadnice XY pravého horního mezního rohu, uložené v systémové proměnné LIMMAX. Označení Off vpravo od hodnoty souřadnice Y znamená, že kontrola mezí je nastavena na 0.

Modelový nebo výkresový prostor používá

Zobrazí rozsah výkresu, který zahrnuje všechny objekty v databázi a který může přesahovat meze rastru. Na prvním řádku se zobrazí souřadnice XY levého spodního rohu rozsahu. Na druhém řádku se zobrazí souřadnice XY pravého horního rohu. Označení Over vpravo od hodnoty souřadnice Y znamená, že výkres přesahuje za meze rastru.

Displej zobrazuje

Vypíše část rozsahu výkresu, který je viditelný v aktuálním výřezu. Na prvním řádku se zobrazí souřadnice XY levého spodního rohu zobrazení. Na druhém řádku se zobrazí souřadnice XY pravého horního rohu.

Referenční bod je

Zobrazí bod vložení výkresu, uložený v systémové proměnné INSBASE a vyjádřený jako souřadnice X, Y, Z.

Rozlišení kroku je

Zobrazí rozteč kroku ve směrech X a Y, uloženou v systémové proměnné SNAPUNIT.

Rozteč rastru je

Zobrazí rozteč rastru ve směrech X a Y, uloženou v systémové proměnné GRIDUNIT.

Aktuální prostor

Ukazuje, zda je aktivní modelový prostor nebo výkresový prostor.

Aktuální rozvržení

Zobrazí „Model“ nebo název aktuálního rozvržení.

Aktuální hladina

Vypíše aktuální hladinu výkresu, uloženou v systémové proměnné CLAYER.

Aktuální barva

Vypíše aktuální barvu, uloženou v systémové proměnné CECOLOR.

Aktuální typ čáry

Vypíše aktuální typ čáry, uložený v systémové proměnné CELTYPE.

Aktuální tloušťka čáry

Vypíše aktuální tlošťku čáry, uloženou v systémové proměnné CELWEIGHT

Aktuální styl vykreslování

Vypíše aktuální styl vykreslování, uložený v systémové proměnné CPLOTSTYLE

Aktuální zdvih

Vypíše aktuální zdvih výkresu, uložený v systémové proměnné ELEVATION.

Výška

Vypíše aktuální výšku, uloženou v systémové proměnné THICKNESS.

Vyplnění, Rastr, Orto, Ptext, Krok, Tablet

Ukazuje, jestli jsou tyto režimy zapnuty nebo vypnuty (nastaveny na Ano nebo Ne).

Režimy uchopení objektu

Určí běžící režimy uchopení objektů.

Volné místo na disku

Vypíše množství diskového prostoru, které je k dispozici na diskové jednotce, určené pro dočasné soubory AutoCADu.

Volné dočasné místo na disku

Vypíše množství diskového prostoru, které je k dispozici na diskové jednotce, určené pro dočasné soubory AutoCADu.

Volná fyzická paměť

Vypíše množství instalované paměti, která je v systému volná.

Volný odkládací prostor

Vypíše množství volného prostoru v odkládacím souboru.


STAVVIDBLOKU - příkaz

S - příkazy
S - příkazy
STAVVIDBLOKU - příkaz
Koncepce Postupy Příkazy

Vytvoří, nastaví nebo vymaže stav viditelnosti v dynamickém bloku.

Příkazový řádek: edblok [image] stavvidbloku

Zobrazí dialog Stavy viditelnosti. Příkaz STAVVIDBLOKU lze použít pouze v Editor bloků po přidání parametru viditelnosti do definice bloku.

Témata v této části:

  • Dialog Stavy viditelnosti
  • Dialog Nový stav viditelnosti
  • STAVVIDBLOKU - příkazový řádek


Dialog Stavy viditelnosti

S - příkazy
S - příkazy
Dialog Stavy viditelnosti
Koncepce Postupy Příkazy

Slouží k vytvoření nebo změně stavů viditelnosti. Pomocí tlačítek v dialogu nebo možností v místní nabídce zobrazené klepnutím pravým tlačítkem myši je možné:

  • vytvořit nové stavy viditelnosti,
  • nastavit libovolný stav viditelnosti jako aktuální stav,
  • přejmenovat stavy viditelnosti,
  • vymazat stavy viditelnosti,
  • přesunout stavy viditelnosti v seznamu směrem nahoru nebo dolů.

Stavy viditelnosti

Vypíše seznam dostupných stavů viditelnosti pro aktuální definici dynamického bloku. Pořadí tohoto seznamu se projeví v referenci dynamického bloku, pokud klepnutím na uzel zobrazíte seznam dostupných stavů viditelnosti. Stav uvedený na začátku seznamu je výchozí stav reference bloku.

Aktuální

Nastaví vybraný stav viditelnosti jako aktuální stav, který má být zobrazen v Editoru bloků. Nezmění výchozí stav viditelnosti zobrazený při vložení bloku do výkresu ani zobrazený stav viditelnosti referencí bloků, které jsou již vloženy a upravovány ve výkrese.

nOvá

Zobrazí dialog Nový stav viditelnosti.

Přejmenovat

Přejmenuje vybraný stav viditelnosti.

Vymazat

Vymaže vybraný stav viditelnosti.

Nahoru

Přesune vybraný stav viditelnosti směrem k začátku seznamu.

Dolů

Přesune vybraný stav viditelnosti směrem ke konci seznamu.


Dialog Nový stav viditelnosti

S - příkazy
S - příkazy
Dialog Nový stav viditelnosti
Koncepce Postupy Příkazy

Vytvoří nový stav viditelnosti.

Název stavu viditelnosti

Určuje název nového stavu viditelnosti.

Možnosti viditelnosti pro nové stavy

Zobrazí možnosti pro nový stav viditelnosti.

Skrýt v novém stavu všechny existující objekty

Určuje, že všechny objekty v definici bloku budou v novém stavu viditelnosti skryty.

Zobrazit v novém stavu všechny existující objekty

Určuje, že všechny objekty v definici bloku budou v novém stavu viditelnosti zobrazeny.

Zachovat v novém stavu viditelnost existujících objektů

Určuje, že viditelnost objektů bude v novém stavu viditelnosti stejná jako v aktuálním stavu viditelnosti, na kterém je nový stav založen.

OK

Vytvoří nový stav viditelnosti.


STAVVIDBLOKU - příkazový řádek

S - příkazy
S - příkazy
STAVVIDBLOKU - příkazový řádek
Koncepce Postupy Příkazy

Pokud na příkazovém řádku zadáte příkaz -stavvidbloku, zobrazí se následující výzva:

Aktuální stav viditelnosti: <Název aktuálního stavu viditelnosti>

Zadejte volbu [nOvá/Nastavit/Vymazat] <Nový>: Zadejte některou možnost nebo stiskněte klávesu ENTER.

nOvá
nOvá

Vytvoří nový stav viditelnosti.

Zadejte název nového stavu viditelnosti: Zadejte název pro nový stav viditelnosti.

Zadejte viditelnost objektu pro nový stav [Skrýt vše/Zobrazit vše/Aktuální viditelnost] <Aktuální viditelnost>: Zadejte viditelnost objektu pro nový stav.

Skrýt vše

Určuje, že všechny objekty v definici bloku budou v novém stavu viditelnosti skryty.

Zobrazit vše

Určuje, že všechny objekty v definici bloku budou v novém stavu viditelnosti zobrazeny.

Aktuální viditelnost

Určuje, že viditelnost objektů bude v novém stavu viditelnosti stejná jako v aktuálním stavu viditelnosti, na kterém je nový stav založen.
Nastavit
Nastavit

Nastaví daný stav viditelnosti jako aktuální.

Zadejte název stavu viditelnosti, který chcete nastavit jako aktuální, nebo [?]: Zadejte název stavu viditelnosti, který má být nastaven jako aktuální.
Vymazat
Vymazat

Vymaže stav viditelnosti.

Zadejte názvy stavů viditelnosti, které chcete vymazat: Zadejte názvy stavů viditelnosti, které mají být vymazány.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


STOPA - příkaz

S - příkazy
S - příkazy
STOPA - příkaz
Koncepce Postupy Příkazy

Vytváří plné čáry.

Příkazový řádek: stopa

Zadejte šířku stopy <aktuální>: Zadejte vzdálenost nebo stiskněte klávesu ENTER

Určete počáteční bod:

Zadejte další bod:

Zadejte další bod: Zadejte bod (3) nebo stisknutím klávesy ENTER ukončete příkaz

Koncové body stopy leží ve středu čáry a jsou vždy zaříznuté do čtverce. Příkaz STOPA automaticky počítá správné zkosení pro spojení sousedních segmentů. Každý segment je nakreslen po zadání dalšího segmentu nebo stisknutí klávesy ENTER. Z důvodu způsobu počítání zkosení neobsahuje příkazSTOPA volbu Zpět.

Stopy se vyplňují, pokud je režim Vyplňování nastaven na Ano. Pokud je Vyplňování vypnuté, zobrazí se pouze obrysy stopy.


STROMINF - příkaz

S - příkazy
S - příkazy
STROMINF - příkaz
Koncepce Postupy Příkazy

Zobrazuje informace o aktuálním prostorovém indexu výkresu.

Příkazový řádek: strominf (nebo 'strominf pro transparentní použití)

Program indexuje objekty v oblasti tak, že zaznamenává jejich polohy v prostoru. Výsledek se nazývá prostorový index. Prostorový index je stromově strukturován a má větvící se uzly, ke kterým jsou připojeny objekty. Index má dvě hlavní větve. Větev výkresového prostoru se nazývá kvadratický strom a chápe objekty jako dvourozměrné. Větev modelového prostoru se nazývá Oktetový strom a chápe objekty jako dvou nebo trojrozměrné. Větev modelového prostoru se rovněž může změnit na kvadratický strom, pokud pracujete s dvourozměrnými výkresy.

Příkaz STROMINF zobrazuje informace o každé větvi. Nejdůležitější informace se nacházejí v prvních dvou řádcích zprávy - počet uzlů, počet objektů, maximální hloubka větve a průměrný počet objektů na uzel.

Jestliže je příkaz PŘEKR a výběr objektů příliš pomalý, můžete jejich rychlost zvýšit. Pokud je například k dispozici 50 megabytů paměti a aktuální výkres obsahuje 50 000 objektů a v indexovém stromu je pouze 1 000 uzlů, můžete zvýšit hodnotu proměnné STROMHL a vylepšit tak výkon.

Každý uzel zabere zhruba 80 bajtů paměti. Čím méně je objektů na každý uzel oktetového stromu, tím lepší bude výpočetní výkon.


SVLOŽBLOK - příkaz

S - příkazy
S - příkazy
SVLOŽBLOK - příkaz
Koncepce Postupy Příkazy

Vloží kopírovaný objekt jako blok

Nabídka Úpravy: Vložit jako blok

Místní nabídka: Ukončete jakýkoli běžící příkaz, klepněte pravým tlačítkem v grafické oblasti a vyberte Vložit jako blok.

Příkazový řádek: svložblok

Určete bod vložení:

Objekty zkopírované do schránky jsu vloženy do výkresu jako blok na určeném místě.


SVLOŽORIG - příkaz

S - příkazy
S - příkazy
SVLOŽORIG - příkaz
Koncepce Postupy Příkazy

Vloží kopírovaný objekt do nového výkresu s využitím souřadnic z původního výkresu

Nabídka Úpravy: Vložit na původní souřadnice

Místní nabídka: Ukončete jakýkoli běžící příkaz, klepněte pravým tlačítkem v grafické oblasti a vyberte Vložit na původní souřadnice.

Příkazový řádek: svložorig

Objekt uložený do schránky je vložen do výkresu na stejných souřadnicích používaných v původním výkresu.

SVLOŽORIG funguje jen tehdy, pokud schránka obsahuje AutoCAD údaje z jiného než aktuáního výkresu.


SVLOŽ - příkaz

S - příkazy
S - příkazy
SVLOŽ - příkaz
Koncepce Postupy Příkazy

Vloží data ze schránky

Standardní nástrojová lišta:

Nabídka Úpravy: Vložit

Místní nabídka: Ukončete jakýkoli běžící příkaz, klepněte pravým tlačítkem v grafické oblasti a vyberte Vložit.

Příkazový řádek: SVLOŽ

Počáteční bod:

Pokud obsahuje schránka text ASCII, je tento text vložen jako víceřádkový text (mtext) pomocí standardního nastavení MTEXT. Tabulka bude vložena jako tabulkový objekt.

Všechny ostatní objekty kromě objektů AutoCAD jsou vloženy jako vložené nebo OLE objekty. Tyto OLE objekty můžete upravit poklepáním ve výkresu na objekty a otevřít aplikaci, ve které byly vytvořeny.

Poznámka Můžete také použít CTRL + V pro spuštění Vkládání klipů. Je-li kurzor v grafické oblasti, chová se příkaz SVLOŽ tak, jak bylo popsáno výše. Pokud je kurzor na příkazovém řádku, vloží se obsah schránky do aktuální výzvy.


SVLOŽSPEC - příkaz

S - příkazy
S - příkazy
SVLOŽSPEC - příkaz
Koncepce Postupy Příkazy

Vloží data ze schránky a řídí jejich formát

Nabídka Úpravy: Vložit jinak

Příkazový řádek: svložspec

Zobrazí se dialog Vložit jinak.

Témata v této části:

  • Dialog Vložit jinak


Dialog Vložit jinak

S - příkazy
S - příkazy
Dialog Vložit jinak
Koncepce Postupy Příkazy

Nabídka Úpravy: Vložit jinak

Příkazový řádek: svložspec

Nastavuje formát souborů a možnosti propojení vložených souborů.

Zdroj

Zobrazí název dokumentu, který obsahuje kopírované informace. Rovněž může zobrazit určitou část kopírovaného dokumentu.

Vložit

Vloží obsah schránky do aktuálního výkresu jako vložený objekt.

Vložit propojení

Vloží obsah schránky do aktuálního výkresu. Pokud zdrojová aplikace podporuje link OLE, vytvoří se tento link do původního souboru.

As

Zobrazí vhodné formáty, ve kterých lze vložit obsah schránky do aktuálního výkresu.

Pokud zvolíte položky AutoCADu, je grafika metasouboru ve schránce převedena na objekty AutoCAD. Pokud nejsou grafické objekty převedeny, bude metasoubor zobrazen jako objekt OLE.

Zobrazit jako ikonu

Vloží obrázek ikony aplikace místo dat. Poklepáním na ikonu lze data zobrazit nebo editovat.


SVĚTLO - příkaz

S - příkazy
S - příkazy
SVĚTLO - příkaz
Koncepce Postupy Příkazy

Řídí světla a světelné efekty v modelovém prostoru

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: světlo

Zobrazí se dialogové okno Světla.

Poznámka Chcete-li, aby se ve výkresu zobrazila světla, musí být v příkazu 3DKONFIG v části Možnosti renderu volba Světla nastavena na hodnotu Ano.

Témata v této části:

  • Dialog Světla
  • Dialog Nové nebo Upravit bodové světlo
  • Dialog Nové nebo Upravit vzdálené světlo
  • Dialog Nový nebo Upravit reflektor
  • Dialog Umístění severu
  • Dialog Volby stínů
  • Dialog Kalkulátor slunečního úhlu
  • Dialog Geografická poloha


Dialog Světla

S - příkazy
S - příkazy
Dialog Světla
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Ovládá osvětlení a řídí umístění, barvu a intenzitu světelných efektů. Chcete-li zobrazit tato světla, je třeba nastavit příkaz STINMOD na možnost Ploché stínování, Gouraudovo stínování, Ploché stínování hrany zapnuté nebo Gouraudovo stínování hrany zapnuté.

Světla

Zobrazí všechna světla dostupná v aktuálním výkrese.

Upravit

Upraví vybrané světlo.

Program zobrazí dialog Upravit bodové světlo, Upravit vzdálené světlo nebo Upravit reflektor v závislosti na typu vybraného světla.

Vymazat

Odstraní vybrané světlo z výkresu.

Vyberte

Zavře dialog v době používání ukazovacího zařízení pro výběr světla. Dialog Světla se po provedení výběru znovu objeví a vybrané světlo bude zvýrazněno v seznamu Světla.

nOvá

Vytvoří v aktuálním výkresu nové světlo. Program zobrazí dialog Nové bodové světlo, Nové vzdálené světlo nebo Nový reflektor v závislosti na typu vybraného světla.

Bodové světlo

Vyzařuje světelné paprsky. Úbytek intenzity světla můžete nastavit následovně bez úbytku intenzity nebo na lineárně nepřímo úměrný vzdálenosti nebo na kvadraticky nepřímo úměrný vzdálenosti. Viz část Přehled použití světel při rendrování v dokumentaci Uživatelská příručka.

Vzdálené světlo

Vyzařuje rovnoběžné světelné paprsky v jednom směru. Vzdálená světla nemají žádný úbytek. Emitovanému světlu zůstává konstantní intenzita světla bez ohledu na uraženou vzdálenost.

Reflektor

Vyzařuje světelný kužel v zadaném směru. Viz část Přidání, úprava a odstranění světel v dokumentaci Uživatelská příručka.

Při vytvoření světla je do výkresu vložen světelný blok, který zobrazuje typ a pozici světla.

Umístění severu

Zobrazí dialog Umístění severu, ve kterém můžete nastavit směr severu.

Okolní světlo

Řídí světlo pozadí, které zajišťuje rovnoměrné osvětlení každého povrchu vašeho modelu. Okolní světlo ponechejte slabé, abyste zabránili přesycení nebo otupení vašeho obrázku.

Intenzita

Reguluje intenzitu okolního světla od nulové intenzity (0) až po plný jas (1).

Barva

Používá hodnoty RGB pro ovládání barvy okolního světla. Aktuální barvu ukazuje barevné políčko.

Vybrat barvu

Zobrazí dialog Vybrat barvu. Chcete-li definovat barvu světla, můžete si vybrat z 255 barev v Indexu barev AutoCADu (ACI), barev Truecolor a barev v Knize barev.


Dialog Nové nebo Upravit bodové světlo

S - příkazy
S - příkazy
Dialog Nové nebo Upravit bodové světlo
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Vytvoří nové bodové světlo nebo upraví vybrané bodové světlo.

Název světla

Udává název světla. Tento název může být dlouhý maximálně 8 znaků.

Intenzita

Nastavuje intenzitu či jas daného světla. Zadáním hodnoty 0 se světlo vypíná.

Maximální intenzita bodového světla závisí na nastavení úbytku a rozsahu výkresu. Pokud je Útlum nastaven na Žádné, je maximální intenzita hodnota 1.

Pokud je Útlum nastaven na Lineárně nepřímo úměrný, maximální intenzita je hodnota dvojnásobné vzdálenosti mezí: vzdálenost z minima levé dolní souřadnice do maxima pravé horní souřadnice. Výchozí hodnota pro lineární úbytek je polovina maximální intenzity.

Pokud je Útlum nastaven na Kvadraticky nepřímo úměrný vzdálenosti, maximální intenzita je dvojnásobek plochy vzdálenosti mezí.

Pozice

Upravuje nebo zobrazuje souřadnice X, Y a Z zdroje světla a jím osvětleného cíle.

Upravit

Dočasně potlačí zobrazení dialogu, abyste mohli ukazovacím zařízením určit pozici daného světla.

Zadejte umístění světla <aktuální>: Zadejte bod nebo stiskněte klávesu ENTER

Ukázat

Zobrazí dialog Zobrazit polohu světla, který zobrazí souřadnice X, Y a Z zdroje světla a osvětleného cíle. Bodová světla vyzařují světlo ve všech směrech bez určitého cíle.

Barva

Používá hodnoty RGB pro ovládání barvy bodového světla. Aktuální barvu ukazuje barevné políčko. Chcete-li definovat barvu světla, můžete si vybrat z 255 barev v Indexu barev AutoCADu (ACI), barev Truecolor a barev v Knize barev.

Vybrat barvu

Zobrazí dialog Vybrat barvu, kartu True Color.

Vybrat indexovanou

Zobrazí dialog Vybrat barvu, kartu Rejstřík.

Útlum

Řídí snižování intenzity světla v závislosti na vzdálenosti. Čím dále je objekt od zdroje bodového světla, tím tmavší se tento objekt jeví.

Nic

Bez útlumu světla. Objekty vzdálené od zdroje bodového světla budou stejně jasné jako objekty nacházející se v blízkosti tohoto zdroje.

Lineárně nepřímo úměrné vzdálenosti

Útlum světla bude lineárně nepřímo úměrný vzdálenosti daného objektu od zdroje bodového světla. Například vzdálenost 2 jednotky určuje světlo o poloviční sile než u vzdálenosti 4 jednotek. Výchozí hodnota pro lineární úbytek je polovina maximální intenzity.

Kvadraticky nepřímo úměrné vzdálenosti

Útlum světla bude kvadraticky nepřímo úměrný vzdálenosti daného objektu od zdroje bodového světla. Například vzdálenost 2 jednotky určuje světlo o čtvrtinové sile než u vzdálenosti 4 jednotek.

Stíny

Řídí stíny a mapování stínů.

Stíny Ano

Způsobí, že bodové světlo bude vrhat stíny. Typ stínu závisí na typu aktuálního rendrovacího modulu a na nastaveních v dialogu Volby stínů.

Volby stínů

Zobrazí dialog Volby stínů.


Dialog Nové nebo Upravit vzdálené světlo

S - příkazy
S - příkazy
Dialog Nové nebo Upravit vzdálené světlo
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Vytvoří nové vzdálené světlo nebo upraví vybrané vzdálené světlo.

Název světla

Udává název světla. Tento název může být dlouhý maximálně 8 znaků.

Intenzita

Nastavuje intenzitu či jas daného světla. Rozsah hodnot intenzity může být od 0 (vypnuto) do 1 (plná intenzita).

Barva

Používá hodnoty RGB pro ovládání barvy vzdáleného světla. Aktuální barvu ukazuje barevné políčko.

Vybrat barvu

Zobrazí dialog Vybrat barvu. Chcete-li definovat barvu světla, můžete si vybrat z 255 barev v Indexu barev AutoCADu (ACI), barev Truecolor a barev v Knize barev.

Stíny

Řídí stíny a mapování stínů.

Stíny Ano

Způsobí, že vzdálené světlo bude vrhat stíny. Typ stínu závisí na typu aktuálního rendrovacího modulu a na nastaveních v dialogu Volby stínů.

Volby stínů

Zobrazí dialog Volby stínů.

Sluneční kalkulátor

Zobrazí dialog Kalkulátor slunečního úhlu, ve kterém můžete určit čas a místo, aby rendrovací modul mohl vypočítat pozici slunce.

Azimut

Určuje pozici daného vzdáleného světla pomocí zeměpisných souřadnic. Hodnoty zadané v textovém poli jsou konvertovány do tohoto rozsahu. Pokud například zadáte 315, bude posuvník správně ukazovat ekvivalent této hodnoty -45.

Pokud použijete ke změně azimutu a výšky textová pole a posuvníky, diagramy se příslušně změní, aby tuto skutečnost vizuálně reprezentovaly. Hodnoty azimutu a výšky lze také změnit klepnutím na příslušné pozice přímo v diagramech.

Úhlová výška

Určuje pozici daného vzdáleného světla pomocí zeměpisných souřadnic. Rozsah hodnot posuvníku Úhlová výška je od 0 do 90. V textovém poli můžete zadat hodnoty mezi 0 a 90.

Pokud použijete ke změně azimutu a výšky textová pole a posuvníky, diagramy se příslušně změní, aby tuto skutečnost vizuálně reprezentovaly. Hodnoty azimutu a výšky lze také změnit klepnutím na příslušné pozice přímo v diagramech.

Vektor zdroje světla

Zobrazí vektor zdroje světla, který plyne z polohy zdroje nastavené pomocí položek Azimut a Úhlová výška. Tyto hodnoty můžete také zadat přímo.

Pokud k určení směru daného vzdáleného světla použijete vektor zdroje světla, aktualizuje program hodnoty řídících prvků Azimut a Úhlová výška, aby odrážely příslušnou pozici.

Upravit

Dočasně potlačí zobrazení dialogu, abyste mohli ukazovacím zařízením určit vektor zdroje světla zadáním dvou bodů.


Dialog Nový nebo Upravit reflektor

S - příkazy
S - příkazy
Dialog Nový nebo Upravit reflektor
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Vytvoří nový reflektor nebo upraví vybraný reflektor.

Název světla

Udává název světla. Tento název může být dlouhý maximálně 8 znaků.

Intenzita

Nastavuje intenzitu či jas daného světla. Maximální intenzita reflektoru závisí na nastavení úbytku a rozsahu výkresu. Pokud je Útlum nastaven na Žádné, je maximální intenzita hodnota 1.

Pokud je Útlum nastaven na Lineárně nepřímo úměrný, maximální intenzita je hodnota dvojnásobné vzdálenosti mezí: vzdálenost z minima levé dolní souřadnice do maxima pravé horní souřadnice. Výchozí hodnota pro lineární úbytek je polovina maximální intenzity.

Pokud je Útlum nastaven na Kvadraticky nepřímo úměrný vzdálenosti, maximální intenzita je dvojnásobek plochy vzdálenosti mezí.

Pozice

Upravuje nebo zobrazuje souřadnice X, Y, Z zdroje světla a jím osvětleného cíle.

Upravit

Dočasně potlačí zobrazení dialogu, abyste mohli ukazovacím zařízením určit pozici daného světla a jeho cíl. Vektor spojuje pozici reflektoru a jím osvětlované místo.

Zadejte cíl světla <aktuální>: Zadejte bod nebo stiskněte klávesu ENTER

Zadejte umístění světla <aktuální>: Zadejte bod nebo stiskněte klávesu ENTER

Ukázat

Zobrazí dialog Zobrazit polohu světla, který zobrazuje souřadnice X, Y a Z zdroje světla a cíle.

Barva

Používá hodnoty RGB pro ovládání barvy reflektoru. Aktuální barvu ukazuje barevné políčko.

Vybrat barvu

Zobrazí dialog Vybrat barvu. Chcete-li definovat barvu světla, můžete si vybrat z 255 barev v Indexu barev AutoCADu (ACI), barev Truecolor a barev v Knize barev.

Horký kužel

Udává úhel definující nejjasnější kužel světla, který je znám návrhářům světel také pod názvem úhel paprsku. Rozsah hodnot intenzity může být od 0 do 160 stupňů. Výchozí hodnota je 4 stupňů.

Útlumový kužel

Udává celkový úhel kužele světla. Tento úhel je také znám pod názvem zorný úhel. Rozsah hodnot intenzity může být od 0 do 160 stupňů. Výchozí hodnota je 45 stupňů.

Útlum

Řídí snižování intenzity světla v závislosti na vzdálenosti. Čím dále je objekt od reflektoru, tím tmavší se tento objekt jeví.

Nic

Bez útlumu světla. Objekty vzdálené od reflektoru budou stejně jasné jako objekty nacházející se v blízkosti tohoto zdroje.

Lineárně nepřímo úměrné vzdálenosti

Útlum světla bude lineárně nepřímo úměrný vzdálenosti daného objektu od reflektoru. Pokud bude například vzdálenost objektu od reflektoru rovna 2 jednotkám, intenzita světla bude poloviční než intenzita v bodě umístění reflektoru. Výchozí hodnota pro lineární úbytek je polovina maximální intenzity.

Kvadraticky nepřímo úměrné vzdálenosti

Útlum světla bude kvadraticky nepřímo úměrný vzdálenosti daného objektu od reflektoru. Pokud bude například vzdálenost objektu od reflektoru rovna 2 jednotkám, intenzita světla bude čtvrtinová než intenzita v bodě umístění reflektoru.

Stíny

Řídí stíny a mapování stínů.

Stíny Ano

Způsobí, že reflektor bude vrhat stíny. Typ stínu závisí na typu aktuálního rendrovacího modulu a na nastaveních v dialogu Volby stínů.

Volby stínů

Zobrazí dialog Volby stínů.


Dialog Umístění severu

S - příkazy
S - příkazy
Dialog Umístění severu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Nastaví severní směr.

Ve výchozím nastavení se sever nachází v kladném směru osy Y globálního souřadného systému (GSS). Jestliže to chcete změnit, zadejte nový úhel nebo použijte posuvník. Osa Y je 0 stupňů, osa X je 90 stupňů a tak dále ve směru hodinových ručiček.

Můžete také určit sever vzhledem k uživatelskému souřadnému systému (USS), pokud je nějaký pojmenován ve vašem výkrese. Vyberte ze seznamu položku Použít USS. Osa Y v tomto systému UCS jako směr severu.


Dialog Volby stínů

S - příkazy
S - příkazy
Dialog Volby stínů
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Udává typ stínů.

Sytost stínů/Raytrace stíny

Vytváří objemové stíny (Fotorealistický rendrovací modul) a raytrace stíny (Foto Raytrace rendrovací modul) od tohoto světla. Znemožňuje použití stínových map, ale zachovává nastavení velikosti stínové mapy a měkkosti.

Velikost stínové mapy

Řídí velikost, v pixelech, jedné strany stínové mapy. Na výběr máte z řady hodnot od 64 do 4 096. Čím větší je velikost mapy, tím přesnější jsou stíny, ale rendrování trvá delší dobu.

Měkkost stínů

Řídí měkkost nebo rozmazanost stínově mapovaných stínů. Hodnota, kterou zadáte, reprezentuje počet pixelů na hraně stínu, které jsou smíchány s podkladovým obrázkem. Rozsah hodnot je od 1 do 10, ale nejlepší výsledky zpravidla dávají hodnoty 2 až 4.

Stíny ohraničujících objektů

Vyzve vás k úpravě výběrové množiny objektů, jejichž hraniční rám bude použit k ořezání stínových map.


Dialog Kalkulátor slunečního úhlu

S - příkazy
S - příkazy
Dialog Kalkulátor slunečního úhlu
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Určuje čas a místo, tak aby rendrovací modul mohl vypočítat pozici slunce.

Poznámka Výchozí směr severu v Kalkulátoru slunečního úhlu je kladný směr osy Y aktuálního souřadného systému. Směr severu je možné změnit v dialogu Umístění severu.

Pravá strana dialogu ukazuje azimut, úhlovou výšku a sluneční čas jako výsledek z místního času, který jste vybrali. (Nemůžete změnit azimut, ani úhlovou výšku přímo, tak jako to můžete provést v dialogu Nové vzdálené světlo nebo Upravit vzdálené světlo.) Zadáváte čas na levé straně dialogu.

Datum

Určuje datum. Můžete zadat datum nebo použít posuvník. Platný rozsah je od 1. ledna (1/1) do 31. prosince (12/31).

Čas

Nastavuje místní čas na 24 hodinových hodinách. Můžete zadat čas nebo použít posuvník.

Časové pásmo

Určuje časové pásmo (předpokládá standardní čas jako protiklad k letnímu času).

Letní čas

Určuje letní čas vybrané časové zóny, který šetří denní světlo.

Zeměpisná šířka

Určuje zeměpisnou šířku. Hodnotu můžete zadat nebo použít posuvník. 0 stupňů je rovník, 90 stupňů udává pól na aktuální polokouli - severní nebo jižní.

Zeměpisná délka

Určuje zeměpisnou délku. Hodnotu můžete zadat nebo použít posuvník. 0 stupňů je Greenwichský poledník, 180 stupňů je protilehlý poledník ve směru aktuální polokoule - východně nebo západně.

Severní nebo Jižní polokoule

Určuje severní nebo jižní polokouli.

Západní nebo Východní polokoule

Určuje západní nebo východní polokouli.

Geografická poloha

Zobrazí dialog Geografická poloha, ve kterém můžete určit zeměpisnou šířku a výšku nepřímo pomocí názvu města nebo bodu v mapě.


Dialog Geografická poloha

S - příkazy
S - příkazy
Dialog Geografická poloha
Koncepce Postupy Příkazy

Panel nástrojů Render:

Nabídka Zobrazit: Render [image] Světlo

Příkazový řádek: SVĚTLO

Určuje zeměpisnou šířku a výšku nepřímo pomocí názvu města nebo ukázáním do mapy. Panel s mapou zobrazuje jednu z několika dostupných map. Pomocí seznamu nahoře vyberte požadovanou mapu. Pro změnu zeměpisné délky a šířky klepněte na mapu.

Město

Zobrazuje seznam dostupných měst v aktuální mapě. Vyberte město ze seznamu, aby se zobrazila zeměpisná šířka a výška. Aktuálně zvolené město je zobrazeno pod seznamem. Pokud vyberete místo v mapě, když je vypnuta volba Nejbližší velké město, není pod seznamem měst zobrazeno žádné město.

Zeměpisná šířka a délka

Zobrazí umístění aktuálně zvoleného města nebo posledního bodu vybraného v mapě. Tyto hodnoty můžete také zadat přímo. Po klepnutí na tlačítko OK je Kalkulátor slunečního úhlu zaktualizován pomocí nové zeměpisné šířky a délky.

V tomto dialogu můžete také zadat zeměpisnou šířku a délku také zápornou v závislosti na aktuální polokouli.

Aktuální mapa

Určuje aktuální mapu. Pro změnu mapy vyberte ze seznamu jinou.

Nejbližší velké město

Nalezne město nejbližší pozici, kterou ukážete klepnutím do mapy a nastaví toto město jako aktuální.


SYSOKNA - příkaz

S - příkazy
S - příkazy
SYSOKNA - příkaz
Koncepce Postupy Příkazy

Uspořádá okna a ikony, když je okno aplikace sdíleno s externími aplikacemi.

Příkazový řádek: sysokna

Zadejte volbu [Kaskáda/dlaždice Vodorovně/dlaždice Svisle/Uspořádat ikony]: Zadejte volbu

Kaskáda
Kaskáda

Překryje okna tak, aby záhlaví oken zůstala viditelná.
Dlaždice horizontálně
Dlaždice horizontálně

Uspořádá okna do horizontálních vzájemně se nepřekrývajících dlaždic.
Dlaždice vertikálně
Dlaždice vertikálně

Uspořádá okna do vertikálních vzájemně se nepřekrývajících dlaždic.
Uspořádat ikony
Uspořádat ikony

Uspořádá ikony oken.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


SYSPAR - příkaz

S - příkazy
S - příkazy
SYSPAR - příkaz
Koncepce Postupy Příkazy

Vypisuje nebo mění hodnoty systémových proměnných

Nabídka Nástroje: Dotaz [image] Nastavit proměnnou

Příkazový řádek: syspar (nebo 'syspar pro průhledné použití)

Zadejte název proměnné nebo [?] <aktuální>: Zadejte název proměnné, zadejte ?, nebo stiskněte klávesu ENTER

Jméno proměnné

Určuje název systémové proměnné, kterou chcete nastavit.

Zadejte novou hodnotu pro název_proměnné<aktuální>: Zadejte novou hodnotu nebo stiskněte klávesu ENTER

Změnit hodnotu systémové proměnné můžete také z výzvy Příkaz tak, že zadáte název proměnné a její novou hodnotu.

?—Seznam proměnných

Vypíše seznam všech systémových proměnných ve výkresu a jejich aktuální nastavení.

Zadat proměnnou (proměnné) do seznamu <*>: Zadejte vzorek divoké karty nebo stiskněte klávesu ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


SYSTÉM - příkaz

S - příkazy
S - příkazy
SYSTÉM - příkaz
Koncepce Postupy Příkazy

Zpřístupňuje příkazy operačního systému

Příkazový řádek: systém

Příkaz OS: Zadejte příkaz operačního systému nebo stiskněte klávesu ENTER

Pomocí SHELL můžete spouštět příkazy operačního systému (OS), zatímco zůstáváte v tomto programu. Když vás SHELL vyzve k zadání příkazu OS, můžete zadávat většinu platných příkazů OS. Po provedení příkazu vás SHELL vrátí na výzvu Příkaz.

Po stisknutí klávesy ENTER na výzvu příkazu OS se zobrazí systémová výzva s úhlovou závorkou (>) navíc. Pak můžete zadávat příkazy operačního systému, jako byste se nacházeli na systémovém příkazovém řádku. Chcete-li se vrátit na výzvu Příkaz, zadejte exit.

Upozornění Nepoužívejte příkaz SHELL k vymazání uzamčených souborů (přípona v názvu souboru .??k nebo dočasných souborů (přípona v názvu souboru .ac$ nebo .$a). Dále nespouštějte pomocí příkazu SYSTÉM chkdsk, nenastavujte sériové porty I/O ani nespouštějte externí programy, které vyžadují odkládání na disk během editace výkresu uloženého na disketě. Rezidentní programy zaveďte do paměti před spuštěním tohoto programu.


ŠRAFEDIT - příkaz

S - příkazy
S - příkazy
ŠRAFEDIT - příkaz
Koncepce Postupy Příkazy

Upraví existující šrafy nebo gradientovou výplň.

Panel nástrojů Modifikace II:

Nabídka Modifikace: Objekt [image] Šrafy

Místní nabídka: Vyberte objekt šrafa, který si přejete editovat, a klepněte pravým tlačítkem myši v grafické oblasti. Klepněte na Editovat šrafy

Příkazový řádek: Příkaz šrafedit

Vyberte objekt šrafa: Použijte metodu výběru objektů.

Zobrazí se dialog Editovat Šrafy.

Pokud zadáte v příkazovém řádku -šrafedit, zobrazí příkaz ŠRAFEDIT výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Editovat šrafy
  • ŠRAFEDIT - příkazový řádek


Dialog Editovat šrafy

S - příkazy
S - příkazy
Dialog Editovat šrafy
Koncepce Postupy Příkazy

Panel nástrojů Modifikace II:

Nabídka Modifikace: Objekt [image] Šrafy

Místní nabídka: Vyberte objekt šrafy, který chcete editovat, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Editace šraf.

Příkazový řádek: šrafedit

Upravuje charakteristiky existujícího šrafování nebo gradientové výplně. Dialog Editace šraf zobrazí aktuální vlastnosti vybraných šrafovaných nebo vyplňovaných objektů. V dialogu Editovat šrafy můžete upravovat pouze ty vlastnosti, které jsou k disposici.

Karta Šrafy

Mění vlastnosti šrafovacího vzoru.

Více informací týkajících se těchto voleb naleznete v kartě Šrafa v dialogu Hraniční šrafování a výplň.

Karta Gradient

Upraví vlastnosti gradientové výplně. Více informací týkajících se těchto voleb naleznete v kartě Gradient v dialogu Hraniční šrafování a výplň.

Další

Upravuje nastavení v Odvodit - možnosti, které je asociované s Odvodit vlastnosti. Ostatní volby nejsou dostupné.

Více informací týkajících se těchto voleb naleznete v Odvodit vlastnosti v dialogu Hraniční šrafování a výplň.

Hranice

Upravuje hranice šrafování nebo výplně.

Více informací naleznete v dialogu Hraniční šrafování a výplň.

Možnosti

Odstraní asociativitu šraf, oddělí jeden objekt šrafy, který má několik oddělených hranic na jednotlivé objekty šrafy a změní pořadí šrafování.

Více informací naleznete v dialogu Hraniční šrafování a výplň.

Odvodit vlastnosti

Šrafuje nebo vyplní vybranou oblast šrafami nebo výplní s vlastnostmi jiného objektu.

Více informací naleznete v dialogu Hraniční šrafování a výplň.

Náhled

Dočasně uzavře dialog a zobrazí vybraný objekt se zadanými vlastnostmi.


ŠRAFEDIT - příkazový řádek

S - příkazy
S - příkazy
ŠRAFEDIT - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Vyberte objekt šrafy:

Zadejte volbu šrafování [Neasociativní/Styl/Vlastnosti/Pořadí kreslení/přidat Hranice/Odebrat hranice/Znovu vytvořit hranice/Asociovat/saMostatná šrafování/Počátek] <Vlastnosti>: Zadejte volbu nebo stiskněte klávesu ENTER

Neasociativní
Neasociativní

Odstraní asociativitu vybraných šraf.
Styl
Styl

Změní styl šrafy. Je zobrazena následující výzva:

Zadejte styl šrafování [Ignorovat/Vnější/Normální] <aktuální>:

Ignorovat

Ignoruje veškeré vnitřní objekty a šrafuje nebo vyplňuje přes ně. Kód stylu Ignoruj můžete také nastavit tak, že přidáte ,I k názvu vzoru v systémové proměnné HPNAME.

Vnější

Šrafuje nebo vyplňuje od oblasti hranice směrem dovnitř. Pokud narazí na vnitřní ostrůvek, vypne příkaz ŠRAFY šrafování nebo vyplňování. Tato volba vyšrafuje pouze nejkrajnější oblast struktury a vnitřek struktury zůstane nevyšrafovaný. Styl Vnější můžete také nastavit přidáním písmene ,V k názvu vzoru v systémové proměnné HPNAME.

Normální

Šrafuje nebo vyplňuje od oblasti hranice směrem dovnitř. Pokud příkaz ŠRAFY narazí na vnitřní ostrůvek, vypne funkci šrafování a výplň do té doby, dokud nenarazí na další ostrůvek uvnitř tohoto ostrůvku. Styl Normální můžete také nastavit přidáním písmene ,N k názvu vzoru v systémové proměnné HPNAME.

Vlastnosti
Vlastnosti

Určí nové vlastnosti šrafovacího vzoru. Vysvětlení nastavení vlastností šrafovacího vzoru z příkazové řádky najdete pod heslemŠRAFY.
Pořadí kreslení
Pořadí kreslení

Nastaví pořadí kreslení šrafování. Je zobrazena následující výzva:

Zadejte pořadí kreslení [Nepřiřazovat/přenést doSpod/přenést naVrch/přenést poD hranici/přenést nAd hranici] <Nepřiřazovat>:Zadejte volbu

Přenést dospod

Přenese šrafy pod všechny ostatní objekty

Přenést navrch

Přenese šrafy před všechny ostatní objekty

Přenést pod hranici

Přenese šrafy pod hranice šrafování

Přenést nad hranici

Přenese šrafy nad hranici šrafování
Přidat hranice
Přidat hranice

Upravuje hranice šrafování nebo výplně přidáním hranic.

Více informací nabízí Přidat: Vybrat body nebo Přidat: Vybrat objekty .

Odstranit hranice
Odstranit hranice

Upravuje hranice šrafování nebo výplně odstraněním hranic.

Více informací nabízí Odstranit Hranice.
Znovu vytvořit hranice
Znovu vytvořit hranice

Vytvoří křivku nebo oblast okolo vybraného šrafování nebo výplně a volitelně s nimi asociuje šrafovaný objekt.

Více informací nabízí Znovu vytvořit hranice.

Asociovat
Asociovat

Určuje, že má být vybraný šrafovací vzor asociovaný s určenými hraničními objekty.

Určete vnitřní bod nebo [Vybrat objekty]: Klepněte do ohraničené oblasti, zadejte volbu, nebo se stiskem klávesy ENTER vraťte k předchozí výzvě.

Určit vnitřní bod

Určí hranici ze stávajících objektů, které tvoří uzavřenou oblast okolo určeného bodu. Asociuje vybrané šrafování s danou hranicí.

Výběr objektů

Určí hranici z vybraných objektů, které tvoří uzavřenou oblast. Asociuje vybrané šrafování s danou hranicí.
Oddělit šrafy
Oddělit šrafy

Rozdělí jeden objekt šrafy, který má několik oddělených hranic na jednotlivé objekty šrafy.
Počátek
Počátek

Určuje umístění počátku generování šrafovacího vzoru. Některé šrafy, jako například cihlové vzory, je nutné zarovnat vzhledem k bodu na hranici. Výchozím nastavením je dáno, že všechny počátky šrafování odpovídají aktuálnímu počátku USS.

[Použít aktuální počátek/Nastavit nový počátek/Výchozí pro meze hranice] <aktuální>: Zadejte volbu nebo stiskem klávesy ENTER potvrďte implicitní nastavení a vraťte se k předchozí výzvě.

Použít aktuální počátek

Použije nastavení uložené v systémové proměnné HPORIGINMODE. Posledních 5 voleb uvedených níže odpovídá hodnotám 1-5.

[Použít aktuální počátek/Nastavit nový počátek/Levý dolní/Pravý dolní/pRavý horní/lEvý horní/Střed]/ <aktuální>: Zadejte volbu nebo stiskem klávesy ENTER potvrďte implicitní nastavení a vraťte se k předchozí výzvě.

Nastavit nový počátek

Určuje přímo nový počáteční bod šrafování.

Výchozí pro meze hranice

Vypočítá nový počátek založený na pravoúhelníkovém rozsahu šrafování. Možnosti výběru obsahují každý ze čtyř rohů rozsahu a jeho střed. Rovněž umožňuje uložení hodnoty nového počátku šrafování do systémové proměnné HPORIGIN.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ŠRAFY - příkaz

S - příkazy
S - příkazy
ŠRAFY - příkaz
Koncepce Postupy Příkazy

Vyplní uzavřenou oblast nebo vybrané objekty šrafovacím vzorem, celobarevnou výplní, nebo gradientovou výplní.

Panel nástrojů Kresli:

Nabídka Kresli: Šrafy

Příkazový řádek: Příkaz šrafy

Zobrazí se dialog Hraniční Šrafování a výplň.

Pokud zadáte v příkazovém řádku -šrafy, zobrazí příkaz ŠRAFY výzvy na příkazovém řádku.

Poznámka Výchozím nastavením je dáno, že program nevytvoří šrafovací vzor, který je složen z více než 10 000 segmentů. Limit je dán nastavením proměnné MAXHATCH v registru. Chcete-li například limit nastavit na hodnotu 50 000, zadejte v příkazovém řádku (setenv "MaxHatch" "50000"). Tento limit může být změněn na jakoukoli hodnotu v rozmezí 100 až 10 000 000.

Témata v této části:

  • Dialog Hraniční Šrafování a výplň
  • Karta Šrafa (dialog Hraniční Šrafování a výplň)
  • Karta Gradient (dialog Hraniční Šrafování a výplň)
  • Pokročilé (dialog Hraniční šrafování a výplň)
  • Dialog Paleta šrafovacích vzorů
  • Příkazový řádek ŠRAFY


Dialog Hraniční Šrafování a výplň

S - příkazy
S - příkazy
Dialog Hraniční Šrafování a výplň
Koncepce Postupy Příkazy

Panel nástrojů Kresli:

Nabídka Kresli: Šrafy

Příkazový řádek: Příkaz šrafy

Definuje hranice, vzory, vlastnosti vzorů a atributy šrafování a objektů s gradientovou výplní.

Dialog Hraniční Šrafování a výplň obsahuje následující prvky:

  • karta Šrafa
  • karta Gradient
  • karta Pokročilé
  • Přidat: Vybrat body
  • Přidat: Vybrat objekty
  • Znovu vytvořit hranice
  • Odstranit Hranice
  • Prohlédnout výběr
  • Možnosti
  • Odvodit vlastnosti
  • Náhled
Přidat: Vybrat body
Přidat: Vybrat body

Vytvoří hranici z existujících objektů, které tvoří uzavřenou oblast okolo specifikovaného bodu. Dialog se dočasně zavře a budete vyzváni k výběru bodu.

Vyberte vnitřní bod, nebo [Vybrat objekty/odstranit Hranice]: Klepněte uvnitř oblasti, která má být vyšrafována nebo vyplněna, určete volbu, zadejte Z nebo Zpět pro zrušení naposledy provedeného výběru, nebo stiskněte klávesu ENTER , čímž se vrátíte do dialogu.

Při výběru vnitřních bodů můžete klepnout kdykoli pravým tlačítkem myši v grafické oblasti, čímž zobrazíte místní nabídku, která obsahuje několik voleb.

Pokud zapnete volbu Detekce ostrůvků, objekty, které uzavírají oblasti s nejzevnějšími hranicemi, budou nalezeny jako ostrůvky. Způsob, kterým příkaz ŠRAFY detekuje objekty použitím této volby, závisí na vybrané Metodě detekce ostrůvků v části dialogu Pokročilé.

Přidat: Vybrat objekty
Přidat: Vybrat objekty

Určí hranici z vybraných objektů, které tvoří uzavřenou oblast. Dialog se dočasně zavře a budete vyzváni k výběru objektů.

Vyberte objekty, nebo [Vybrat vnitřní bod/odstranit Hranice]: Vyberte objekty, které definují oblast, která má být vyšrafována nebo vyplněna, určete volbu, zadejte Z nebo Zpět pro zrušení naposledy provedeného výběru, nebo stiskněte klávesu ENTER, čímž se vrátíte do dialogu.

Při použití volby Vybrat objekty, příkaz ŠRAFY automaticky nedetekuje vnitřní objekty. Musíte vybrat objekty uvnitř vybrané hranice, abyste měli jistotu, že tyto objekty budou vyšrafovány nebo vyplněny podle aktuálního stylu detekce ostrůvků.

Pokaždé, když klepnete na Vybrat objekty, příkaz ŠRAFY zruší výběr předchozí výběrové množiny.

Kdykoliv při výběru objektů můžete vyvolat místní nabídku klepnutím na pravé tlačítko v grafické oblasti. Lze tak zrušit poslední výběr nebo všechny výběry, změnit metodu výběru, změnit styl výběru ostrovů nebo vybrat náhled šrafy nebo gradientové výplně.

Odstranit Hranice
Odstranit Hranice

Odstraní z definování hranice veškeré objekty, které byly přidány dříve.

Klepnutím na tlačítko Odstranit Hranice se dočasně uzavře dialog a v příkazovém řádku se zobrazí výzva.

Vyberte objekty, nebo [Přidat hranice]:Vyberte objekty, které mají být odstraněny z definice hranice, určete volbu, nebo stiskněte klávesu ENTER , čímž se vrátíte do dialogu.

Výběr objektů

Odstraní dočasné hraniční objekty pro šrafování nebo výplň, dle vámi provedeného výběru.

Přidat hranice

Přidá dočasné hraniční objekty pro šrafování nebo výplň, dle vámi provedeného výběru.

Znovu vytvořit hranice
Znovu vytvořit hranice

Vytvoří křivku nebo oblast okolo vybraného šrafování nebo výplně a volitelně s nimi asociuje objekt šrafy.

Klepnutím na tlačítko Znovu vytvořit hranice se dočasně uzavře dialog a v příkazovém řádku se zobrazí výzva.

Zadejte typ hraničního objektu [Oblast/Křivka] <aktuální>:Zadejteopro vytvoření oblasti nebo k pro vytvoření křivky.

Obnovit asociativitu šraf s novou hranicí? [Ano/Ne] <aktuální>:Zadejteanebon.
Prohlédnout výběr
Prohlédnout výběr

Dočasně uzavře dialog a vykreslí aktuálně definované hranice s aktuálně nastavenými vlastnostmi šrafování nebo výplně. Když není definována žádná hranice, je tato volba nedostupná.
Možnosti
Možnosti

Určuje několik společně používaných voleb pro šrafy a výplň.

Asociativní

Určuje, zda je šrafování nebo výplň asociativní nebo neasociativní. Šrafování nebo výplň, která je asociativní, je aktualizována, když modifikujete její hranice. (systémová proměnná HPASSOC)

Vytvořit oddělené šrafy

Určuje, zda je vytvořen jeden objekt šrafy nebo několik objektů šrafy, když je určeno několik oddělených uzavřených hranic. (systémová proměnná HPSEPARATE)

Pořadí kreslení

Přiřadí pořadí kreslení šrafování nebo vyplnění. Šrafy nebo výplň můžete umístit za všechny ostatní objekty, před všechny ostatní objekty, za hranice šraf nebo před hranice šraf. (systémová proměnná HPDRAWORDER)
Odvodit vlastnosti
Odvodit vlastnosti

Šrafuje nebo vyplní určenou oblast šrafami nebo výplní s vlastnostmi jednoho objektu šrafy. Proměnná HPINHERIT určuje, zda je počátek šrafování výsledné šrafy určen proměnnou HPORIGIN nebo zdrojovým objektem. Poté, co vyberete objekt šrafy, jehož vlastnosti chcete přenést na jiný objekt, můžete klepnout pravým tlačítkem v oblasti výkresu a použít místní nabídku, kde můžete zvolit Vybrat objekty nebo Vybrat vnitřní bod pro definici nových hranic šrafy.

Klepnutím na tlačítko Odvodit vlastnosti se dočasně uzavře dialog a v příkazovém řádku se zobrazí výzva.

Vyberte objekt šrafy: Klepněte uvnitř šrafované nebo vyplněné oblasti, čímž vyberete šrafu, jejíž vlastnosti budou použity pro nový objekt šrafy.
Náhled
Náhled

Opustí dialog a vykreslí aktuálně definované hranice s aktuálně nastavenými vlastnostmi šraf nebo výplně. Pro návrat do dialogu klepněte do grafické oblasti, nebo stiskněte klávesu ESC. Klepnutím pravým tlačítkem myši nebo stiskem klávesy ENTER potvrďte šrafování nebo vyplnění. Jakmile jste nastavili dostupné volby, zvolte Vybrat body a vyberte body ve výkrese pro vytvoření hranic.
Další
Další

Rozbalí dialog pro zobrazení dalších voleb.

Témata v této části:

  • Karta Šrafa (dialog Hraniční Šrafování a výplň)
  • Karta Gradient (dialog Hraniční Šrafování a výplň)
  • Pokročilé (dialog Hraniční šrafování a výplň)
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Karta Šrafa (dialog Hraniční Šrafování a výplň)

S - příkazy
S - příkazy
Karta Šrafa (dialog Hraniční Šrafování a výplň)
Koncepce Postupy Příkazy

Definuje vzhled použitého šrafovacího vzoru.

Typ a vzor

Určuje typ a vzor šrafování.

Jako název nové složky zadejte

Nastavuje typ kroku rastru. Uživatelsky definované vzory jsou založeny na aktuálním typu čáry ve vašem výkrese. Uživatelský vzor je vzor definovaný v libovolném uživatelském souboru s příponou PAT, který jste přidali do vyhledávací cesty. Můžete také určit úhel a měřítko libovolného vzoru.

Předdefinované vzory jsou uloženy v souborech acad.pat nebo acadiso.pat; tyto soubory jsou dodávány s produktem.

Vzor

Vypíše seznam dostupných předdefinovaných vzorů. Na začátku seznamu je uvedeno šest naposledy použitých vzorů. Příkaz ŠRAFY uloží vybrané vzory do systémové proměnné HPNAME. Volba Vzor je dostupná pouze, pokud nastavíte Typ na Předdefinovaný.

[...] Tlačítko

Zobrazuje dialog Paleta šrafovacích vzorů, ve kterém si můžete najednou prohlédnout náhledy všech předdefinovaných šrafovacích vzorů.

Ukázka

Zobrazuje náhled vybraného obrázku. Klepnutím na ukázku můžete zobrazit dialog Paleta šrafovacích vzorů. Pokud je vybrán vzor DESKA, můžete klepnutím na pravou šipku zobrazit seznam barev nebo Dialog Vyberte barvudialog Vybrat barvu.

Uživatelský vzor

Vypíše seznam dostupných předdefinovaných vzorů. Na začátku seznamu je uvedeno šest naposledy použitých vlastních vzorů. Název vybraného vzoru je uložen do systémové proměnné HPNAME. Volba Uživatelský vzor je dostupná pouze v případě, že nastavíte Typ vzoru Vlastní.

[...] Tlačítko

Zobrazuje dialog Paleta šrafovacích vzorů, ve kterém si můžete najednou prohlédnout náhledy všech uživatelských šrafovacích vzorů.

Úhel a měřítko

Určuje úhel a měřítko vybraného šrafovacího vzoru.

Úhel

Určuje úhel šrafovacího vzoru vzhledem k ose X aktuálního USS. Příkaz ŠRAFY uloží úhel do systémové proměnné HPANG.

Měřítko

Rozšíří nebo zúží předdefinovaný nebo uživatelem definovaný šrafovací vzor. Příkaz ŠRAFY uloží měřítko do systémové proměnné HPSCALE. Tato volba je dostupná pouze v případě, že nastavíte Typ vzoru na Předdefinovaný nebo Vlastní.

Dvojité

U uživatelsky definovaného šrafovacího vzoru kreslí druhou množinu čar, která bude oproti původním čarám pootočena o 90 stupňů, a vytvoří tak překřížené šrafy. Tato volba je k dispozici pouze po nastavení Typu na kartě Hatch na Uživatelský. Systémová proměnná HPDOUBLE

Relativně k výkresovému prostoru

Změní měřítko vzoru relativně k jednotkám výkresového prostoru. Použitím této volby můžete zobrazit vzory šraf v měřítku, které odpovídá nastavení rozvržení. Tato volba je dostupná pouze pro rozvržení.

Rozteč

Určuje rozteč čar šrafovacího vzoru definovaného uživatelem. Příkaz ŠRAFY uloží rozteč do systémové proměnné HPSCALE. Tato volba je dostupná pouze v případě, že nastavíte Typ vzoru na Uživatelsky definovaný.

ISO šířka pera

Změní měřítko vzoru ISO podle zvolené tloušťky pera. Tato volba je dostupná jen v případě, že nastavíte Typ na Předdefinovaný a vyberete předdefinovaný šrafovací vzor ISO.

Počátek šrafování

Určuje umístění počátku generování šrafovacího vzoru. Některé šrafy, jako například cihlové vzory, je nutné zarovnat vzhledem k bodu na hranici. Výchozím nastavením je dáno, že všechny počátky odpovídají aktuálnímu počátku USS.

Použít aktuální počátek

Použije nastavení uložené v systémové proměnné HPORIGINMODE. Počátek je výchozím nastavením nastaven na 0,0.

Zadaný počátek

Určí nový počátek šrafování. Klepnutím na tuto volbu získáte přístup k následujícím volbám.

Klepněte na Nastavit nový počátek.

Určuje přímo nový počáteční bod šrafování.

Výchozí pro meze hranice

Vypočítá nový počátek založený na pravoúhelníkovém dosahu šrafování. Možnosti výběru obsahují každý ze čtyř rohů rozsahu a jeho střed. (systémová proměnná HPORIGINMODE)

Uložit jako výchozí počátek

Uloží hodnotu nového počátku šrafování do systémové proměnné HPORIGIN.

Náhled počátku

Ukáže aktuální umístění Počátku.


Karta Gradient (dialog Hraniční Šrafování a výplň)

S - příkazy
S - příkazy
Karta Gradient (dialog Hraniční Šrafování a výplň)
Koncepce Postupy Příkazy

Definuje vzhled použité gradientové výplně.

Barva

Jedna barva

Určuje výplň, která používá k vyhlazení přechodu mezi tmavými stíny a světlými odstíny jednu barvu. Pokud je vybrána volba Jedna barva, příkaz ŠRAFY zobrazí ukázku barvy s tlačítkem Procházet a posuvník Odstín.

Dvě barvy

Určuje výplň, která používá vyhlazení přechodu mezi dvěma barvami. Pokud je vybrána volba Dvě barvy, příkaz ŠRAFY zobrazí ukázku barvy s tlačítkem Procházet u barvy 1 a barvy 2.

Barevné políčko

Určuje barvu gradientové výplně. Klepněte na tlačítko Procházet [...], čímž zobrazíte dialog Vybrat barvu. Zde můžete vybrat barvu z Indexu barev AutoCADu (ACI), barvu Truecolor, nebo barvu z knihy barev. Výchozí zobrazená barva je aktuální barva ve výkresu.

Posuvník Odstín

Určuje tón (vybraná barva smíchaná s bílou) nebo odstín (vybraná barva smíchaná s černou) barvy, která bude použita u gradientové výplně jedné barvy.

Gradientové vzory

Zobrazí devět vzorů gradientových výplní. Tyto vzory jsou lineární tažení, sférické a parabolické.

Orientace

Určuje úhel gradientu a to, zda je symetrický.

Středově

Určuje symetrickou konfiguraci gradientu. Pokud tato volba vybrána není, gradientová výplň je posunuta nahoru a doleva a vytvoří dojem světelného zdroje nalevo od objektu.

Úhel

Určuje úhel gradientové výplně. Zadaný úhel je měřen vzhledem k aktuálnímu USS. Tato volba je nezávislá na úhlu zadaném u šrafovacích vzorů.


Pokročilé (dialog Hraniční šrafování a výplň)

S - příkazy
S - příkazy
Pokročilé (dialog Hraniční šrafování a výplň)
Koncepce Postupy Příkazy

Určuje funkci ostrůvků a hranic.

Ostrůvky

Určí metodu, která bude použita k vyšrafování nebo vyplnění objektů uvnitř nejkrajnější hranice. Pokud neexistují žádné vnitřní objekty, nemá volba stylu šrafování žádný vliv. Protože můžete definovat přesnou množinu hranic, je často nejlepší použít styl Normální.

Nalezení ostrovů

Určuje, zda jsou rozpoznávány vnitřní uzavřené hranice, nazývané ostrůvky.

Normální

Šrafuje nebo vyplňuje od oblasti hranice směrem dovnitř. Pokud příkaz ŠRAFY narazí na vnitřní ostrůvek, vypne funkci šrafování a výplň do té doby, dokud nenarazí na další ostrůvek uvnitř tohoto ostrůvku. Styl Normální můžete také nastavit přidáním písmene ,N k názvu vzoru v systémové proměnné HPNAME.

Vnější

Šrafuje nebo vyplňuje od oblasti hranice směrem dovnitř. Pokud narazí na vnitřní ostrůvek, vypne příkaz ŠRAFY šrafování nebo vyplňování. Tato volba vyšrafuje pouze nejkrajnější oblast struktury a vnitřek struktury zůstane nevyšrafovaný. Styl Vnější můžete také nastavit přidáním písmene ,V k názvu vzoru v systémové proměnné HPNAME.

Ignorovat

Ignoruje veškeré vnitřní objekty a šrafuje nebo vyplňuje přes ně. Styl Ignorovat můžete také nastavit přidáním písmene ,I k názvu vzoru v systémové proměnné HPNAME.

Styly Normální, Vnější a Ignorovat jsou také přístupné z místní nabídky pomocí výběrového tlačítka v grafické oblasti při výběru bodů nebo objektů pro hranice šrafování.

Zachování hranic

Řídí, zda ponechat hranice jako objekty a určuje typ objektu, který je na tyto objekty aplikován.

Zachovat hranice

Vytvoří hraniční objekty z dočasných hranic šrafování a přidá je do výkresu.

Typ objektu

Řídí typ nového hraničního objektu. Výsledný hraniční objekt může být typu oblast nebo typu křivka. Tato volba je dostupná pouze v případě, že vyberete volbu Zachovat hranice.

Více informací o oblastech naleznete v kapitole Tvorba a kombinace oblastí v Uživatelské příručce.

Množina hranic

Definuje množinu objektů analyzovaných při definování hranice ze zadaného bodu. Vybraná množina hranic nebude mít žádný efekt, pokud pro definici hranic použijete Vybrat objekty.

Implicitně, pokud použijete při definování hranic Vybrat body, příkaz ŠRAFY analyzuje všechny objekty viditelné v aktuálním výřezu. Při výběru nové množiny hranic můžete vynechat některé objekty, aniž by bylo třeba je skrývat či mazat. Předefinování množiny hranic může u velkých výkresů šrafování urychlit, protože příkaz ŠRAFY analyzuje menší počet objektů.

Aktuální výřez

Vytvoří množinu hranic ze všeho, co je v aktuálním výřezu viditelné. Výběrem této volby zrušíte aktuální množinu hranice.

Stávající množina hranic

Vytvoří množinu hranic z objektů, které vyberete pomocí volby Nová. Pokud nevytvoříte množinu hranic pomocí Nová, volba Stávající množina hranic nebude dostupná.

nOvá

Vyzve vás k zadání objektů, ze kterých chcete vytvořit množinu hranic.

tolerance mezery

Nastavuje maximální velikost mezery, která bude ignorována při použití objektů jako hranic šrafování. Výchozí hodnota 0 určuje, že objekty musí ohraničovat plochu bez mezer.

Zadejte hodnotu ve výkresových jednotkách od 0 do 5000 a nastavte tak maximální velikost mezer, které budou ignorovány objekty sloužícími jako hranice šrafování. Všechny mezery, které jsou rovné nebo menší, než zadaná hodnota, budou ignorovány a hranice bude považována za uzavřenou. (systémová proměnná HPGAPTOL)

Odvodit - možnosti

Pokud vytvoříte šrafování s volbou Odvodit vlastnosti, určují tato nastavení umístění počátku šrafování.

Použít aktuální počátek

Použije aktuální počátek šrafování.

Použít zdrojový počátek šrafování

Použije počátek šrafování zdrojového šrafování.


Dialog Paleta šrafovacích vzorů

S - příkazy
S - příkazy
Dialog Paleta šrafovacích vzorů
Koncepce Postupy Příkazy

Panel nástrojů Kresli:

Nabídka Kresli: Šrafy

Příkazový řádek: Příkaz šrafy

Zobrazí náhled všech předdefinovaných a uživatelských vzorů. Tento dialog zobrazuje vzory na čtyřech kartách s obrázky v abecedním pořadí. Klepnutím na obraz vyberte vzor a stiskněte tlačítko OK.

ANSI

Zobrazí všechny vzory ANSI dodané spolu s produktem.

ISO

Zobrazí všechny vzory ISO dodané spolu s produktem.

Jiný předdefinovaný

Zobrazí všechny ostatní vzory než ANSI a ISO dodané spolu s produktem.

Vlastní

Zobrazí všechny vzory definované v jakémkoli uživatelském souboru PAT , který jste přidali do vyhledávací cesty na kartě Soubory v dialogu Možnosti.

Náhled

Zobrazuje náhled vybraných uživatelských šraf.


Příkazový řádek ŠRAFY

S - příkazy
S - příkazy
Příkazový řádek ŠRAFY
Koncepce Postupy Příkazy

Pokud zadáte v příkazovém řádku -šrafy, zobrazí příkaz ŠRAFY výzvy na příkazovém řádku.

Určete vnitřní bod nebo [Vlastnosti/Vybrat objekty/Kreslit hranice/odstranit Hranice/Další/Pořadí objektů/Počátek]: Určete bod nebo zadejte volbu.

Vnitřní bod
Vnitřní bod

Určí hranici ze stávajících objektů, které tvoří uzavřenou oblast okolo určeného bodu. Pokud zapnete volbu Detekce ostrůvků, objekty, které uzavírají oblasti s nejzevnějšími hranicemi, budou detekovány jako ostrůvky. Způsob, kterým příkaz ŠRAFY detekuje objekty použitím této volby, závisí na vybrané Metodě výběru ostrůvků.
Vlastnosti
Vlastnosti

Určí nové vlastnosti šrafovacího vzoru, které budou použity.

Zadejte jméno vzoru nebo [?/Výplň/Uživatelsky definovaný] <aktuální>: Zadejte předdefinovaný nebo vlastní název vzoru, zadejte v, zadejte u, zadejte ?, nebo stiskněte klávesu ENTER .

Vypíše seznam dostupných předdefinovaných vzorů.

Specifikuje předdefinovaný vzor v souboru acad.pat nebo acadiso.pat nebo vlastní vzor ze souboru PAT.

Zadejte název vzoru a přidejte za něho volitelný kód šrafovacího stylu. Pokud chcete vyplnit oblast jednotlivými čarami a ne blokem šraf, zadejte před název vzoru hvězdičku (*).

Určete měřítko vzoru <aktuální>: Zadejte měřítko nebo stiskněte klávesu ENTER.

Určete úhel vzoru <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER.

Název vzoru

Vypíše a popíše šrafovací vzory, které definuje souboracad.pat.

Zadejte vzor(y) pro výpis <*>: Zadejte seznam názvů nebo stiskněte klávesu ENTER.

Výplň

Určuje vyplnění a znovu zobrazí první výzvu ŠRAFY příkazového řádku, kde můžete definovat hranice.

Uživatelsky definovaný

uživatelsky definované vzory Zadejte název, za kterým bude následovat volitelný kód šrafovacího stylu. Pokud chcete vyplnit oblast jednotlivými čarami, a ne blokem šraf, zadejte před název vzoru hvězdičku (*).

Určete úhel šrafovacích čar <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER.

Určete rozteč mezi šrafami <aktuální>: Zadejte vzdálenost mezi šrafovacími čarami nebo stiskněte klávesu ENTER.

Dvojité šrafování? [Ano/Ne] <aktuální>: Zadejte a pro nakreslení druhé skupiny čar, která bude otočena vůči původním čarám o 90 stupňů nebo stiskněte klávesu ENTER.
Výběr objektů
Výběr objektů

Učí hranici z vybraných objektů, které tvoří uzavřenou oblast. Přidá objekty k definici hranice.

metoda výběru objektů Vše

Kreslit hranice
Kreslit hranice

Použije zadané body k definici hranice šrafované plochy nebo výplně.

Ponechat křivku hranice? [Ano/Ne] <aktuální>:Zadejtea, čímž zachováte objekt hraniční křivky nebo n, čímž objekt vymažete poté, co je oblast vyšrafována.

Určete počáteční bod:Určete počáteční bod hraniční křivky.

Určete další bod nebo definujte [Oblouk/Uzavři/Délka/Zpět]: Zadejte volbu, určete bod nebo stiskněte klávesu ENTER.

Tyto volby jsou rovněž dostupné v příkazu KŘIVKA. Jakmile dokončíte hraniční křivku, stiskněte klávesuENTER. Můžete vytvořit další hraniční křivky, nebo aplikovat šrafování dvojím stisknutím klávesy ENTER.

Určete počáteční bod pro novou hranici nebo <vyšrafovat>: Určete bod nebo dvakrát stiskněte klávesu ENTER, čímž provedete šrafování.
Odstranit hranice
Odstranit hranice

Odstraní z definování hranice veškeré objekty, které byly přidány dříve.

Vyberte objekty, nebo [Přidat hranice]:Vyberte objekty, které mají být odstraněny z definice hranice, určete volbu, nebo stiskněte klávesu ENTER , čímž se vrátíte k předchozí výzvě.

Výběr objektů

Odstraní objekty z definování hranice.

Přidat hranice

Přidá objekty pro definování hranice.
Další
Další

Určí metodu, která bude použita k vytvoření hranice šrafy.

Zadejte volbu [Množina hranic/Ponechat hranici/Zjisti ostrovy/Styl/Asociativní/Tolerance mezer/Oddělené šrafy]: Zadejte volbu nebo stiskněte klávesu ENTER pro návrat k předchozí výzvě.

Množina hranic

Definuje množinu objektů, které budou analyzovány při definování hranice ze zadaného vnitřního bodu.

Zadejte množinu kandidátů pro hranici [Nová/Vše] <aktuální>:Zadejte volbu nebo stiskněte klávesu ENTER.

nOvá

Vytvoří množinu hranic z výběrové množiny, kterou definujete.

metoda výběru objektů Vše

Vše

Vytvoří množinu hranic ze všeho, co je v aktuálním výřezu viditelné. Výběrem této volby se zruší jakákoliv aktuální množina hranic a použije se vše, co je viditelné ve výkresu nebo v aktuálním výřezu.

Ponechat hranici

Určuje, zda po ukončení šrafování budou nebo nebudou přidány do výkresu dočasné hraniční objekty.

Ponechat odvozené hranice? [Ano/ne] <aktuální>: Zadejte a nebo n nebo stiskněte klávesu ENTER.

Nalezení ostrovů

použije objekty uvnitř nejkrajnější hranice jako hraniční objekty.

Přejete si zjišťovat ostrovy? [Ano/ne] <aktuální>: Zadejte a nebo n nebo stiskněte klávesu ENTER.

Když deaktivujete volbu nalezení ostrůvků, zobrazí se výzva k určení metody Směr paprsku.

Zadejte typ vrhání paprsku [Nejbližší/+X/-X/+Y/-Y/Úhel] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER.

Nejblíže

Spustí ze zadaného bodu přímku k nejbližšímu objektu a potom bude sledovat hranici proti směru pohybu hodinových ručiček.

+X

Spustí ze zadaného bodu přímku v kladném směru osy X k nejbližšímu objektu a potom bude sledovat hranici proti směru pohybu hodinových ručiček.

-X

Spustí ze zadaného bodu přímku v záporném směru osy X k nejbližšímu objektu a potom bude sledovat hranici proti směru pohybu hodinových ručiček.

+Y

Spustí ze zadaného bodu přímku v kladném směru osy Y k nejbližšímu objektu a potom bude sledovat hranici proti směru pohybu hodinových ručiček.

-Y

Spustí ze zadaného bodu přímku v záporném směru osy Y k nejbližšímu objektu a potom bude sledovat hranici proti směru pohybu hodinových ručiček.

Úhel

Spustí přímku ve směru zadaného úhlu ze zadaného bodu k prvnímu nalezenému objektu a potom bude sledovat hranici proti směru pohybu hodinových ručiček.

směr paprsku

Styl

Určí metodu, která bude použita k vyšrafování objektů uvnitř nejkrajnější hranice šrafování. Pokud nejsou vybrány žádné vnitřní objekty, nemá volba stylu šrafování žádný vliv. Protože můžete definovat přesnou množinu hranic, je často nejlepší použít styl Normální.

Zadejte styl šrafování [Ignorovat/Vnější/Normální] <aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER.

Ignorovat

Ignoruje veškeré vnitřní objekty a šrafuje nebo vyplňuje přes ně. Kód stylu Ignoruj můžete také nastavit tak, že přidáte ,I k názvu vzoru v systémové proměnné HPNAME.

Vnější

Šrafuje nebo vyplňuje od oblasti hranice směrem dovnitř. Pokud narazí na vnitřní ostrůvek, vypne příkaz ŠRAFY šrafování nebo vyplňování. Tato volba vyšrafuje pouze nejkrajnější oblast struktury a vnitřek struktury zůstane nevyšrafovaný. Styl Vnější můžete také nastavit přidáním písmene ,V k názvu vzoru v systémové proměnné HPNAME.

Normální

Šrafuje nebo vyplňuje od oblasti hranice směrem dovnitř. Pokud příkaz ŠRAFY narazí na vnitřní ostrůvek, vypne funkci šrafování a výplň do té doby, dokud nenarazí na další ostrůvek uvnitř tohoto ostrůvku. Styl Normální můžete také nastavit přidáním písmene ,N k názvu vzoru v systémové proměnné HPNAME.

Asociativní

Určí nové vlastnosti šrafovacího vzoru, které budou použity.

Asociativita nového šrafovacího vzoru je nastavována pomocí systémové proměnné HPASSOC. Změna nastavení asociativity zde provedená také změní nastavení v systémové proměnné HPASSOC.

Přejete si asociativní šrafování? [Ano/ne] <aktuální>: Zadejte a nebo n nebo stiskněte klávesu ENTER.

tolerance mezery

Nastavuje maximální velikost mezery, která bude ignorována při použití objektů jako hranic šrafování. Výchozí hodnota 0 určuje, že objekty musí ohraničovat plochu bez mezer.

Určete hodnotu tolerance mezery hranice <0>: Zadejte hodnotu ve výkresových jednotkách, od 0 do 5000.

Mezery s velikostí rovnou nebo menší než zadaná hodnota tolerance mezery budou ignorovány a hranice je pokládána za uzavřenou.

Oddělit šrafy

Určuje zda příkaz ŠRAFY vytváří jeden objekt šrafy nebo několik objektů šrafy, když je určeno několik oddělených uzavřených hranic.

Vytvořit oddělené šrafy? [Ano/ne] <aktuální>: Zadejte a nebo n nebo stiskněte klávesu ENTER.

Pořadí kreslení
Pořadí kreslení

Přiřadí pořadí kreslení šrafování nebo vyplnění. Šrafy nebo výplň můžete umístit za všechny ostatní objekty, před všechny ostatní objekty, za hranice šraf nebo před hranice šraf. systémová proměnná HPDRAWORDER

Zadejte pořadí kreslení [Neměnit/přenést doSpod/přenést naVrch/přenést poD hranici/přenést nAd hranici] <přenést poD hranici>: Zadejte volbu nebo stiskem klávesy ENTERpotvrďte výchozí nastavení a vraťte se k předchozí výzvě.
Počátek
Počátek

Určuje umístění počátku generování šrafovacího vzoru. Některé šrafy, jako například cihlové vzory, je nutné zarovnat vzhledem k bodu na hranici. Výchozím nastavením je dáno, že všechny počátky šrafování odpovídají aktuálnímu počátku USS.

[Použít aktuální počátek/Nastavit nový počátek/Výchozí pro meze hranice] <aktuální>: Zadejte volbu nebo stiskem klávesyENTERpotvrďte výchozí nastavení a vraťte se k předchozí výzvě.

Použít aktuální počátek

Použije nastavení uložené v systémové proměnné HPORIGINMODE. Posledních 5 voleb uvedených níže odpovídá hodnotám 1-5.

[Použít aktuální počátek/Nastavit nový počátek/Levý dolní/Pravý dolní/pRavý horní/ lEvý horní/Střed] <aktuální>: Zadejte volbu nebo stiskem klávesyENTER potvrďte výchozí nastavení a vraťte se k předchozí výzvě.

Nastavit nový počátek

Určuje přímo nový počáteční bod šrafování.

Výchozí pro meze hranice

Vypočítá nový počátek založený na pravoúhelníkovém dosahu šrafování. Možnosti výběru obsahují každý ze čtyř rohů rozsahu a jeho střed. Také může uložit hodnotu nového počátku šrafování do systémové proměnné HPORIGIN.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


T - příkazy
  • TABEDIT
  • TABEXPORT
  • TABLET
  • TABSTYL
  • TABULKA
  • TASKBAR
  • TEXTNAHORU
  • TEXTOBR
  • TEXT
  • TLČÁRY
  • TOLERANCE
  • TPOLE
  • TRAPL
  • TVAR
  • TYPČ
  • TČMEŘ


TABEDIT - příkaz

T - příkazy
T - příkazy
TABEDIT - příkaz
Koncepce Postupy Příkazy

Upraví text v buňce tabulky

Polohovací zařízení: Poklepejte v buňce tabulky.

Místní nabídka: Vyberte buňku tabulky, klepněte pravým tlačítkem myši a v místní nabídce klepněte na příkaz Upravit text buňky.

Příkazový řádek: tabedit

Vyberte buňku tabulky: Klepněte uvnitř buňky tabulky a zajdete text nebo proveďte změny pomocí panelu nástrojů Formátování textu nebo místní nabídky Možnosti.


TABEXPORT - příkaz

T - příkazy
T - příkazy
TABEXPORT - příkaz
Koncepce Postupy Příkazy

Exportuje data z objektu tabulky do souboru formátu CSV

Místní nabídka: Když je vybrána tabulka, klepněte pravým tlačítkem a z místní nabídky vyberte položku Export.

Příkazový řádek: tabexport

Zobrazí se standardní dialog pro výběr souboru. Data tabulky jsou exportována ve formátu souboru CSV (data jsou oddělena čárkou). Formátování textu a tabulky je ztraceno.


TABLET - příkaz

T - příkazy
T - příkazy
TABLET - příkaz
Koncepce Postupy Příkazy

Kalibruje, konfiguruje a zapíná či vypíná připojený tablet

Nabídka Nástroje: Tablet

Příkazový řádek: tablet

Zadejte možnost [Ano/Ne/Kalibrace/Konfigurace]:

Zapnuto
Zapnuto

Zapne režim Tablet. Nastavení systémové proměnné TABMODE na hodnotu 1 také zapne režim Tablet. Stisknutím kombinace kláves CTRL + T můžete v některých systémech zapínat a vypínat režim Tablet.
Vypnuto
Vypnuto

Vypne režim Tablet. Nastavení systémové proměnné TABMODE na hodnotu 0 také vypne režim Tablet. Stisknutím kombinace kláves CTRL + T můžete v některých systémech zapínat a vypínat režim Tablet.
KAL
KAL

Kalibruje tablet s papírovým výkresem nebo fotografií, vytvoří transformaci tabletu, která mapuje body z tabletu do souřadného systému výkresu. Kalibrace je digitalizace bodů výkresu a jejich mapování do skutečných souřadnic.

Kalibraci je možné provést v modelovém i ve výkresovém prostoru. Volba Kalibrovat zapne režim Tablet v prostoru,ve kterém je tablet kalibrován. Jestliže se prostor změní, volba Kalibrovat režim Tablet vypne.

Papír by měl být rovný (bez vyboulenin či pomačkání) a pevně přichycený k digitizéru (tabletu). Papír je možné nastavit pod jakýmkoliv úhlem.

Sejměte bod č. 1: Sejměte bod z výkresu

Zadejte souřadnice bodu č. 1: Zadejte souřadnice XY sejmutého bodu

Sejměte bod č. 2: Sejměte bod z výkresu

Zadejte souřadnice bodu č. 2: Zadejte souřadnice XY sejmutého bodu

Sejměte bod č. 3 (nebo ukončete snímání stisknutím klávesy ENTER): Sejměte bod z tabletu nebo stiskněte klávesu ENTER

Zadejte souřadnice bodu č. 3: Zadejte souřadnice XY ve výkresu

Zadané body není možné zadávat vícekrát. Body nemusí nezbytně představovat počátek některé z os, můžete zadat tolik bodů, kolik chcete. Čím více bodů zadáte, tím přesnější výkres bude.

Pokud zadáte pouze dva body, program automaticky vypočítá ortogonální transformaci. Je-li úspěšná, příkaz skončí.

Zadáte-li tři a více bodů, počítá transformaci v každém ze tří typů (Ortogonální, Afinní a Projekční) a určí, která z nich nejlépe odpovídá kalibračním bodům. Pokud jste zadali více než čtyři body, může výpočet nejlépe vyhovující transformace trvat dlouho. Celý proces můžete stornovat stiskem klávesy ESC.

Po ukončení výpočtů program zobrazí tabulku s počtem kalibračních bodů a sloupec pro každý typ transformace.

Pokud nedošlo k chybám v projekční transformaci, program vás vyzve k výběru transformačního typu.

Zadejte typ transformace[Ortogonální/Afinní/Projekční/Opakovat tabulku] <Opakovat>: Zadejte možnost nebo stiskněte klávesu ENTER

Tato výzva obsahuje jen ty typy transformace, pro které byl výsledek Úspěšná, Přesná nebo Zrušená. Projektivní transformaci je možné zadat i tehdy, pokud byla stornována (zrušena). Program použije výsledek, který se vypočítal v okamžiku, kdy jste transformaci stornovali.

Ortogonální

Určuje posunutí, změnu měřítka arotaci pomocí dvou kalibračních bodů.

Volbu Ortogonální použijte k práci s výkresy, u nichž je zapotřebí přesnost rozměrů a u výkresů, jejichž části, které se budou digitalizovat, jsou dlouhé a úzké, kde je většina bodů omezena jedinou čarou.

Poznámka Před zadáním umístění pravého horního bodu je třeba zadat umístění levého dolního bodu.

Afinní

Určuje libovolnou lineární transformaci ve dvou rozměrech, složenou z převodu, nezávislé změny měřítkaX- a Y, ‑rotace a zkosení, a to pomocí tří kalibračních bodů.

Volbu Afinní použijte, pokud jsou horizontální rozměry na výkrese oproti vertikálním rozměrům výrazně větší a čáry, které se pokládají za rovnoběžné, jsou skutečně rovnoběžné.

Chyba RMS (root-mean-square), pokud se oznámí po kalibraci, hodnotí dosaženou přesnost programu. Afinní transformace by měla být použita, pouze když je chyba RMS malá.

Projekční

Určuje transformaci, ekvivalentní perspektivní projekci jedné roviny v prostoru na jinou rovinu, a to pomocí čtyř kalibračních bodů. Projekční transformace vytváří v omezené podobě přepis, který kartografové nazývají transformace v ploše, při které se rozdílné části tabletu roztahují různou měrou. Rovné čáry se mapují na rovné čáry. Rovnoběžné čáry však nemusí být nezbytně rovnoběžné.

Projekční transformace opraví rovnoběžné čáry, které se jeví jako sbíhající.

Opakovat tabulku

Znovu zobrazí vypočtenou tabulku s typy transformací.

Transformační tabulka

Podává zprávu o počtu kalibračních bodů a poskytuje informace o každém transformačním typu.

Výsledek uchycení

Podává zprávu výsledku uchycení pro každé transformační typy. Pokud není výsledek transformačních typů Úspěch nebo Přesné, program podá zprávu o selhání procesu kalibrace a příkaz ukončí. Zbývající vstupy v každém sloupci jsou prázdné, dokud výsledek uchycení není úspěšný.

Přesné

Indikuje správný počet bodů pro platnou transformaci.

Úspěch

Indikuje více než dostatečný počet bodů. Program je úspěšný v instalaci transformace dat.

Nemožné

Indikuje nedostatečný počet bodů.

Selhání

Označeno dost bodů, ale program nebyl schopen provést transformaci bodů, protože obvykle jsou některé body kolineární nebo totožné.

Zrušeno

Indikuje, že byl proces zrušen. Tento výsledek se vyskytuje pouze s projekční transformací.

Chyba RMS

Zpráva o chybě RMS (Root-Mean-Square) podaná po kalibraci hodnotí dosaženou přesnost programu. Cílem je nejmenší chyba RMS.

Standardní odchylka

Udává standardní odchylku rozdílů. Pokud je to blízko nule, rozdíl v každém kalibračním bodě je stejný.

Největší reziduum/V bodu

Udává bod, ve kterém mapování je nejmenší přesnost. Reziduum je vzdálenost mezi: kde byl bod zmapován během transformace a kde by měl být zmapován pro perfektní uchycení. Vzdálenost je udávána v aktuálních lineárních jednotkách.

Druhé největší reziduum/V bodu

Udává bod, ve kterém mapování je druhá nejmenší přesnost. Reziduum je vzdálenost mezi: kde byl bod zmapován během transformace a kde by měl být zmapován pro perfektní uchycení. Vzdálenost je udávána v aktuálních lineárních jednotkách.
Konfigurovat
Konfigurovat

Nastavuje nebo přeskupuje nabídku tabletu nebo určuje menší část velkého tabletu jako vstupní plochu obrazovky.

Zadejte požadovaný počet nabídek tabletu (0–4) <aktuální>: Zadejte hodnotu nebo stiskněte klávesu ENTER

Pokud se tabletové nabídky používají a stejný počet nabídek je vybrán, zobrazí se následující výzvy:

Přejete si zadat plochy menu na tabletu? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte klávesu ENTER

Sejměte levý horní roh oblasti nabídky n: Sejměte bod (1)

Sejměte levý dolní roh oblasti nabídky n: Sejměte bod (2)

Sejměte pravý dolní roh oblasti nabídky n: Sejměte bod (3)

V příkazu představuje číslo n číslo nabídky (1-4).

Předloha menu tisku musí být pevně připojena k povrchu tabletu a požadované body se musí sejmout. Množina tří bodů musí tvořit úhel 90 stupňů. Oblasti tabletových menu mohou být zkoseny v libovolném úhlu.

Zadejte počet sloupců oblasti nabídky n: Zadejte kladnou hodnotu

Zadejte počet řádků oblasti nabídky n: Zadejte kladnou hodnotu

Po dokončení všech interakcí týkajících se tabletových nabídek se zobrazí následující výzva:

Chcete změnit pevnou plochu reprezentující grafickou obrazovku? [Ano/Ne] <N>: Zadejte Enter a nebo n nebo stiskněte klávesu ENTER

Pokud je základní kóta staniční, zobrazí se následující výzva:

Sejměte levý dolní roh ukazovací plochy: Sejměte bod

Sejměte pravý horní roh ukazovací plochy: Sejměte bod

Malá část povrchu tabletu je určena jako pevná obrazovková ukazovací plocha. Je zobrazena následující výzva:

Chcete zadat plovoucí plochu reprezentující grafickou obrazovku? [Ano/Ne] <N>: Zadejte Enter a nebo n nebo stiskněte klávesu ENTER

Jestliže jste na předchozí výzvu zadali a, odpovězte na následující výzvu:

Chcete mít plovoucí obrazovkovou plochu stejně velkou jako pevnou obrazovkovou plochu? [Ano/Ne] <A>: Zadejte Enter a nebo n nebo stiskněte klávesu ENTER

Jestliže jste na předchozí výzvu zadali n, odpovězte na následující výzvy:

Sejměte levý dolní roh plovoucí ukazovací plochy obrazovky: Sejměte bod

Sejměte pravý horní roh plovoucí ukazovací plochy obrazovky: Sejměte bod

Dále reagujte na následující výzvu:

Chcete také definovat tlačítko pro přepínání plovoucí obrazovkové plochy? [Ano/Ne] <N>: Zadejte Enter a nebo n nebo stiskněte klávesu ENTER

Jestliže jste na předchozí výzvu zadali a, odpovězte na následující výzvu:

Stiskněte jakékoliv neukazovací tlačítko, které se stane přepínačem plovoucí obrazovkové plochy
Zobrazit veškerý skrytý text na této stránce. Připomínky?


TABSTYL - příkaz

T - příkazy
T - příkazy
TABSTYL - příkaz
Koncepce Postupy Příkazy

Definuje nový styl tabulky

Panel nástrojů Styly:

Nabídka Formát: Styl tabulky

Příkazový řádek: tabstyl

Zobrazí se dialog Styl tabulky.

Témata v této části:

  • Dialog Styl tabulky
  • Dialog Vytvořit nový styl tabulky
  • Dialogy Nový a Upravit styl tabulky


Dialog Styl tabulky

T - příkazy
T - příkazy
Dialog Styl tabulky
Koncepce Postupy Příkazy

Panel nástrojů Styly:

Nabídka Formát: Styl tabulky

Příkazový řádek: TABSTYL

Určuje aktuální styl tabulky a vytvoří, upraví nebo vymaže styly tabulky.

Aktuální styl tabulky

Zobrazuje název stylu tabulky, který je použit na vytvořené tabulky. Výchozí nastavení je 1000.

Styly

Zobrazuje seznam stylů tabulky. Aktuální styl je zvýrazněn.

Výpis

Řídí obsah seznamu Styly.

Všechny Styly

Zobrazuje všechny styly tabulky.

Používané styly

Zobrazí pouze styly tabulky, které jsou používány tabulkami v aktuálním výkresu.

Náhled

Zobrazuje náhled stylu vybraného v seznamu Styly.

Aktuální

Nastaví styl tabulky vybraný v seznamu Styly jako aktuální styl. Nové tabulky používají tento styl tabulky.

nOvá

Zobrazí dialog Vytvořit nový styl tabulky, kde je možné definovat nové styly tabulek.

Upravit

Zobrazí dialog Upravit styl tabulky, ve kterém můžete upravit existující styly tabulky.

Vymazat

Vymaže styl tabulky vybraný v seznamu Styly. Styl použitý ve výkresu nelze vymazat.


Dialog Vytvořit nový styl tabulky

T - příkazy
T - příkazy
Dialog Vytvořit nový styl tabulky
Koncepce Postupy Příkazy

Panel nástrojů Styly:

Nabídka Formát: Styl tabulky

Příkazový řádek: TABSTYL

Určuje název nového stylu tabulky a vybírá existující styl tabulky, na kterém bude založen nový styl tabulky.

Název nového stylu

Název nového stylu tabulky.

Začít s

Určuje existující styl tabulky, jehož nastavení stylu jsou výchozí pro nový styl tabulky.

Pokračovat

Zobrazí dialog Nový styl tabulky, ve kterém můžete definovat nový styl tabulky.


Dialogy Nový a Upravit styl tabulky

T - příkazy
T - příkazy
Dialogy Nový a Upravit styl tabulky
Koncepce Postupy Příkazy

Panel nástrojů Styly:

Nabídka Formát: Styl tabulky

Příkazový řádek: TABSTYL

Definuje nový styl tabulky nebo upraví existující styl tabulky. Dialog Nový styl tabulky lze zobrazit tak, že v dialogu Styl tabulky klepnete na tlačítko Nový a v dialogu Vytvořit nový styl tabulky zadáte název nového stylu. Dialog Upravit styl tabulky lze zobrazit klepnutím na tlačítko Upravit v dialogu Styl tabulky. Volby v obou dialozích jsou stejné.

Všechny dialogy nabízí tři karty: Data, Záhlaví sloupce a Název. Pomocí voleb v těchto dialozích můžete nastavit vzhled datových buněk, záhlaví sloupce nebo název tabulky.

Vlastnosti buňky

Určuje vzhled datových buněk, záhlaví sloupce a názvu tabulky podle toho, která karta je aktivní: karta Data, Záhlaví sloupce nebo Název.

U všech datových řádků

(Pouze karta Data) Použije nastavení u všech datových řádků.

Vložit řádek záhlaví nebo nadpisu

Určuje, zda má tabulka řádek pro název (pouze karta Název) nebo pro záhlaví sloupců (pouze karta Záhlaví sloupce). Jestliže je tato volba vypnuta, nastavení vlastností buňky nebude dostupné.

Styl textu

Nabízí seznam všech stylů textu ve výkresu. Tlačítko [...] zobrazí dialog Styl textu, kde můžete vytvořit nový styl textu.

Výška textu

Nastavuje výšku textu. Výchozí výška textu pro datové buňky a buňky záhlaví sloupce je 0,1800.Výchozí výška textu nadpisu tabulky je 0,25.

Barva textu

Určuje barvu textu.

Chcete-li zobrazit dialog Vybrat barvu, zvolte možnost Vybrat barvu.

Barva výplně

Určuje barvu pozadí buňky. Výchozí barva je Žádná.

Chcete-li zobrazit dialog Vybrat barvu, zvolte možnost Vybrat barvu.

Zarovnání

Určuje zarovnání textu v buňce tabulky. Text je zarovnáván na střed, nahoru nebo dolů s ohledem na horní a dolní ohraničení buňky. Text je zarovnáván vlevo, vpravo nebo na střed s ohledem na levé a pravé ohraničení buňky. Vyobrazení devíti možností naleznete v části Zarovnání víceřádkového textu v dokumentaci Uživatelská příručka.

Vlastnosti ohraničení

Řídí vzhled ohraničení buňky. Vlastnosti ohraničení jsou tloušťka čáry a barva mřížek.

Všechna ohraničení

Použije nastavení vlastností ohraničení na všechna ohraničení všech datových buněk, všechna ohraničení buněk záhlaví sloupců nebo všechna ohraničení buněk nadpisu podle toho, která karta je aktivní.

Vnější ohraničení

Použije nastavení vlastností ohraničení na vnější ohraničení všech datových buněk, buněk záhlaví sloupců nebo buněk nadpisu podle toho, která karta je aktivní.

Vnitřní ohraničení

Použije nastavení vlastností ohraničení na vnitřní ohraničení všech datových buněk nebo buněk záhlaví podle toho, která karta je aktivní. Tato volba se nevztahuje na buňky nadpisu.

Bez ohraničení

Skryje ohraničení datových buněk, buněk záhlaví sloupce nebo buněk nadpisu podle toho, která karta je aktivní.

Dolní ohraničení

Použije nastavení vlastností ohraničení na spodní ohraničení všech datových buněk, buněk záhlaví sloupců nebo ohraničení buněk nadpisu podle toho, která karta je aktivní.

Tloušťka čar mřížky:

Použije tloušťku čáry na ohraničení, která vyberete klepnutím na tlačítko ohraničení. Jestliže používáte silnou tloušťku čáry, možná bude nutné zvětšit okraje buněk.

Barva mřížky

Nastavuje barvu ohraničení, která vyberete klepnutím na tlačítko ohraničení.

Chcete-li zobrazit dialog Vybrat barvu, zvolte možnost Vybrat barvu.

Náhled

Zobrazí ukázku efektu aktuálních nastavení stylu tabulky.

Obecné

Změní směr tabulky.

Směr tabulky

Určuje směr tabulky.

  • Dolů: Vytvoří tabulku orientovanou shora dolů. Řádek nadpisu a záhlaví sloupce jsou v horní části tabulky. Jestliže klepnete na tlačítko Vložit řádky a pak na tlačítko Pod, nový řádek je vložen pod aktuální řádek.
  • Nahoru: Vytvoří tabulku orientovanou zdola nahoru. Řádek nadpisu a záhlaví sloupce jsou v dolní části tabulky. Jestliže klepnete na tlačítko Vložit řádky a pak na tlačítko Pod, nový řádek je vložen nad aktuální řádek.
Okraje buněk

Řídí mezeru mezi ohraničením buňky a obsahem buňky. Nastavení okrajů buněk je použito na všechny buňky v tabulce. Výchozí nastavení je 0,06 (anglické) a 1,5 (metrické).

Horizontální

Určuje vzdálenost mezi textem nebo blokem v buňce a levým a pravým ohraničením buňky.

Vertikální

Určuje vzdálenost mezi textem nebo blokem v buňce a horním a dolním ohraničením buňky.


TABULKA - příkaz

T - příkazy
T - příkazy
TABULKA - příkaz
Koncepce Postupy Příkazy

Vytvoří ve výkresu objekt prázdné tabulky

Panel nástrojů Kreslení:

Nabídka Kreslit: Tabulka

Příkazový řádek: tabulka

Zobrazí se dialog Rychle vybrat.

Pokud do příkazového řádku příkaz -tabulka, zobrazí funkce TABULKA výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Vložit tabulku
  • Příkazový řádek příkazu TABULKA


Dialog Vložit tabulku

T - příkazy
T - příkazy
Dialog Vložit tabulku
Koncepce Postupy Příkazy

Panel nástrojů Kreslení:

Nabídka Kreslit: Tabulka

Příkazový řádek: tabulka

Vloží do výkresu prázdnou tabulku.

Nastavení stylu tabulky

Nastavuje vzhled tabulky.

Název stylu tabulky

Určuje styl tabulky. Výchozí hodnota je 4.0.

Výška textu

Zobrazuje výšku textu určenou v aktuálním stylu tabulky pro datové řádky (pouze pro čtení).

Náhled

Zobrazí ukázku aktuálního stylu tabulky.

Způsob vkládání

Určuje umístění tabulky.

Určete vkládací bod

Určuje umístění levého horního rohu tabulky. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku. Jestliže styl tabulky určuje orientaci tabulky zdola nahoru, vkládací bod je levý dolní roh tabulky.

Určit okno

Určuje velikost a umístění tabulky. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku. Jestliže je vybrána tato volba, počet sloupců a řádků a šířka sloupce a výška řádku závisí na velikosti okna a nastaveních sloupce a řádku.

Nastavení řádků a sloupců

Určuje počet a velikost sloupců a řádků.

Ikona Sloupce

Označuje sloupce

Ikona řádky

Označuje řádky.

Sloupce

Určuje počet sloupců. Jestliže je vybrána volba Určit okno a zadáte šířku sloupce, zapne se volba Auto a počet sloupců je řízen šířkou tabulky.

Šířka sloupce

Určuje šířku sloupců. Jestliže je vybrána volba Určit okno a zadáte počet sloupců, zapne se volba Auto a šířka sloupců je řízena šířkou tabulky. Minimální šířka sloupce je jeden znak.

Datové řádky

Určuje počet řádků. Jestliže je vybrána volba Určit okno a zadáte výšku řádku, zapne se volba Auto a počet řádků je řízen výškou tabulky. Styl tabulky s řádkem nadpisu a řádkem záhlaví má minimálně tři řádky. Minimální výška řádku je jeden řádek textu.

Výška řádku

Určuje výšku řádku. Výška řádku je určena výškou textu a okrajem buňky, které jsou nastaveny stylem tabulky. Jestliže je vybrána volba Určit okno a zadáte počet řádků, zapne se volba Auto a výška řádku je řízena výškou tabulky.


Příkazový řádek příkazu TABULKA

T - příkazy
T - příkazy
Příkazový řádek příkazu TABULKA
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Aktuální styl tabulky: "Standard" Šířka buňky: 2.5000 Výška buňky: 1 řádků

Zadejte počet sloupců nebo [Auto] <5>:

Počet sloupců
Počet sloupců

Určuje počet sloupců.

Zadejte počet řádků nebo [Auto] <1>:

Počet řádků

Určuje počet řádků.

Určete bod vložení nebo [Styl/šířKa/Výška]:

Bod vložení

Určuje umístění levého horního rohu tabulky. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku. Jestliže styl tabulky určuje orientaci tabulky zdola nahoru, vkládací bod je levý dolní roh tabulky.

Šířka

Určuje šířku sloupců tabulky.

Zadejte šířku buňky <2.50000>:

Určete bod vložení nebo [Styl/šířKa/Výška]:

Výška

Určuje výšku řádků tabulky.

Zadejte minimální výšku buňky <1 řádků>:

Určete bod vložení nebo [Styl/šířKa/Výška]:

Styl

Určuje styl tabulky.

Aktuální nastavení tabulky stylu vykreslování

Určete bod vložení nebo [Styl/šířKa/Výška]:

Auto

Určuje velikost a umístění tabulky. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku. Jestliže je tato volba vybrána, můžete určit počet sloupců nebo šířku sloupce, ale ne obojí. Počet řádků a výška řádku závisí na určené velikosti okna.

Zadejte první roh nebo [Výška]:

První roh

Určuje umístění levého horního rohu tabulky. Jestliže styl tabulky určuje orientaci tabulky zdola nahoru, vkládací bod je levý dolní roh tabulky.

Určete druhý roh:

Výška

Určuje výšku řádků tabulky.

Zadejte minimální výšku buňky <1 řádků>:

Zadejte první roh nebo [Výška]:

Auto
Auto

Určuje velikost a umístění tabulky. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku. Jestliže je tato volba vybrána, můžete určit počet sloupců nebo šířku sloupce, ale ne obojí. Počet řádků a výška řádku závisí na určené velikosti okna.

Zadejte počet řádků nebo [Auto] <1>:

Počet řádků

Určuje počet řádků.

Určete první roh nebo [šířKa]:

Určete druhý roh:

Auto

Určuje velikost a umístění tabulky.

Určete první roh nebo [šířKa]:

Určete druhý roh:

Zobrazit veškerý skrytý text na této stránce. Připomínky?


TASKBAR - příkaz

T - příkazy
T - příkazy
TASKBAR - příkaz
Koncepce Postupy Příkazy

Řídí zobrazení výkresu na hlavním panelu systému Windows

Příkazový řádek: taskbar

Zadejte novou hodnotu proměnné Taskbar <0>: Zadejte hodnotu 1 pro zobrazení více otevřených výkresů jako samostatných objektů na hlavním panelu Windows.

Ve výchozím nastavení (hodnota 0) se na hlavním panelu systému Windows zobrazuje pouze aktuální výkres.


TEXTNAHORU - příkaz

T - příkazy
T - příkazy
TEXTNAHORU - příkaz
Koncepce Postupy Příkazy

Přemístí text a kóty před všechny ostatní objekty ve výkresu

Nabídka Nástroje: Pořadí kreslení [image] Přenést text a kóty navrch

Příkazový řádek: textnahoru

Přenést navrch: [Text/Kóty/Obojí]<Obojí>: Zadejte volbu nebo stiskněte klávesu ENTER

Text

Umístí všechen text před všechny ostatní objekty ve výkresu.

kóta

Umístí všechny kóty před všechny ostatní objekty ve výkresu.

Obě

Umístí všechen text a všechny kóty před všechny ostatní objekty ve výkresu.


TEXTOBR - příkaz

T - příkazy
T - příkazy
TEXTOBR - příkaz
Koncepce Postupy Příkazy

Otevře textové okno

Nabídka Zobrazit: Zobrazit [image] Textové okno

Příkazový řádek: textobr (nebo 'textobr pro transparentní použití)

Příkaz TEXTOBR zobrazí příkazový řádek v samostatném okně. Pomocí klávesy F2 můžete přepínat mezi grafickou oblastí a textovým oknem. Tento příkaz je na dvouobrazovkových systémech ignorován.

Skrytý příkazový řádek můžete znovu zobrazit zadáním příkazu commandline do textového okna.


TEXT - příkaz

T - příkazy
T - příkazy
TEXT - příkaz
Koncepce Postupy Příkazy

Vytváří jednořádkový textový objekt.

Nabídka Kreslit: Text [image] Jednořádkový text

Příkazový řádek: text

Aktuální styl textu: aktuální Aktuální výška textu: aktuální

Zadejte počáteční bod textu nebo [Zarovnání/Styl]: Zadejte bod nebo volbu

Pokud je posledním zadaným příkazem TEXT, přeskočíte stisknutím klávesy ENTER u výzvy Zadat počáteční bod textu výzvy k zadání výšky a úhlu rotace. Text, který zadáte v Editoru textu na místě pro jednořádkový text, je umístěn hned pod předchozím řádku s textem. Bod zadaný ve výzvě je také uložen jako bod vložení textu.

Editor textu na místě pro jednořádkový text je tvořen ohraničeným polem, jehož výška odpovídá textu a prodlužuje se podle zadání. Klepněte pravým tlačítkem myši a v místní nabídce vyberte příkaz Možnosti.

Každý řádek textu je samostatný objekt. Chcete-li ukončit řádek a začít nový, stiskněte klávesu ENTER. Příkaz TEXT ukončíte dvakrát stisknutím klávesy ENTER .

Speciální znaky a formátování textu můžete zadat pomocí řetězců Unicode a řídicích kódů.

Použijte příkaz -TEXT k vyhodnocení systémové proměnné TEXTEVAL.

Počáteční bod
Počáteční bod

Určuje počáteční bod pro objekt textu.

Zadejte výšku <aktuální>: Zadejte bod (1), zadejte hodnotu nebo stiskněte klávesu ENTER

Výzva Výška se objeví pouze v případě, že aktuální písmo textu nemá pevnou výšku.

Zadejte úhel otočení textu <aktuální>: Zadejte úhel nebo stiskněte klávesu ENTER

Zadejte text do Editoru textu na místě pro jednořádkový text.

Zarovnání
Zarovnání

Řídí zarovnání textu.

Zadejte volbu [Zarovná/Mezi/Centr/Střed/vpRavo/HL/HC/HP/SL/SC/SP/DL/DC/DP]:

Některé z těchto voleb můžete také zadat ve výzvě Počáteční bod nebo ve výzvě Text.

Srovnej

Určuje jak výšku textu, tak orientaci textu zadáním koncových bodů základní čáry.

Zadejte první koncový bod účaří textu: Zadejte bod (1)

Zadejte druhý koncový bod účaří textu: Zadejte bod (2)

Zadejte text do Editoru textu na místě pro jednořádkový text.

Velikost znaků se mění proporcionálně s jejich výškou. Čím delší je textový řetězec, tím užší jsou znaky.

Max

Určuje, že bude text umístěn uvnitř oblasti a bude mít orientaci definovanou dvěma body a výškou. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte první koncový bod účaří textu: Zadejte bod (1)

Zadejte druhý koncový bod účaří textu: Zadejte bod (2)

Zadejte novou výšku nebo [

Zadejte text do Editoru textu na místě pro jednořádkový text.

Výška je vzdálenost (v kreslicích jednotkách) velkých písmen od základní čáry. Zadaná výška textu je vzdálenost mezi počátečním bodem a zadaným bodem. Čím delší je text, tím užší jsou znaky. Výška znaků zůstává konstantní.

Střed

Zarovná text k horizontálnímu středu základny, který zadáte bodem.

Určete střed oblouku:

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

Úhel natočení určuje orientaci základny textu s ohledem na středový bod. Úhel můžete určit zadáním bodu. Základní čára textu vede z počátečního bodu směrem k zadanému bodu. Jestliže zadáte bod nalevo od bodu středu, text bude nakreslen obráceně (vzhůru nohama).

Uprostřed

Zarovná text k horizontálnímu středu základny a k vertikálnímu středu výšky, kterou zadáte bodem. Vystředěný text nezůstává na základní čáře.

Zadejte prostřední bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

Volba Střed se liší od volby SC v tom, že používá střední bod celého textu včetně písmen zasahujících pod čáru. Volba SC používá střední bod výšky velkých písmen.

Vpravo

Zarovná text doprava k základní čáře podle zadaného bodu.

Zadejte pravý koncový bod účaří textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

HL (Horní levý)

Zarovná text vlevo a nahoru k zadanému bodu. Volba Mezi je dostupná pouze u horizontálního textu.

Zarovná text vlevo a nahoru k zadanému bodu.

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

HC (Horní centr)

Vystředí text a zarovná ho nahoru k zadanému bodu. Volba Mezi je dostupná pouze u horizontálního textu.

Vystředí text kbodu, který určuje základní čáru.

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

HP (Horní pravý)

Zarovná text nahoru a doprava k zadanému bodu. Volba Mezi je dostupná pouze u horizontálního textu.

Zarovná text nahoru a doprava k zadanému bodu.

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

SL (Střední levý)

Zarovná text nalevo a ke středu zadaného bodu. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte střední levý bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

SC (Střední centr)

Vystředí text jak horizontálně, tak vertikálně k bodu středu. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte středový bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

Volba SC se liší od volby Střed v tom, že používá střední bod výšky velkých písmen. Volba Střed používá celého textu včetně písmen zasahujících pod čáru.

SP (Střední pravý)

Zarovná text napravo a ke středu zadaného bodu. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte střední pravý bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

DL (Dolní levý)

Zarovná text nalevo k bodu, který určuje základní čáru. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte dolní levý bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

DC (Dolní centr)

Vystředí text kbodu, který určuje základní čáru. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte dolní střední bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

DP (Dolní pravý)

Zarovná text doprava k bodu, který určuje základní čáru. Volba Mezi je dostupná pouze u horizontálního textu.

Zadejte dolní pravý bod textu: Zadejte bod (1)

Zadejte novou výšku nebo [

Určete úhel otočení <0>:

Zadejte text do Editoru textu na místě pro jednořádkový text.

Styl
Styl

Určuje styl textu, který udává vzhled znaků textu. Text, který vytvoříte, bude mít aktuální styl textu.

Zadejte název stylu nebo [?] <aktuální>: Zadejte název stylu nebo zadejte ?pro výpis všech stylů textu

Zadání ? vypíše aktuální styly textu, asociované soubory písma, výšku a další parametry.

Témata v této části:

  • Místní nabídka Text
  • Speciální znaky Unicode
  • Řídicí kódy a speciální znaky
  • Příkaz TEXT a systémová proměnná TEXTEVAL
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Místní nabídka Text

T - příkazy
T - příkazy
Místní nabídka Text
Koncepce Postupy Příkazy

Zobrazí možnosti, které jsou k dispozici pro vytváření a úpravu jednořádkového textu.

Neprůhledné pozadí

Je-li toto políčko zaškrtnuto, je pozadí editoru neprůhledné. Ve výchozím nastavení je editor průhledný.

Vložit pole

Zobrazí dialog Pole, kde můžete vybrat pole, které se má vložit do textu. Po uzavření dialogu se zobrazí aktuální hodnota pole v textu.

Najít a nahradit

Zobrazí dialog Najít a nahradit.

Vybrat vše

Označí všechen text v jednořádkovém textovém objektu.

Velká písmena

Mění velikost vybraného textu. Možnosti jsou Velká a Malá.


Speciální znaky Unicode

T - příkazy
T - příkazy
Speciální znaky Unicode
Koncepce Postupy Příkazy

Při zadávání textu můžete vytvořit speciální znaky včetně symbolu stupně, symbolu tolerance plus/minus a symbolu průměru tak, že zadáte následující znakové řetězce Unicode:

\U+00B0

\U+00B1

symbol tolerance (±)

\U+2205

symbol průměru

Viz část Popis písem UNICODE v dokumentaci Příručka uživatelských přizpůsobení.


Řídicí kódy a speciální znaky

T - příkazy
T - příkazy
Řídicí kódy a speciální znaky
Koncepce Postupy Příkazy

Kromě použití znaků Unicode při zadávání speciálních znaků můžete text nadtrhnout, podtrhnout nebo do něj zahrnout speciální znaky. Dosáhnete toho zadáním řídicích informací do textového řetězce. K zavedení řídící sekvence použijte dvojici znaků procenta.

Tento řídicí kód pracuje se standardními písmy produktu AutoCAD a písmy PostScript produktu Adobe:

%%ččč

Napíše znak s číslem ččč.

Tyto řídicí kódy pracují ve standardním produktu AutoCAD pouze s textovými fonty:

%%o

Zapíná a vypíná režim nadtržení.

%%u

Zapíná a vypíná režim podtržení.

%%d

%%p

Nakreslí symbol tolerance plus/mínus (±).

%%c

Nakreslí symbol kótovaného průměru (ý).

%%%

Kreslí jednu značku procenta (%).

Režimy nadtržení a podtržení mohou být zapnuty současně. Oba režimy se na konci textového řetězce automaticky vypnou.

Řídicí sekvenci %%nnn můžete použít k zobrazení speciálních znaků pomocí postscriptových písem.

Vzorový výkres (truetype.dwg) zobrazující jednotlivá písma se nachází v adresáři sample.

Symbol Euro

Symbol měny Euro můžete použít s fonty .shx a jejich TrueType ekvivalenty dodávanými s verzí AutoCAD 2000 a novějšími. Pokud klávesnice neobsahuje symbol Euro, podržte stisknutou klávesu ALT a na číselné klávesnici zadejte 0128.


Příkaz TEXT a systémová proměnná TEXTEVAL

T - příkazy
T - příkazy
Příkaz TEXT a systémová proměnná TEXTEVAL
Koncepce Postupy Příkazy

Zadání příkazu -text o příkazového řádku zobrazíte stejné výzvy jako u příkazu TEXT. Narozdíl od příkazu TEXT, příkaz -TEXT vyhodnocuje nastavení systémové proměnné TEXTEVAL. Pokud je systémová proměnná TEXTEVAL nastavena na hodnotu 2, jsou výrazy AutoLISP® vyhodnoceny při ukončení příkazu -TEXT. Výrazy AutoLISPu, které jsou vloženy použitím této metody musí začínat vykřičníkem nebo levou závorkou.

Příkaz TEXT vyhodnocuje nastavení systémové proměnné TEXTEVAL, pouze pokud je použit ve skriptu nebo výrazu AutoLISP a všechny výzvy příkazu TEXT jsou součástí skriptu nebo výrazu AutoLISP.


TLČÁRY - příkaz

T - příkazy
T - příkazy
TLČÁRY - příkaz
Koncepce Postupy Příkazy

Nastavuje aktuální tloušťku čáry, možnosti zobrazení tloušťky čáry a jednotky tloušťky čáry

Nabídka Formát: Tloušťka čáry

Místní nabídka: Klepněte pravým tlačítkem myši na tlačítko TLČ ve stavovém řádku a vyberte položku Nastavení.

Příkazový řádek: tlčáry (nebo 'tlčáry pro průhledné použití)

Zobrazí se dialogové okno Nastavení tloušťky čar.

Zadáte-li do příkazového řádku příkaz -tlčáry, zobrazí funkce TLČÁRY výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Nastavení tloušťky čáry
  • TLČÁRY - příkazový řádek


Dialog Nastavení tloušťky čáry

T - příkazy
T - příkazy
Dialog Nastavení tloušťky čáry
Koncepce Postupy Příkazy

Nabídka Formát: Tloušťka čáry

Místní nabídka: Klepněte pravým tlačítkem myši na tlačítko TLČ ve stavovém řádku a vyberte položku Nastavení.

Příkazový řádek: tlčáry (nebo 'tlčáry pro průhledné použití)

Nastavuje aktuální tloušťku čáry, nastavuje jednotky tloušťky čáry, řídí zobrazení a měřítko zobrazení tloušťky čáry na kartě Model a nastavuje hodnotu tloušťky čáry hladin IMPLICITNÍ. Tabulku platných tloušťek čáry naleznete v části Přehled tlouštěk čar v dokumentaci Uživatelská příručka.

Tloušťka čáry

Zobrazí seznam dostupných tloušťek čar. Hodnoty tloušťky čáry se skládají ze standardního nastavení včetně nastavení, zejména DLEHLAD, DLEBLOK, a IMPLICITNÍ. Hodnota IMPLICITNÍ je nastavena systémovou proměnnou TLČIMPLICITkterá má počáteční hodnotu 0,01 palce neboli 0,25 mm. Všechny nové hladiny používají standardní nastavení. Tloušťka čáry 0 je vykreslována nejtenčí čarou, která je dostupná na daném vykreslovacím zařízení, a v modelovém prostoru má šířku jednoho pixelu.

Aktuální tloušťka čáry

Zobrazí aktuální tloušťku čáry. Pro nastavení aktuální tloušťky vyberte tloušťku ze seznamu tloušťek a stiskněte tlačítko OK.

Jednotky pro výpis

Určuje, zda tloušťky čar jsou zobrazeny v milimetrech nebo palcích. Jednotky pro výpis můžete také nastavit pomocí systémové proměnné TLČJEDN.

Milimetry (mm)

Určuje tloušťku čáry v milimetrech.

Palce (in)

Určuje tloušťku čáry v palcích.

Zobrazit tloušťku čáry

Řídí, zda jsou v aktuálním výkrese zobrazeny tloušťky čar. Pokud je volba vybrána, tloušťky čar jsou zobrazeny v modelovém prostoru a ve výkresovém prostoru. Zobrazení tloušťky můžete také nastavit pomocí systémové proměnné TLČZOBRAZ. Doba regenerace se prodlužuje při použití tlouštěk čar, které jsou reprezentovány více než jedním pixelem. Volbu Zobrazit tloušťku čáry je vhodné vypnout, pokud se výkon produktu při zapnutých tloušťkách čar ve výkresu výrazně zhorší. Tato volba nemá vliv na vykreslování objektů.

Výchozí

Určuje tloušťku čáry hladiny. STANDARDNÍ váhu čáry můžete také nastavit pomocí systémové proměnné LWDEFAULT." (Systémová proměnná TLČIMPLICIT)

Upravit měřítko zobrazení

Řídí měřítko zobrazení tloušťek čar na kartě Model. V listě Model jsou tloušťky čar zobrazovány v pixelech. Tloušťky čar jsou zobrazeny s použitím tloušťky v pixelech v poměru k reálným hodnotám, v nichž jsou vykreslovány. Pokud používáte monitor s vysokým rozlišením, můžete upravit měřítko zobrazení tloušťky čar, aby byly různé tloušťky lépe rozeznatelné. Seznam tloušťek odráží aktuální měřítko zobrazení.

Objekty s tloušťkou čáry větší než jeden pixel mohou zvýšit dobu regenerace. Chcete-li optimalizovat výkon při práci na kartě Model, nastavte měřítko zobrazení tloušťek čar na minimální hodnotu nebo vypněte zobrazení tloušťky čar úplně.


TLČÁRY - příkazový řádek

T - příkazy
T - příkazy
TLČÁRY - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Aktuální tloušťka čáry: aktuální

Zadejte výchozí tloušťku čáry u nových objektů nebo [?]: Zadejte platnou tloušťku čáry nebo zadejte ?

Aktuální hodnota je zobrazena; pokud hodnota není DLEHLAD, DLEBLOK nebo IMPLICITNÍ, je hodnota zobrazena v milimetrech nebo palcích.

Implicitní tloušťka čáry

Nastavuje aktuální výchozí tloušťku čáry. Hodnoty tloušťek mohou obsahovat pevná standardní nastavení včetně DLEHLAD, DLEBLOK, a IMPLICITNÍ. Hodnoty vypočítané v palcích nebo milimetrech; milimetry jsou výchozí. Pokud zadáte platnou hodnotu tloušťky čáry, bude aktuální výchozí tloušťka čáry nastavena na novou hodnotu. Zadáte-li jakoukoli jinou hodnotu, je výchozí hodnota nastavena na nejbližší platnou hodnotu.

K vykreslení objektu s tloušťkou, která není v seznamu hodnot pevných tloušťek, můžete použít Editor tabulky stylu vykreslování pro úpravu vykreslovaných tloušťek. Viz část Nastavení vykreslované tloušťky čáry a typu čáry v dokumentaci Uživatelská příručka. Tloušťka čáry 0 je vykreslována nejtenčí čarou, která je dostupná na daném vykreslovacím zařízení a je zobrazena v šířce jednoho pixelu v modelovém prostoru.

? - Seznam tloušťek čar

Zobrazí seznam platných hodnot tloušťek čar v aktuálních jednotkách tloušťek.

Poznámka Jestliže uložíte výkres ve formátu produktu AutoCAD Release 14 nebo starší verzi, v náhledu výkresu budou zobrazeny tloušťky čar, i když ve výkresu uloženém ve starších formátech nejsou tloušťky čar zobrazeny.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


TOLERANCE - příkaz

T - příkazy
T - příkazy
TOLERANCE - příkaz
Koncepce Postupy Příkazy

Vytváří geometrické tolerance

Panel nástrojů Kóty:

Nabídka Kóty: Tolerance

Příkazový řádek: tolerance

Zobrazí se dialog Geometrická tolerance.

Témata v této části:

  • Dialog Geometrická tolerance
  • Dialog Symbol
  • Dialog Materiálová podmínka


Dialog Geometrická tolerance

T - příkazy
T - příkazy
Dialog Geometrická tolerance
Koncepce Postupy Příkazy

Panel nástrojů Kóty:

Nabídka Kóty: Tolerance

Příkazový řádek: tolerance

Určuje symboly a hodnoty pro řídicí rám.

Po výběru geometrických charakteristických symbolů je dialog Geometrická tolerance uzavřen a zobrazí se následující výzva:

Zadejte hodnotu tolerance v poli Horní hodnota.

Řídicí rám funkce je umístěn do zadaného umístění.

Sym

Zobrazují geometrický charakteristický symbol vybraný v dialogu Symbol. Jakmile na tuto volbu poklepete, zobrazí se znovu dialog Symbol.

Tolerance 1

V rámečku tolerance vytvoří první hodnotu tolerance. Toleranční hodnota nastavuje rozdíl, o který se geometrické charakteristiky mohou lišit od své ideální podoby. Tuto hodnotu mohou doplňovat dva modifikující symboly: průměr a materiálové podmínky.

První políčko

Před hodnotu tolerance vloží symbol průměru. Klepnutím na políčko se vloží symbol průměru.

Druhé políčko

Vytvoří hodnotu tolerance. Zadejte hodnotu do textového pole.

Třetí políčko

Zobrazí dialog Materiálová podmínka, ve kterém můžete vybrat modifikující symbol. Tyto symboly se chovají jako modifikátory pro geometrické charakteristiky a toleranční hodnoty objektů, které mohou mít různou velikost.

Vyberte symbol, který chcete použít. Dialog se zavře. Symbol je vložen do pole MP jako první hodnota tolerance v dialogu Geometrická tolerance.

Tolerance 2

Vytvoří v řídicím rámu druhou toleranční hodnotu. Zadejte druhou hodnotu tolerance.

Data 1

V rámečku tolerance vytvoří primární referenční údaj. Datová reference se může skládat z hodnoty a modifikačního symbolu. Datum je teoretická přesná geometrická reference, pomocí které se zavádí toleranční zóna pro objekt.

První políčko

Vytvoří referenční hodnotu data. Zadejte hodnotu do textového pole.

Druhé políčko

Zobrazí dialog Materiálová podmínka, ve kterém můžete vybrat modifikující symbol. Tyto symboly se chovají jako modifikátory pro datovou referenci.

Vyberte symbol, který chcete použít. Dialog se zavře. Symbol je vložen do pole MP jako primární datová reference v dialogu Geometrická tolerance.

Data 2

Vytvoří v řídicím rámu vlastností sekundární datovou referenci stejným způsobem jako primární datovou referenci.

Data 3

Vytvoří v řídicím rámu vlastností terciální datovou referenci stejným způsobem jako primární datovou referenci.

Výška

V kontrolním rámečku prvku vytvoří navrženou hodnotu tolerančního pásma. Projektovaná toleranční zóna řídí výšku protáhlé části fixní kolmé základny a zjemňuje toleranci na hodnotu specifikovanou pozičními tolerancemi. Zadejte hodnotu do textového pole.

Projektovaná toleranční zóna

Vloží symbol navrženého tolerančního pásma za hodnotu navrženého tolerančního pásma.

Identifikátor data

Vytvoří symbol, který identifikuje údaj a který sestává z písmene reference. Data jsou teoretická, přesné geometrické reference, ze kterých můžete odvodit umístění toleranční zóny pro jiné objekty. Jako data mohou sloužit body, úsečky, roviny, válce nebo jiná geometrická tělesa či útvary. Do textového pole zadejte písmeno.


Dialog Symbol

T - příkazy
T - příkazy
Dialog Symbol
Koncepce Postupy Příkazy

Panel nástrojů Kóty:

Nabídka Kóty: Tolerance

Příkazový řádek: tolerance

Zobrazuje geometrické charakteristické symboly pro umístění, orientaci, tvar, profil a obtékání.

Vyberte symbol, který chcete použít. Dialog se zavře. Symbol je vložen do textového pole Sym v dialogu Geometrická tolerance. Následující tabulka popisuje každý ze symbolů.

Geometrické charakteristické symboly
Symbolu | Charakteristika | Jako název nové složky zadejte
 | Pozice | umístění
 | Soustřednost nebo souosost | umístění
 | Souměrnost | umístění
 | Rovnoběžnost | Orientace
 | Kolmost | Orientace
 | Šikmost | Orientace
 | Válcovitost | Tvar
 | Plochost | Tvar
 | Kruhovitost | Tvar
 | Přímost | Tvar
 | Profil a povrch | Profil
 | Profil úsečky | Profil
 | Kruhové házení | Obtékání
 | Celkové obtékání | Obtékání


Dialog Materiálová podmínka

T - příkazy
T - příkazy
Dialog Materiálová podmínka
Koncepce Postupy Příkazy

Panel nástrojů Kóty:

Nabídka Kóty: Tolerance

Příkazový řádek: tolerance

Určuje modifikující symbol. Tyto symboly se chovají jako modifikátory pro geometrické charakteristiky a toleranční hodnoty objektů, které mohou mít různou velikost.

Vyberte symbol, který chcete použít. Dialog se zavře. Symbol je vložen do pole MP jako první nebo druhá hodnota tolerance v dialogu Geometrická tolerance.


TPOLE - příkaz

T - příkazy
T - příkazy
TPOLE - příkaz
Koncepce Postupy Příkazy

Vytvoří víceřádkový textový objekt s polem, který se může aktualizovat automaticky podle změn hodnot pole

Nabídka Vložit: Pole

Místní nabídka: Klepněte pravým tlačítkem, když je aktivní jakýkoli textový příkaz a vyberte položku Vložit pole.

Příkazový řádek: tpole

Zobrazí se dialog Pole.

Témata v této části:

  • dialog Pole
  • Dialog Formát pole


dialog Pole

T - příkazy
T - příkazy
dialog Pole
Koncepce Postupy Příkazy

Nabídka Vložit: Pole

Místní nabídka: Klepněte pravým tlačítkem, když je aktivní jakýkoli textový příkaz a vyberte položku Vložit pole.

Příkazový řádek: Příkaz pole

Vloží pole do výkresu.

Volby dostupné v dialogu Pole se mění s kategorií a názvem pole.

Kategorie pohledu

Nastavuje typy pole, které budou vypsány v poli Názvy polí.

Pole

Vypíše pole, která jsou dostupná v kategorii. Vyberte název pole, u kterého budou zobrazeny dostupné volby.

Hodnota pole

Zobrazí aktuální hodnotu pole nebo zobrazí prázdný řetězec (----), je-li hodnota pole neplatná.

Popiska tohoto objektu se změní s názvem pole. Jestliže je například název pole vybrán v seznamu názvů polí, popiska je název pole a hodnota je název aktuálního výkresového souboru. Popiska je vlastnost polí objektů. Výjimka: když je vybráno pole s datem, bude zobrazen formát data, například M/d/rrrr.

Seznam formátů

Vypíše volby pro zobrazení hodnoty pole. Datová pole mohou nebo nemusí například zobrazit název dne a textové znaky mohou být velká písmena, malá písmena, první písmeno velké apod. Hodnota zobrazená v dialogu Pole odráží vybraný formát.

výrazy, pole

Zobrazí výraz, který je základem pole. Výraz pole nelze upravit, ale pokud si přečte následující pasáž, dozvíte se, jak jsou pole sestavována.

sady listů a zobrazení listů

Následující další volby jsou dostupné, když jsou vybrána pole sady listů:

Sada listů

Určuje název bloku.

Strom listů

Zobrazuje zobrazení stromu listů nebo zobrazení listů v okně Správce sady listů, ve kterém můžete vybrat položku pro pole.

Vlastnost

Zobrazuje vlastnosti dostupné jako pole pro objekty vybrané ve stromu.

Hypertextový odkaz

Přidá při vytvoření do pole hypertextový odkaz. Klepnutím na CTRL + můžete přejít na list nebo zobrazení. Tato volba není dostupná pro pole Měřítko výřezu.

Volby pro pole Zástupný text bloku

Pole Zástupný text bloku jsou k disposici pouze když je otevřeno Editor bloků.

Při výběru pole Zástupný text bloku jsou dostupné následující další volby:

Jméno bloku

Zobrazí název definice aktuálního bloku.

Hodnota

Zobrazí hodnotu pro pole placeholder ve vybraném formátu.

Vlastnosti reference bloku

Zobrazí seznam vlastností reference bloku pro definici aktuálního bloku

Volby polí Výplň sady listů

Následující další volby jsou dostupné při výběru pole Výplň sady listů:

Typ objektu

Zobrazí výpis dostupných typů souborů.

Hodnota

Zobrazí hodnotu pro pole placeholder ve vybraném formátu.

Například, s vybraným polem Výplň sady listů v seznamu názvů polí, polem Název listu vybraným v seznamu Typ výplně a položkou Velká vybranou v seznamu Formát, zobrazí pole Dočasná hodnota SHEETITLE. Je-li výkres umístěn v sadě listů, zobrazí toto pole název listu.

Volby polí v kategorii polí objektů

Následující další volby jsou dostupné, když jsou vybrány pole objektů:

Typu objektu AutoCADu

Pokud je v názvech polí vybrána položka Pojmenovaný objekt, vypíše typy pojmenovaných objektů ve výkresu. Pokud je vybrán objekt, zobrazí se typ vybraného objektu. Pomocí tlačítka Vybrat objekt dočasně uzavřete dialog a vyberete objekty ve výkresu.

Vlastnost/Název

Pokud je v názvech polí vybrána položka Pojmenovaný objekt, vypíše názvy všech objektů vybraného typu ve výkresu. Pokud je v názvech polí vybrána položka Objekty, vypíšou se vlastnosti vybraného objektu, který je dostupný jako pole. Jsou-li vybrány bloky s atributy, budou zobrazeny názvy atributů v seznamu vlastností.

Vzorec

Pokud je v názvech polí vybrána položka Vzorec, je poskytnut prostor pro vytvoření vzorce, který lze vložit do textu nebo buňky tabulky.

Průměr/Součet/Počet

Pokud je v názvech polí vybrána položka Vzorec, dočasně uzavře dialog Pole na dobu, kdy určujete buňky tabulky. Výsledek je přidán ke vzorci.

Buňka

Pokud je v názvech polí vybrána položka Vzorec, dočasně uzavře dialog Pole na dobu, kdy určujete buňku tabulky. Adresa buňky je přidána ke vzorci.

Přesnost

Určuje přesnost polí vycházející ze zvoleného formátu. Pro použití aktuálního nastavení systémové proměnné LUPREC, vyberte položku Aktuální přesnost.

Formát pole

Zobrazí dialog Formát pole.

Vyhodnotit

Aktualizuje hodnotu v režimu Náhled poté, co jste ručně změnili text ve vzorci.

Zobrazit hodnotu pro položku Reference bloku

Určuje, zda pole s vlastnostmi objektu v referenci bloku vyhodnocují vlastnosti vnořených objektů vzhledem k velikosti reference bloku a orientace ve výkresu, nikoli v definici bloku.


Dialog Formát pole

T - příkazy
T - příkazy
Dialog Formát pole
Koncepce Postupy Příkazy

Nabídka Vložit: Pole

Místní nabídka: Klepněte pravým tlačítkem, když je aktivní jakýkoli textový příkaz a vyberte položku Vložit pole.

Příkazový řádek: Příkaz pole

Poskytuje další volby pro formátování polí.

Aktuální hodnota

Zobrazí hodnotu pole v základních jednotkách výkresu.

Náhled

Zobrazí hodnotu pole, která bude zobrazena v režimu Náhled, když se vrátíte do dialogu Pole. Tato hodnota je aktualizována současně s vámi provedenými změnami konverzního faktoru a jiných nastavení.

Konverzní faktor

Určuje konverzní faktor, který má být použit s aktuální hodnotou. Výchozím nastavením je hodnota 1, která znamená, že je konverze vypnuta.

Doplňující text

Určuje předponu a příponu hodnoty pole.

Počet oddělovačů

Určuje oddělovač desítek a formátování čísel vyšších než 1000.

Desítkové

Určuje oddělovač pro desítkové hodnoty. Vyberte tečku, čárku nebo mezeru.

Tisíce

Vloží čárku pro seskupení tisíců v hodnotě pole.

Potlačení nul

Řídí potlačení úvodních i koncových nul a stop a palců, které mají nulovou hodnotu.

Úvodní

Potlačí úvodní nuly ve všech desítkových hodnotách pole. Například z 0.5000 se stane .5000.

Koncové

Potlačí koncové nuly ve všech desítkových hodnotách pole. Například z 12.5000 se stane 12.5 a 30.0000 se změní na 30.

0 Stop

U hodnoty pole uváděné v palcích a ve stopách potlačí stopy, je-li vzdálenost menší než jedna stopa. Například 0'-6 1/2" se změní na 6 1/2".

0 palců

U hodnoty pole uváděné v palcích a ve stopách potlačí palce, je-li vzdálenost celé číslo ve stopách. Například 1'-0" se změní na 1'.


TRAPL - příkaz

T - příkazy
T - příkazy
TRAPL - příkaz
Koncepce Postupy Příkazy

Vytváří plochu z křivky a směrového vektoru

Panel nástrojů Plochy:

Nabídka Kreslit: Plochy [image] Trajekční plocha

Příkazový řádek: TRAPL

Vyberte objekt pro křivku trajektorie:

Křivka definuje povrch na mnohoúhelníkové síti. Může to být přímka, oblouk, kruh, elipsa, nebo 2D či 3D křivka. Povrch je vykreslen od bodu na křivce, který je nejblíže vybranému bodu.

Vyberte objekt pro směrový vektor: Vyberte úsečku nebo otevřenou křivku

Program pracuje pouze s prvním a posledním bodem na křivce, přičemž ignoruje mezilehlé vrcholy. Směrový vektor indikuje směr a délku tvaru, který se má vysunout. Konec, vybraný na křivce nebo úsečce, určuje směr vysunutí. Původní křivka trajektorie je kreslena silnou čárou, abyste mohli lépe rozpoznat vektor směru vytvoření trajekční plochy.

Příkaz TRAPL konstruuje síť 2 krát n mnohoúhelníků, kde n je určeno systémovou proměnnou SURFTAB1. Směr M dané sítě je vždy 2 a měří se ve směru směrového vektoru. Směr N sleduje trajektorii. Jestliže trajektorii tvoří úsečka, oblouk, kružnice nebo křivka spline, jsou nakresleny vyhlazovací úsečky, které rozdělují trajektorii na intervaly stejné délky, nastavené proměnnouSURFTAB1. Pokud trajektorii tvoří křivka, kteránení proložena jako křivka spline, jsou úsečky sítě nakresleny na koncích přímých segmentů a každý obloukový segment je rozdělen na počet intervalů určený proměnnou SURFTAB1.


TVAR - příkaz

T - příkazy
T - příkazy
TVAR - příkaz
Koncepce Postupy Příkazy

Vloží tvar ze souboru tvaru, který byl načten pomocí příkazu NAČÍST

Příkazový řádek: tvar

Zadejte název tvaru nebo [?]: Zadejte název nebo zadejte ?

Jméno tvaru

Načte tvar.

Počáteční bod:

Zadejte výšku <aktuální>: Zadejte výšku nebo stiskněte klávesu ENTER

Zadejte úhel natočení<0>: Zadejte úhel natočení nebo stiskněte klávesu ENTER

Jestliže některý tvar náleží do externí reference (xref) připojené k aktuálnímu výkresu, identifikuje AutoCAD daný soubor tvaru jako externě závislý. Externě závislé tvary není možné v aktuálním výkresu použít, pokud nejsou znovu načteny.
?—Seznam tvarů

Vypíše tvary a soubory, ve kterých jsou tvary definovány. Jestliže zadáte otazník (?), zobrazí se následující výzva:

Zadejte název (názvy) tvaru do seznamu <*>: Zadejte seznam názvů nebo stiskněte klávesu ENTER

Zadáte-li název, program zobrazí název souboru, v němž existuje tato definice tvaru a ukončí příkaz TVAR. Zadáte-li hvězdičku (*), program zobrazí seznam názvů a ukončí příkaz TVAR.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


TYPČ - příkaz

T - příkazy
T - příkazy
TYPČ - příkaz
Koncepce Postupy Příkazy

Načítá, nastavuje a upravuje typy čar

Nabídka Formát: Typ čáry

Příkazový řádek: typč (nebo 'typč pro průhledné použití)

Zobrazí se Správce typu čáry.

Pokud do příkazového řádku zadáte příkaz -typč, zobrazí funkce TYPČ výzvy na příkazovém řádku.

Témata v této části:

  • Správce typu čáry
  • Dialog Načíst typy čar
  • TYPČ - příkazový řádek


Správce typu čáry

T - příkazy
T - příkazy
Správce typu čáry
Koncepce Postupy Příkazy

Nabídka Formát: Typ čáry

Příkazový řádek: typč (nebo typč pro průhledné použití)

Načítá typy čar a nastavuje aktuální typ čáry.

Filtry typu čar

Určuje, které typy čar budou zobrazeny v seznamu názvů typů čar. Typy čar můžete filtrovat a to je založeno na tom, zda jsou externě závislé nebo zda jsou odkazované objekty.

Inverzní filtr

Zobrazí typy čar dle opačného kritéria, než které jste nastavili. Typy čar, které odpovídají inverznímu kritériu, jsou zobrazeny v seznamu typů čar.

Načíst

Zobrazí dialog Načíst typy čar, ve kterém můžete do výkresu načíst vybrané typy čar ze souboru acad.lin a přidat je do seznamu typů čar.

Aktuální

Nastaví vybraný typ čáry jako aktuální typ čáry. Nastavení aktuálního typu čáry na možnost DLEHLAD znamená, že objekt přijme typ čáry, která je přiřazena dané hladině. Nastavení typu čáry na možnost DLEBLOK znamená, že objekt přijme typ čáry PLNÁ, dokud není seskupen do bloku. Kdykoliv je blok vložen, všechny objekty budou mít typ čáry bloku. Systémová proměnná CELTYPE ukládá název typu čáry.

Vymazat

Vymaže z výkresu vybrané typy čar. Lze odstranit pouze nepoužívané typy čar. Typy čar DLEHLAD, DLEBLOK a PLNÁ nelze odstranit.

Poznámka Buďte opatrní při odstraňování typů čar, pokud pracujete na výkrese ve sdíleném projektu nebo na výkrese založeném na hladinovém standardu. Odstraněné typy čar zůstávají uloženy v souborech acad.lin a acadiso.lin a nelze je znovu načíst.

Zobrazit Detaily nebo Skrýt Detaily

Určuje, zda je zobrazena část Detaily ve Správci typů čar.

Aktuální typ čáry

Vymaže z výkresu aktuální typ čáry.

Seznam typů čar

Zobrazí načtené typy čar podle nastavení v rámci filtru typů čar. K rychlému výběru či vymazaní všech typů čar klepnutím pravým tlačítkem myši v seznamu typů čar zobrazte místní nabídku.

Typ čáry

Zobrazí názvy načtených typů čar. Pro přejmenování typu čáry můžete vybrat název typu čáry a pak klepnout a zadat nový název. Typy čar DLEHLAD, DLEBLOK, PLNÁ a externě závislé typy čary nelze přejmenovat. Název typu čáry může obsahovat až 255 znaků. Názvy typů čar mohou obsahovat písmena, číslice, mezery a speciální znaky dolar ($), pomlčka () a podtržítko (_). Názvy typů čar nemohou obsahovat speciální znaky jako čárka (,), dvojtečka (:), rovnítko (=), otazník (?), hvězdička (*), symboly větší a menší než (><), lomítko a zpětné lomítko(/\), svislé lomítko (|), uvozovky (“) nebo zpětné uvozovky (`).

Vzhled

Zobrazí příklad vybraného typu čáry.

Popis

Zobrazí popis typů čar, který lze upravit v poli Detaily.

Pomáhá řešit problémy s kompatibilitou produktu

Nabízí přístup k vlastnostem a dalším nastavením.

Název

Zobrazí názvy načtených typů čar. Pro přejmenování typu čáry můžete vybrat název typu čáry a pak klepnout a zadat nový název. Název typu čáry může obsahovat až 255 znaků. Názvy typů čar mohou obsahovat písmena, číslice, mezery a speciální znaky dolar ($), pomlčka () a podtržítko (_). Názvy typů čar nemohou obsahovat speciální znaky jako čárka (,), dvojtečka (:), rovnítko (=), otazník (?), hvězdička (*), symboly větší a menší než (><), lomítko a zpětné lomítko(/\), svislé lomítko (|), uvozovky (“) nebo zpětné uvozovky (`).

Popis

Zobrazuje popis vybraného typu čáry, který může být editován.

Použít měřítko výkresového prostoru

Nastaví shodně měřítko typů čar ve výkresovém prostoru a v modelovém prostoru. To je užitečné při práci s více výřezy. (Systémová proměnná VYKRSTYLTČMĚŘ)

globální faktor měřítka

Zobrazí globální měřítko pro všechny typy čar. (Systémová proměnná TČMĚŘ)

aktuální měřítko objektu

Nastaví měřítko typu čar pro nově vytvářené objekty. Výsledným měřítkem je globální faktor měřítka vynásobený faktorem měřítka objektu. (Systémová proměnná CELTSCALE)

ISO šířka pera

Nastaví měřítko typu čáry na jednu ze standardních hodnot ISO. Výsledným měřítkem je globální faktor měřítka vynásobený faktorem měřítka objektu.


Dialog Načíst typy čar

T - příkazy
T - příkazy
Dialog Načíst typy čar
Koncepce Postupy Příkazy

Nabídka Formát: Typ čáry

Příkazový řádek: typč (nebo typč pro průhledné použití)

Načte typ čáry, jehož definice se nachází v souboru knihovny typů čar (LIN). Soubor acad.lin obsahuje standardní typy čar.

Tlačítko Soubor

Zobrazuje dialog Vybrat typ čáry, ve které je možné vybrat jiný soubor s typy čas (LIN).

konfigurační soubor

Zobrazí název aktuální souboru s typy čar (LIN). Je možné zadat název jiného souboru LIN nebo pomocí tlačítka Soubor vybrat soubor v dialogu Vybrat soubor typu čáry.

Dostupné typy čar

Zobrazí seznam typů čar dostupných pro načtení. K výběru nebo vymazání všech typů čar v seznamu klepněte pravým tlačítkem myši a vyberte položku Vybrat vše nebo Zrušit vše.


TYPČ - příkazový řádek

T - příkazy
T - příkazy
TYPČ - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte volbu [?/Vytvořit/Načíst/Nastavit]:

? - Seznam typů čar

Zobrazí dialog Vybrat soubor typu čáry (standardní dialog pro výběr souboru). Po výběru souboru LIN je v souboru uveden seznam dostupných typů čar.
Vytvořit

Vytvoří nový typ čáry a uloží jej do knihovního souboru (LIN).

Zadejte název vytvářeného typu čáry:

Zobrazí se dialog Vytvořit nebo připojit soubor typů čar (standardní dialog pro výběr souboru). Určete soubor, do kterého má být typ čáry přidán.

Popisný text: Zadejte volitelný popisný text

Zde vložte popis typu čáry dlouhý maximálně 47 znaků. Popis může být komentář nebo posloupnost podtržítek, teček, pomlček a mezer, které jsou jednoduchou reprezentací vzoru typu čáry.

Zadejte vzor typu čáry (na dalším řádku):

A,

Zadejte definici vzoru jako posloupnost čísel oddělenou čárkami. K definici délek čar použijte kladné hodnoty, k definici délek mezer použijte záporné hodnoty. K reprezentaci tečky použijte nulu.

Písmeno “A” ve výzvě k definici vzoru určuje zarovnání vzoru použitého na koncích samostatných úseček, kružnic a oblouků. Je podporováno pouze zarovnání typu A. Pomocí zarovnání typu A je zajištěno, že čáry a oblouky začínají a končí čárkou. A je automaticky obsaženo v definici. Jestliže pro vytvoření typu čáry použijete textový editor, je třeba zadat a na začátku definice.

Po vytvoření typu čáry jej musíte načíst, čímž se tento typ zpřístupní.

Pomocí příkazu TYPČ nelze vytvářet složené typy čar. Další informace naleznete v části Uživatelské typy čar v dokumentaci Příručka uživatelských přizpůsobení.
Načíst

Načte typ čáry, jehož definice se nachází v souboru. Soubor acad.lin obsahuje standardní typy čar.

Zadejte název xrefu pro vázání: Zadejte název nebo seznam názvů, oddělených čárkami

Zobrazí se dialog Vybrat soubor typů čáry (Standardní dialogy pro výběr souborustandardní dialog pro výběr souboru). Zadejte nebo vyberte soubor, kde je uložen typ čáry, který chcete načíst.
Nastavit

Nastavuje aktuální typ čar pro objekty, které budou kresleny následně. Typ čáry objektů lze řídit individuálně nebo prostřednictvím hladin.

Zadejte název typu čáry nebo [?] <aktuální>: Zadejte název typu čáry, ? pokud chcete zobrazit seznam všech názvů typů čar, dlehlad nebo dleblok nebo stiskněte klávesu ENTER.

Typ čáry, který zadáte, se stane aktuálním typem čáry. Všechny nové objekty budou kresleny tímto typem čáry bez ohledu na aktuální hladinu. Pokud není požadovaný typ čáry načtený, vyhledá program jeho definici v souboru acad.lin. Pokud není typ čáry načten ani uveden v souboru acad.lin, zobrazí program zprávu a vrátí se na příkazový řádek.

Zadejte pro seznam všech načtených názvů typu čáry. Zadáte-li dlehlad, zdědí nové objekty typ čáry přidružený k hladině, ve které je příslušný objekt vykreslen. Zadáte-li dleblok, budou nové objekty vykresleny typem čáry PLNÁ, dokud nebudou seskupeny do bloku. Kdykoli pak tento blok vložíte, zdědí objekty typ čáry tohoto bloku.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


TČMEŘ - příkaz

T - příkazy
T - příkazy
TČMEŘ - příkaz
Koncepce Postupy Příkazy

Nastavuje globální měřítko pro typ čáry

Příkazový řádek: tčmeř (nebo 'tčmeř pro průhledné použití)

Zadejte nový faktor měřítka <aktuální>: Zadejte kladnou reálnou hodnotu nebo stiskněte klávesu ENTER

Pro změnu měřítka typů čáry všech objektů ve výkresu použijte příkazTČMĚŘ. Změna měřítkového faktoru typu čáry způsobí regeneraci výkresu.


U - příkazy
  • UCHOP
  • UKAŽMAT
  • ULOŽBLOKJAKO
  • ULOŽBLOK
  • ULOŽJAKO
  • ULOŽ
  • ULOŽR
  • UPRSEZMĚŘ
  • USSI
  • USS
  • UVOLNICUI
  • U
  • ÚSEČKA


UCHOP - příkaz

U - příkazy
U - příkazy
UCHOP - příkaz
Koncepce Postupy Příkazy

Nastavuje stálé uchopení objektů

Panel nástrojů Uchopení objektu:

Nabídka Nástroje: Nastavení kreslení

Místní nabídka: Stiskněte klávesu SHIFT při současném stisku pravého tlačítka myši v grafickém okně a vyberte položku Nastavit uchopení.

Stavový řádek: Uchop

Příkazový řádek: uchop (nebo 'uchop pro průhledné použití)

Zobrazí se karta Uchopení objektu dialogu Nastavení kreslení.

Zadáte-li -uchop na příkazovém řádku, příkaz UCHOP nabídne možnosti na příkazovém řádku.

Aktuální režimy příkazu uchop: aktuální

Zadejte seznam režimy uchopení objektu: Zadejte názvy režimů uchopení objektů oddělených čárkami nebo zadejte žádné nebo ne

Režimy uchopení objektu
Režimy uchopení objektu

Zadejte jeden nebo více uchopitelných režimů objektů za pomocí prvních tří znaků jejich jména. Pokud zadáte více než jeden název, oddělujte je čárkami.

koncový | střed | tečna
polovina | bod | nejblíže
průsečík | kvadrant | rovnoběžně
vynášecí | referenční |
zdánlivý průsečík | kolmo |

Popis ke každému z těchto režimů uchopení objektů se nachází na kartě Uchopení objektu, kterou nabízí dialog Nastavení kreslení.

Příkaz -UCHOP nabízí také následující volby:

Rychle

Uchopí první uchopitelný bod. Tento režim je nutné použít ve spojení s jinými úchopovými režimy.

Nic

Vypíná všechny režimy uchopení objektů.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


UKAŽMAT - příkaz

U - příkazy
U - příkazy
UKAŽMAT - příkaz
Koncepce Postupy Příkazy

Vypisuje typy materiálů a jejich způsob přiřazení k vybraným objektům

Příkazový řádek: ukažmat

metoda výběru objektů Vše

V závislosti na metodě použité k připojení materiálu k objketu vydá příkaz UKAŽMAT jednu z následujících zpráv:

Určuje materiál, který AutoCAD připojí k vybrané hladině.

Materiál název materiálu je připojen pomocí ACI k číslu barvy ACI.

Určuje materiál, který AutoCAD připojí k vybrané hladině.

Materiál *GLOBÁLNÍ* je připojen implicitně nebo pomocí bloku.

Explicitní přiřazení má přednost před všemi ostatními metodami a materiály přiřazené pomocí ACI mají přednost před přiřazením pomocí hladiny.


ULOŽBLOKJAKO - příkaz

U - příkazy
U - příkazy
ULOŽBLOKJAKO - příkaz
Koncepce Postupy Příkazy

Uloží kopii aktuální definice bloku pod novým názvem.

Panel nástrojů Editor bloků:

Příkazový řádek: edblok [image] uložblokjako

Zobrazí dialog Uložit blok jako.

Příkaz ULOŽBLOKJAKO lze použít pouze v Editor bloků.

Témata v této části:

  • Dialog Uložit blok jako


Dialog Uložit blok jako

U - příkazy
U - příkazy
Dialog Uložit blok jako
Koncepce Postupy Příkazy

Uloží kopii aktuální definice bloku pod novým názvem.

Název bloku

Určuje nový název, pod jakým má být uložena kopie aktuální definice bloku.

Seznam bloků

Zobrazí seznam definic bloků, které jsou uloženy v aktuálním výkrese.

Náhled

Zobrazí náhled vybrané definice bloku.

Popis

Zobrazí popis definice bloku určené v části Blok palety Vlastnosti v Editoru bloků.


ULOŽBLOK - příkaz

U - příkazy
U - příkazy
ULOŽBLOK - příkaz
Koncepce Postupy Příkazy

Uloží aktuální definici bloku.

Panel nástrojů Editor bloků:

Příkazový řádek: edblok [image] uložblok

Uloží změny provedené v aktuální definici bloku.

Příkaz ULOŽBLOK lze použít pouze v Editor bloků.


ULOŽJAKO - příkaz

U - příkazy
U - příkazy
ULOŽJAKO - příkaz
Koncepce Postupy Příkazy

Ukládá kopii aktuálního výkresu pod novým názvem

Nabídka Soubor: Uložit jako

Příkazový řádek: uložjako

Zobrazí standardní dialog výběru souboru Uložit výkres jako. Zadejte název souboru a typ souboru. Uložení výkresu do jakéhokoli formátu DXF ™ ovlivní výkon. Jestliže uložíte výkres ve formátu výkresu AutoCADu 2004, zrychlíte ukládání.

Poznámka AutoCAD 2004 je formát výkresového souboru použitý ve verzích AutoCAD 2004, AutoCAD 2005 a AutoCAD 2006.

Viz Uložení do starších verzí s popisem omezení, která jsou výsledkem uložení do starších verzí.

V dialogu Uložit výkres jako zobrazí volba Nástroje [image] Možnosti dialog Možnosti uložení jako, který řídí různá nastavení DWG a DXF.

Soubor je uložen pod se zadaným názvem souboru. Jestliže je již výkres pojmenován, výkres je uložen s novým názvem souboru. Uložíte-li soubor jako šablonu výkresu, zobrazí se dialog Popis šablony, kde je možné zadat popis šablony a nastavit měrné jednotky.

Je-li proměnná FILEDIA nastavena na 0 (nulu), příkaz ULOŽJAKO zobrazí výzvy na příkazovém řádku.

Témata v této části:

  • Uložení do starších verzí
  • Dialog Popis šablony
  • Dialog Možnosti Uložit jako
  • ULOŽJAKO - příkazový řádek


Uložení do starších verzí

U - příkazy
U - příkazy
Uložení do starších verzí
Koncepce Postupy Příkazy

Uložení výkresu ve formátu verze 2000/LT 2000 podléhá následujícím omezením:

  • Velikost souboru se může zvětšit.
  • Šifrování a digitální podpisy nezůstanou zachovány.

Uložení výkresu ve formátu verze 12/LT 2 DXF podléhá následujícím omezením:

  • Lehké křivky (lomené čáry) a šrafovací vzory se převádějí na křivky a šrafovací vzory R12.
  • Všechna objemová tělesa, tělesa, oblasti, elipsy, odkazy, mčáry, polopřímky, tolerance a přímky se převedou na úsečky, oblouky a kružnice, jak je to potřeba.
  • Skupiny, složité typy čar, objekty OLE a ukázkové obrázky se nezobrazí.
  • Pokud uložíte výkres jako verzi 12 a později jej otevřete v programu AutoCAD 2000/LT 2000 nebo novějším, řada objektů se ztratí.
  • Násobné hladiny a názvy hladin budou ztraceny. Uložen je pouze list Model a list aktuální hladiny.
  • Mezery v názvech hladin a ostatních objektech jsou převedeny na znak podtržení a jejich maximální délka je 32 znaků.
  • Externí reference, jejichž stav není načten, budou ztraceny.


Dialog Popis šablony

U - příkazy
U - příkazy
Dialog Popis šablony
Koncepce Postupy Příkazy

Nabídka Soubor: Uložit jako

Příkazový řádek: ULOŽJAKO

Nastaví možnosti šablony výkresu.

Popis

Určuje popis pro šablonu výkresu. Tento popis se objeví, když vyberete šablonu v dialogu Při spuštění nebo v dialogu Vytvořit nový výkres.

Jednotky

Určuje, jestli šablona výkresu používá anglické nebo metrické jednotky.


Dialog Možnosti Uložit jako

U - příkazy
U - příkazy
Dialog Možnosti Uložit jako
Koncepce Postupy Příkazy

Nabídka Soubor: Uložit jako

Příkazový řádek: ULOŽJAKO

Nastavuje volby pro výstup souborů DWG a souborů výměny výkresů.

Dialog Možnosti Uložit jako obsahuje následující karty:

  • karta Možnosti DWG
  • karta Možnosti DXF
Karta Možnosti DWG (dialog Možnosti Uložit jako)
Karta Možnosti DWG (dialog Možnosti Uložit jako)

Určuje index výkresu a zobrazení uživatelských objektů a určuje výchozí formát souboru pro ukládání výkresů.

Uložit proxy zobrazení uživatelských objektů

Ukládáte-li do staršího typu souboru výkresu, nebo jestliže výkres obsahuje uživatelské objekty z jiných aplikací, můžete k uložení obrazů uživatelských objketů do souboru výkresu zvolit příkaz Uložit proxy zobrazení uživatelských objektů. Pokud tuto volbu nezměníte, program AutoCAD uloží do souboru výkresu rám pro každý uživatelský objekt. (systémová proměnná PROXYGRAPHICS)

Typ indexu

Určuje, zda je při ukládání výkresu vytvořena hladina nebo prostorové indexy. Indexy se používají ke zlepšení výkonnosti při nčítání požadavku. Použití indexů může mírně zvýšit čas, který je nezbytný pro uložení výkresu. Pokud částečně otevřený výkres neobsahuje prostorový index a index hladiny, tato volba není dostupná.

Nic

Ani hladinový, ani prostorový index se při uložení výkresu nevytváří.

Hladina

Určuje, že AutoCAD načítá pouze hladiny, které jsou zapnuté a rozmrazené.

Prostor

Určuje, že AutoCAD načítá pouze část výkresu v rámci hranic pro oříznutí.

Hladina & prostor

Optimalizuje výkon tím, že AutoCAD bude načítat jen zapnuté hladiny, rozmrazené hladiny a hladiny v rámci hranic oříznutí.

Ukládat všechny výkresy jako

Určuje výchozí formát souboru, ve kterém jsou soubory uloženy. Změníte-li zadanou hodnotu, při všech následujících použitích příkazů ULOŽ a RULOŽ se výkres uloží v novém formátu. Tuto volbu můžete nastavit také na kartě Otevřít a Uložit v dialogu Možnosti (viz MOŽNOSTI). Jestliže uložíte výkres ve formátu výkresu AutoCADu 2004, zrychlíte ukládání.
Karta Možnosti DXF (dialog Možnosti Uložit jako)
Karta Možnosti DXF (dialog Možnosti Uložit jako)

Nastavuje volby pro výstup souborů výměny výkresů.

Formát

Určuje, zda program vytvoří soubor DXF ve formátu ASCII nebo binární soubor DXF. Soubory DXF ve formátu ASCII je možné číst v textovém editoru a jsou kompatibilní s více aplikacemi. DXF soubory v binárním formátu obsahují veškeré informace ASCII souboru DXF, ale v kompaktnější formě. Binární soubory je také možné rychleji číst a zapisovat.

Další informace o souborech DXF najdete v tématu Reference DXF v Nápovědě.

Výběr objektů

Určuje, zda budou soubory DXF složeny z vybraných objektů nebo budou obsahovat celý výkres. Když je tato volba vybraná, bude výstupní soubor obsahovat pouze vybrané objekty a části referencí bloků každého obsaženého bloku. Výstupní soubor neobsahuje tabulky definic bloků.

Ukládat obrázek s náhledem

Určí, zda bude v poli Náhled dialogu Vybrat soubor zobrazen obrázek výkresu. Příkaz Ukládat obrázek s náhledem je rovněž řízen systémovou proměnnou RASTERPREVIEW.

Počet desetinných míst (0 až 16)

Uloží soubor s přesností na zadaný počet desetinných míst. Výchozí přesnost je ve většině příkazů dostačující. Tuto hodnotu však můžete u některých výkresů a aplikací zvýšit. Pokud budete mít problémy s načítáním souboru DXF výkresu, zkuste hodnotu přesnosti zvýšit. Jediná nevýhoda vyšší přesnosti je větší velikost souboru. Nižší přesnost je užitečná pro speciální případy, ale pro běžné případy se nedoporučuje.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ULOŽJAKO - příkazový řádek

U - příkazy
U - příkazy
ULOŽJAKO - příkazový řádek
Koncepce Postupy Příkazy

Je-li systémová proměnná FILEDIA nastavena na 0 (nulu), příkaz ULOŽJAKO zobrazí následující výzvy na příkazovém řádku

Aktuální formát souboru: aktuální

Zadejte formát souboru [2000(LT2000)/2004/Standardy/DXF/Šablona] <2004>:

Zadejte volbu nebo stiskněte klávesu ENTER

Uložit výkres jako <aktuální>: Zadejte název nebo stiskněte klávesu ENTER


ULOŽ - příkaz

U - příkazy
U - příkazy
ULOŽ - příkaz
Koncepce Postupy Příkazy

Ukládá výkresy pod aktuálním názvem nebo pod zadaným názvem

Příkazový řádek: ulož

Zobrazí se dialog Uložit výkres jako (standardní dialog pro výběr souboru. Uložte výkres s aktuálním názvem nebo zadáním jiného názvu uložte kopii výkresu s novým názvem.

Toto nastavení je k dispozici pouze pro atribut Odraz. Položka Uložit v nabídce Soubor nebo v panelu nástrojů Standard odpovídá příkazuRULOŽ. Je-li výkres pojmenován, příkaz RULOŽ uloží výkres bez zobrazení dialogu Uložit výkres jako. Jestliže výkres není pojmenován, dialog Uložit výkres jako se zobrazí. Pro pojmenování a uložení výkresu zadejte název souboru.


ULOŽR - příkaz

U - příkazy
U - příkazy
ULOŽR - příkaz
Koncepce Postupy Příkazy

Ukládá rendrovaný obrázek do souboru

Nabídka Nástroje: Zobrazit obrázek [image] Uložit

Příkazový řádek: uložr

Zobrazí se dialog Uložit obrázek

Poznámka Příkaz ULOŽR není dostupný, jestliže aktuální rendrovací zařízení nepodporuje obrázky s rozkladovými řádky.

Témata v této části:

  • Dialog Uložit obrázek
  • Dialog Volby TGA
  • Dialog Volby TIFF


Dialog Uložit obrázek

U - příkazy
U - příkazy
Dialog Uložit obrázek
Koncepce Postupy Příkazy

Nabídka Nástroje: Zobrazit obrázek [image] Uložit

Příkazový řádek: ULOŽR

Definuje formát a pozici rendrovaného obrázku.

Formát

Určuje formát souboru rendrovaného obrázku.

BMP

Uloží ve formátu bitmapy nezávislém na zařízení. Soubory obrázků jsou uloženy buď jako 8, nebo 32bitové (bit na pixel - bpp) v závislosti na nastavení hloubky barev zobrazení operačního systému (OS).

TGA

Uloží v komprimovaném a nekomprimovaném 32bitovém formátu RGBA TrueVision v2,0. Formát TGA je rovněž známý jako formát Targa. Soubory obrázků jsou uloženy buď jako 8, nebo 32bitové (bit na pixel - bpp) v závislosti na nastavení hloubky barev zobrazení operačního systému (OS).

TIFF

Uloží v komprimovaném a nekomprimovaném 32bitovém formátu RGBA Tagged Image File Format. Soubory obrázků jsou uloženy buď jako 8, nebo 32bitové (bit na pixel - bpp) v závislosti na nastavení hloubky barev zobrazení operačního systému (OS).

Možnosti

Zobrazí dialog TGA volby, pokud je zvolen formát TGA. Zobrazí dialog TIFF volby, pokud je zvolen formát TIFF.

Část

Určuje, která část obrázku se má rendrovat.

Vyberte levý dolní a pravý horní bod, který definuje oblast pro výběr obrázku. Pokud k výběru použijete ukazovací zařízení, výběr se odrazí ve volbách Odsazení a velikost.

Odsazení a velikost

Udává část obrázku v pixelech.

Jsou povoleny pouze kladné hodnoty. Levý spodní roh obrázku je 0 pixelů v X a Y Pravý horní roh obrázku je maximální počet pixelů v X a Y, což závisí na rozlišení oblasti zobrazení.

Pokud zadáte velikost před posunutím, můžete dostat výsledky, které byste neočekávali. Nejlépe předvídatelnou možností pro definici velikosti a posunutí je proto ta, že se určí nejprve hodnota posunutí.

Odsazení

Definuje levou spodní polohu XY oblasti výběru obrázku. Výchozí hodnota je 0.0.

Pokud zadáte nenulové posunutí, může se počet bodů v určení velikosti změnit tak, aby odrážel zbývající počet bodů k pravému hornímu rohu zobrazené oblasti.

Velikost

Definuje pravou horní polohu XY oblasti výběru obrázku. Implicitně se jedná o pravý horní roh zobrazovací oblasti.

Výchozí

Nastaví hodnoty Posunutí a Velikost na výchozí hodnoty pro plnou obrazovku. Při konfiguraci pro rendrování do výřezu nastaví volba Výchozí hodnoty Posunutí a Velikost na velikost, která odpovídá volbě vybrané v oblasti Část.


Dialog Volby TGA

U - příkazy
U - příkazy
Dialog Volby TGA
Koncepce Postupy Příkazy

Nabídka Nástroje: Zobrazit obrázek [image] Uložit

Příkazový řádek: ULOŽR

Určuje jednu z následujících kompresních možností TGA obrázku.

Nic

Nepoužívá kompresi.

RLE

Používá kompresi obrázku Run-Length-Encode.


Dialog Volby TIFF

U - příkazy
U - příkazy
Dialog Volby TIFF
Koncepce Postupy Příkazy

Nabídka Nástroje: Zobrazit obrázek [image] Uložit

Příkazový řádek: ULOŽR

Určuje jednu z následujících možností komprese obrázku TIFF.

Nic

Nepoužívá kompresi.

PACK

Používá kompresní metodu balení bitů Macintosh, Run-Length-Encode.


UPRSEZMĚŘ - příkaz

U - příkazy
U - příkazy
UPRSEZMĚŘ - příkaz
Koncepce Postupy Příkazy

Řídí seznam měřítek dostupných pro rozvržení výřezů, rozvržení stránek a vykreslování.

Nabídka Formát: Seznam měřítek

Příkazový řádek: uprsezměř (nebo 'uprsezměř pro průhledné použití)

Zobrazí se dialogUpravit seznam měřítek.

Zadáte-li na výzvu příkazu -uprsezměř, příkaz UPRSEZMĚŘ zobrazí Příkazový řádek uprsezměř výzvzy na příkazovém řádku.

Témata v této části:

  • Dialog Upravit seznam měřítek
  • Dialog Přidat měřítko
  • Dialog Upravit měřítko
  • Příkazový řádek uprsezměř


Dialog Upravit seznam měřítek

U - příkazy
U - příkazy
Dialog Upravit seznam měřítek
Koncepce Postupy Příkazy

Nabídka Formát: Seznam měřítek

Příkazový řádek: uprsezměř (nebo 'uprsezměř pro průhledné použití)

Řídí seznam měřítek dostupných pro rozvržení výřezů, rozvržení stránek a vykreslování.

Seznam měřítek

Zobrazí seznam aktuálně definovaných měřítek.

Přidat

Zobrazí dialog Přidat měřítko

Upravit

Zobrazí dialog Upravit měřítko.

Nahoru

Posune aktuálně vybrané měřítko v seznamu měřítek o jednu polohu nahoru.

Dolů

Posune aktuálně vybrané měřítko v seznamu měřítek o jednu polohu dolů.

Vymazat

Odstraní aktuálně vybrané měřítko ze seznamu měřítek.

Výchozí

Odstraní všechna uživatelská měřítka a obnoví výchozí seznam měřítek zobrazených v seznamu měřítek.


Dialog Přidat měřítko

U - příkazy
U - příkazy
Dialog Přidat měřítko
Koncepce Postupy Příkazy

Nabídka Formát: Seznam měřítek

Příkazový řádek: uprsezměř (nebo 'uprsezměř pro průhledné použití)

Přidá nové měřítko do seznamu měřítek.

Název měřítka

Určuje název, který se zobrazí v seznamu měřítek.

Název objevující se v seznamu měřítek

Zadejte popisný nebo číselný název. Například v architektonickém výkresu, v němž se používá typické imperiální měřítko, můžete zadat buď 1”=4’ , nebo 1:48.

Vlastnosti měřítka

Nastavuje poměr papírových jednotek k výkresovým jednotkám.

Papírové jednotky

Spolu s hodnotou výkresových jednotek určuje poměr, který definuje měřítko pro zobrazení nebo vykreslování.

Výkresové jednotky

Spolu s hodnotou papírových jednotek určuje poměr, který definuje měřítko pro zobrazení nebo vykreslování.


Dialog Upravit měřítko

U - příkazy
U - příkazy
Dialog Upravit měřítko
Koncepce Postupy Příkazy

Nabídka Formát: Seznam měřítek

Příkazový řádek: uprsezměř (nebo 'uprsezměř pro průhledné použití)

Mění existující měřítka uvedená v oblasti seznamu měřítek.

Název měřítka

Uvede název aktuálně vybraného měřítka v oblasti seznamu měřítek.

Název objevující se v seznamu měřítek

nelze editovat. Chcete-li změnit název, zrušte dialog Upravit měřítko a v dialogu Upravit seznam měřítek odstraňte aktuální měřítko a potom přidejte nové měřítko.

Vlastnosti měřítka

Modifikuje poměr papírových jednotek k výkresovým jednotkám.

Papírové jednotky

V kombinaci s hodnotou výkresových jednotek určuje poměr definující měřítko pro zobrazování nebo vykreslování.

Výkresové jednotky

V kombinaci s hodnotou papírových jednotek určuje poměr definující měřítko pro zobrazování nebo vykreslování.


Příkazový řádek uprsezměř

U - příkazy
U - příkazy
Příkazový řádek uprsezměř
Koncepce Postupy Příkazy

Zadáte-li na výzvu příkazu -uprsezměř, příkaz SCALELISTEDIT zobrazí výzvy na příkazovém řádku.

Zadejte volbu [?/Add/Delete/Reset/Exit] <Add>: Zadejte volbu nebo stiskněte klávesu ENTER

?

Zobrazí seznam definovaných měřítek.

Přidat

Přidá nové měřítko do seznamu měřítek.

Zadejte název nového měřítka: Zadejte popisný nebo číselný název, např. 1”=4’ nebo 1:48.

Zadejte poměr měřítka: Zadejte poměr ve formátu n:m, kde n je počet papírových jednotek a m je počet výkresových jednotek

Vymazat

Odstraní zadané měřítko.

Zadejte název měřítka pro odstranění: Zadejte název měřítka, které chcete odstranit

Výchozí

Odstraní všechna uživatelská měřítka a obnoví výchozí seznam měřítek.

Nastavit seznam měřítek na výchozí hodnoty? [Ano/Ne]: Zadejte anebon

Konec

Ukončí příkaz.


USSI - příkaz

U - příkazy
U - příkazy
USSI - příkaz
Koncepce Postupy Příkazy

Určuje viditelnost a umístění ikony USS

Nabídka Pohled: Zobrazení ikony USS

Příkazový řádek: ussi

Ikona USS představuje orientaci os uživatelského souřadnicového systému (USS) a umístění počátku aktuálního USS. Také představuje aktuální směr pohledu ve vztahu k rovině XY.

USS lze uložit s výřezem, pokud je systémová proměnná USSVP nastavena pro daný výřez na hodnotu 1.

V prostoru papíru a v modelovém prostoru jsou zobrazovány různé ikony souřadnicového systému. V obou případech, když je ikona umístěna v počátku aktuálního USS, se na její základně objeví znaménko plus (+). Písmeno W se v úseku Y ikony objeví tehdy, pokud je aktuální USS stejný jako globální souřadnicový systém.

U ikony 3D USS se zobrazí čtverec v rovině XY v bodu počátku, kde je USS stejný jako globální souřadnicový systém.

Pokud prohlížíte USS shora (kladný směr Z), vytvoří se od základny ikony obdélník. Pokud se na USS díváte zespodu, obdélník chybí.

U ikony 3D USS je osa Z plná čára při pohledu nad rovinou XY, a čárkovaná při pohledu zpod roviny XY.

Pokud USS otočíme tak, aby osa Z ležela v rovině rovnoběžné s rovinou pohledu, tj. pokud je rovina XY k pozorovateli otočená hranou - je ikona 2D USS nahrazena ikonou zlomené tužky.

Ikona 3D USS nepoužívá symbolu zlomené tužky.

Vložte možnost [ON/OFF/Vše/Bezpocatku/Pocatek/Vlastnosti] <aktuální>: Vložte možnost nebo stiskněte ENTER

On

Zobrazí ikonu souřadného systému.
Vypnuto

Vypíná zobrazení ikony USS.
Vše

Použije změny na ikoně ve všech aktivních výřezech. Použije změny pouze v aktuálním výřezu.

Vložte možnost [ON/OFF/Bezpocatku/Pocatek] <aktuální>: Vložte možnost pro aplikaci na všechny aktivní výřezy nebo stiskněte ENTER

Vlevo

Zobrazí ikonu v levém dolním rohu výřezu nezávisle na poloze počátku USS.
Počátek

Zobrazí ikonu v počátku (0,0,0) aktuálního souřadného systému. Jestliže se počátek nachází mimo obrazovku nebo jestliže nelze ikonu umístit v počátku bez ořezání hranicemi výřezu, ikona se zobrazí v levém dolním rohu výřezu.
Vlastnosti

Zobrazí dialog ikona USS, ve kterém můžete ovládat styl, viditelnost a umístněí ikony USS.

Témata v této části:

  • Dialog Ikona USS
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Ikona USS

U - příkazy
U - příkazy
Dialog Ikona USS
Koncepce Postupy Příkazy

Nabídka Pohled: Zborazit ikonu USS

Příkazový řádek: ussi

Řídí zobrazení vlastností ikony USS.

Styl ikony USS

Určuje zobrazení buď 2D nebo 3D ikony a její vzhled.

2D

Zobrazí 2D ikonu bez reprezentace osy Z.

3D

Zobrazí 3D ikonu.

Kužel

Zobrazí 3D kuželové šipky pro osy X a Y, pokud je vybrána ikona 3D USS. Pokud jsou kuželové šipky vyčištěny, zobrazí se místo nich 2D šipky.

Šířka čáry

Řídí tloušťku čáry ikony USS, jestliže ikona 3D USS není vybrána. Dostupné výběry jsou 1, 2 nebo 3 pixely.

Náhled

Zobrazí náhled ikony USS v modelovém prostoru.

Velikost ikony USS

Řídí velikost ikony USS jako procentuální hodnotu velikosti výřezu. Standardní hodnota je 12 a platný rozsah se pohybuje od 5 do 95. Všimněte si, že velikost ikony USS je úměrná velikosti výřezu, ve kterém je zobrazena.

Barva ikony USS

Řídí barvy ikony USS v modelovém prostoru výřezů a v listech rozvržení.

Barva ikony v modelovém prostoru

Řídí barvu ikony ve výřezech modelového prostoru. Stiskem tlačítka Výběr barvy zobrazíte dialog Výběr barvy.

Můžete použít dialog výběr barvy pro určení barvy prvků okna výběrem z 255 barev rejstříku barev AutoCAD (ACI), skutečných barev nebo omalovánkových barev.

Barva ikony v rozvržení

Řídí barvu ikony v rozvrženích. Stiskem tlačítka Výběr barvy zobrazíte dialog Výběr barvy.

Můžete použít dialog výběr barvy pro určení barvy prvků okna výběrem z 255 barev rejstříku barev AutoCAD (ACI), skutečných barev nebo omalovánkových barev.


USS - příkaz

U - příkazy
U - příkazy
USS - příkaz
Koncepce Postupy Příkazy

Spravuje uživatelské souřadné systémy

nástrojová lišta USS:

Nabídka Nástroje: Nový USS

Příkazový řádek: uss

Vložte možnost [nOvá/Posun/ortoGrafický/Před/Obnovení profilů produktu/Uložit/Vymaž/Použít/?/Globální] <Globální>:

nOvá
nOvá

Definuje nový souřadný systém jednou ze šesti metod.

Určete počátek nového USS nebo [ZOsa/3body/obJekt/PLocha/poHled/X/Y/Z] <0,0,0>:

Počátek

určuje nový USS posunem počátku aktuálního USS beze změny jeho os X, Y a Z.

Zadejte nový počáteční bod <0,0,0>: Zadejte bod

Určete nový bod počátku relativně k počátku aktuálního USS. Pokud neurčíte hodnotu souřadnice Z pro počátek, použije tato možnost aktuální elevaci.

Zosa

Definuje USS s konkrétní kladnou osou Z.

Zadejte nový bod počátku <0,0,0>: Zadejte bod

Zadejte bod v kladném úseku osy Z <aktuální>: Zadejte bod

Zadejte nový počátek na nové kladné ose Z. Možnost osy Z naklání rovinu XY.

3 Body

určuje nový počátek USS a směr kladné osy X a Y. Osa Z následuje podle pravidla pravé ruky. (Informace o pravidle pravé ruky obsahuje Použití globálních a uživatelských souřadných systémů v 3D v Uživatelské příručce.) Pomocí této volby můžete určit jakýkoliv možný souřadný systém.

Zadejte nový bod počátku <0,0,0>: Zadejte bod (1)

Zadejte bod na kladné části osy X <aktuální>: Zadejte bod (2)

Zadejte bod na kladné části Y roviny XY USS <aktuální>: Zadejte bod (3)

První bod určuje počátek nového USS. Druhý bod určí průměr jedné osy. Třetí bod určí kladnou část ost Y. Třetí bod může být umístěn kdekoliv v kladné části Y nové roviny XY USS.

Objekt

Definuje nový souřadný systém, založený na vybraném objektu. Nový USS má stejný směr protlačování (kladná osa Z) jako vybraný objekt.

Zvolte objekt zarovnaný s USS: Zvolte objekt

Pro tuto možnost nelze využít následující objekty: trojrozměrné výplně, trojrozměrné poly řádky, trojrozměrné síťky, výřezy, m řádky, oblasti, proužky, elipsy, paprsky, x řádky, vodítka a víceřádkový text.

U objektů jiných než trojrozměrné plochy je rovina XY nového USS paralelní s rovinou XY, která byla použita při kreslení objektu. Avšak osami X a Y lze otáčet jinak.

Nový USS je definován podle následující tabulky.

Definice USS výběrem objektu

Objekt

Metody určení USS

Oblouk

Střed oblouku se stane novým počátkem USS. Osa X prochází koncovým bodem oblouku, který je nejblíž bodu výběru.

Kružnice

Střed kružnice se stane novým počátkem USS . Osa X prochází bodem výběru.

Kóta

Novým počátkem USS se stane středový bod textu kóty. Směr nové osy X je paralelní s osou X USS používanou při kreslení dimenze.

Řádek

Novým počátkem USS se stane koncový bod, který je nejblíže určenému bodu. Nová osa X je nastavena tak, aby řádek ležel v rovině XZ nového USS. Druhý koncový bod řádku má nulovou souřadnici Y v novém USS.

Bod

Bod se stane novým počátkem USS.

2D křivku

Novým počátkem USS se stane počáteční bod křivky. Osa X prochází podél segmentu řádku od počátečního vodu k příštímu vrcholu.

Výplň

Počátek nového USS je určen prvním bodem tělesa. Nová osa X vede podél řádku mezi prvními dvěma body.

Stopa

Bod "od" stopy se stává počátkem USS, s osou X podél středové linie.

3D plocha

Nový počátek USS se bere od prvního bodu, osa X od prvních dvou bodů, a kladná část osy Y od prvního a čtvrtého bodu. Osa Z následuje podle pravidla pravé ruky.

Tvar, text, bloková reference, definice atributů

Vložený bod objektu se stane novým počátkem USS a nová osa X je definována otáčením objektu kolem směru jeho protlačování. Objekt, který vyberete pro ustavení nového USS, má v novém USS nulový úhel otočení.
Plocha

Zarovná USS k vybrané ploše objemového tělesa. Chcete li vybrat plochu, stiskněte výběrové tlačítko uvnitř hranice plochy nebo na hraně plochy. Plocha se zvýrazní a osaX USS se zarovná podle nejbližší hrany první nalezené plochy.

Vyberte plochu objemového tělesa:

Zadejte možnost <Další/Xotoč/Yotoč] <použít>:

Další

Umístí USS na sousední nebo zadní straně vybrané hrany.

Xotoč

Otočí USS o 180 stupňů kolem osy Y.

Yotoč

Otočí USS o 180 stupňů kolem osy Y.

Použít

Stiskem tlačítka ENTER se umístění akceptuje. Výzva se stále opakuje, dokud neakceptujete umístění.

Pohled

Zavede nový souřadnicový systém s rovinou XY kolmou na váš směr pohledu (paralelní s obrazovkou). Počátek USS zůstává nezměněn.

X, Y, Z

Otočí aktuální USS kolem určené osy.

Určuje úhel natočení.

Ve výzvě je nX, Y nebo Z. Pro otočení USS zadejte kladný nebo záporný úhel. Pravidlo pravé ruky určuje kladný směr otáčení kolem osy. (Informace o pravidle pravé ruky obsahuje Použití globálních a uživatelských souřadných systémů v 3D v uživatelské příručce.)

Libovolný USS můžete definovat zadáním počátku a jednoho nebo více otáčení kolem osy X, Y nebo Z.
Posun
Posun

Mění definici USS posunem počátku nebo změnou hloubky - Z stávajícího USS, beze změny orientace jeho roviny XY. Změna hloubky - Z posouvá USS podél jeho osy Z v kladném nebo záporném směru ve vztahu ke stávajícímu počátku.

Zadejte nový počáteční bod nebo [Zhloubku] <0,0,0>: Zadejte bod nebo vložte z

Nový bod počátku

Změní počátek USS.

Zhloubka

Určuje vzdálenost podél osy Z pro posun počátku USS.

Zadejte Zhloubu <0>: Vložte vzdálenost nebo stiskněte ENTER

Pokud máte několik aktivních výřezů a změníte výřez, abyste určili nový počátek nebo hloubku - Z, aplikuje se změna na USS výřezu, který byl aktuálně vybrán, když byl příkaz spuštěn. Týž výřez se stane aktuálním výřezem po ukončení operace vyvolané tímto příkazem.

Poznámka Volba USS Posun nepřidává USS do seznamu Předchozí.

Orto
Orto

Určuje jeden z šesti ortografických USS, které jsou k dispozici. Nastavení těchto USS jsou často používána při práci s 3D modely.

Zadejte možnost [horní/spodní/přední/zadní/levý/pravý] <aktuální>: Zadejte možnost nebo stiskněte ENTER

Implicitně nastavení aktuálního USS orientuje aktuální USS relativně k počátku a orientaci globálního souřadného systému (GSS). Systémová proměnná USSBASE řídí USS, na kterém je založeno ortografické nastavení. Počátek nebo hloubku - Z ortografického nastavení USS lze změnit možností Posun příkazu USS.

Před
Před

Obnoví předchozí USS. Program uchovává posledních 10 souřadnicových systémů vytvořených v prostoru papíru a posledních 10 souřadnicových systémů vytvořených v modelovém prostoru. Opakováním volby Před se vracíte zpět v závislosti na aktuálním prostoru.

Pokud jste uložili různá nastavení USS pro jednotlivé výřezy a přepnete mezi výřezy, různé USS se v seznamu Před nezachovají. Avšak pokud změníte nastavení USS v rámci jednoho výřezu, pak se poslední nastavení USS v seznamu Před zachová. Například změnou USS z Globálního na USS1 zachová Globální na prvním místě seznamu. Pokud přepnete výřezy s aktuálním USS Přední, a změníte USS na pravý, Přední USS je zachován na prvním místě seznamu. Pokud pak vyberete volbu USS Před dvakrát v tomto výřezu, nastavení USS se změní na Přední a potom zpět na Globální. systémová proměnná FILEDIA
Obnovení profilů produktu
Obnovení profilů produktu

Obnoví uložený USS, který se tak stane aktuálním USS. Obnovení uloženého USS však neobnoví směr pohledu, který byl aktuální v okamžiku, kdy se USS ukládal.

Vložte název USS pro uložení nebo [?]: Vložte název nebo ?

Název

Určuje pojmenovaný USS.

pro USS

Vypíše jména aktuálně definovaných USS.

Vložte název (názvy) USS do seznamu <*>: Vložte seznam názvů nebo stiskněte ENTER pro seznam všech USS

Uložit
Uložit

Ukládá aktuální USS pod určeným názvem. Název může mít maximálně 255 znaků a může obsahovat písmena, číslice, mezery a zvláštní znaky nepoužívané systémem Microsoft® Windows® a tímto programem pro jiné účely.

Zadejte název pro uložení aktuálního USS nebo [?]: Vložte název nebo ?

Název

Ukládá aktuální USS pod zadaným jménem.

pro USS

Vypíše jména aktuálně definovaných USS.

Název (názvy) USS do seznamu <*>: Vložte seznam názvů nebo stiskněte ENTER pro seznam všech USS

Vymaž
Vymaž

Odstraní určený USS ze seznamu uložených souřadných systémů.

Vložte název USS pro vymazání <žádný>: Vložte seznam názvů nebo stiskněte ENTER

Pokud vymažete aktuální pojmenovaný USS, přejmenuje se na BEZE JMENA.

Použít
Použít

Pokud jiné výřezy mají jiné USS uložené ve výřezu, aplikuje aktuální nastavení USS na určený výřez nebo na všechny aktuální výřezy. Systémová proměnná UCSVP určuje, zda se USS uloží společně s výřezem.

Vyberte výřez pro použití aktuálního USS nebo [vše] <aktuální>: Určete výřez klepnutím do něj, vložte a nebo stiskněte ENTER

Výřez

Aplikuje aktuální USS na určený výřez a ukončí příkaz USS.

Vše

Aplikuje aktuální USS na všechny aktivní výřezy.

pro USS
pro USS

Zobrazí seznam uživatelských souřadnicových systémů a nabídne počátek a osy X, Y a Z pro každý uložený USS ve vztahu k aktuálnímu USS. Pokud je aktuální USS beze jména, objeví se na seznamu jako GLOBALNI nebo BEZE JMENA, podle toho, jestli je stejný jako WCS.

Název (názvy) USS do seznamu <*>: Vložte seznam názvů

Globální
Globální

Nastavuje aktuální uživatelský souřadný systém (USS) na Globální souřadný systém. Globální souřadný systém je základem pro všechny uživatelské souřadné systémy a není možné jej předefinovat.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


UVOLNICUI - příkaz

U - příkazy
U - příkazy
UVOLNICUI - příkaz
Koncepce Postupy Příkazy

Uvolní soubor CUI.

Příkazový řádek: uvolnicui

Otevře dialogové okno Načíst či uvolnit uživatelské úpravy), kde můžete uvolnit soubor CUI a znepřístupnit jeho obsah v AutoCAD.


U - příkaz

U - příkazy
U - příkazy
U - příkaz
Koncepce Postupy Příkazy

Vrací zpět poslední operaci

Standardní nástrojová lišta:

Místní nabídka: Není-li žádný příkaz aktivní a nejsou-li vybrány žádné objekty, stiskněte pravé tlačítko v grafickém okně a vyberte Zpět.

Příkazový řádek: u

u můžete vložit kolikrát chcete, s tím, že každý krok musíte zálohovat, až se výkres vrátí do stavu před zahájením stávající editace.

Jestliže nelze operaci vrátit zpět, zobrazí se název příkazu, ale není provedena žádná akce. Není možné vrátit zpět operace, které jsou externí vzhledem k aktuálnímu výkresu, například vykreslování nebo zápis do souboru.

Jestliže se změnily režimy byly použity transparentní příkazy během příkazu, zruší se efekty takových příkazů spolu s hlavním příkazem.

Pro zrušení předchozí operace můžete také stisknout tlačítko CTRL + Z .

Jinak je Obdélník ekvivalentní režimu Okno.


ÚSEČKA - příkaz

U - příkazy
U - příkazy
ÚSEČKA - příkaz
Koncepce Postupy Příkazy

Vytváří přímé segmenty

Panel nástrojů Kreslit:

Nabídka Kreslit: Úsečka

Příkazový řádek: úsečka

Zadejte první bod: Zadejte bod nebo stisknutím klávesy ENTERpokračujte od poslední nakreslené čáry nebo oblouku

Zadejte další bod:Uzavřete programZpět

Pokračovat

Úsečka pokračuje z koncového bodu naposledy nakreslené úsečky.

Pokud je úplně poslední úsečkou oblouk, jeho koncový bod definuje počáteční bod úsečky a úsečka bude kreslena jako tečna oblouku.
Uzavřete program

Ukončí poslední segment úsečky na začátku prvního segmentu úsečky a vytvoří tak uzavřenou smyčku segmentů úsečky. Volbu Uzavři lze použít poté, co nakreslíte dva nebo více segmentů.
Zpět

Smaže poslední segment úsečkového segmentu.

Pokud zadáte u vícekrát, budou úsečky rušeny v opačném pořadí, než v jakém byly vytvořeny.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


V - příkazy
  • VÁLEC
  • VBAIDE
  • VBALOAD
  • VBAMAN
  • VBARUN
  • VBASTMT
  • VBAUNLOAD
  • VEN
  • VHLADINA
  • VLASTNOSTI
  • VLÉCI
  • VLISP
  • VLOŽ
  • VLOŽJAKOHYPERLINK
  • VLOŽOBJEKT
  • VNASTAV
  • VOŘEŽ
  • VRÁCENÍ
  • VVLASTNOSTI
  • VÝBĚR
  • VYHLTABBLOK
  • VYJMIS
  • VÝKRES
  • VYKROZNAČ
  • VYMAŽ
  • VYPLNĚNÍ
  • VYTÁHNI
  • VÝŘEZ
  • VZD
  • VZHLEDSTR
  • VZMAX
  • VZMIN


VÁLEC - příkaz

V - příkazy
V - příkazy
VÁLEC - příkaz
Koncepce Postupy Příkazy

Vytvoří 3D těleso podobné protlačené kružnici nebo elipse, avšak bez zahrocení

Panel nástrojů Tělesa:

Nabídka Nakreslit: Tělesa [image] Válec

Příkazový řádek: válec

Aktuální hustota drátu: ISOČÁRY=current

Zadejte střed základny válce nebo [Eliptický] <0,0,0>: Zadejte střed (1), zadejte e, nebo stiskněte klávesu ENTER

Střed
Střed

Určí střed kruhové základny válce.

Zadejte poloměr základny válce bebo [Průměr]: Zadejte vzdálenost nebo d

Poloměr

Definuje poloměr kruhové základny válce.

Zadejte výšku válce nebo [Střed druhého konce]: Zadejte vzdálenost nebo c

Výška

Určí výšku válce. Zadáte-li kladnou hodnotu, vykreslí se výška v kladném směru osy Z aktuálního USS. Když zadáte zápornou hodnotu, nakreslí se válec podél záporné osy.

Střed druhého konce

Určí střed druhé podstavy válce.

Zadejte střed druhého konce válce: Zadejte bod (2)

Zadáním středu druhého konce se zadá i orienatce válce vzhledem k ose Z.

Průměr

Určí průměr kruhové základny válce.

Zadejte průměr základny válce:

Zadejte výšku válce nebo [Střed ruhého konce]: Zadejte vzdálenost nebo c

Výška

Určí výšku válce. Zadáte-li kladnou hodnotu, výška se vykreslí v kladném směru osy Z aktuálního USS. Když zadáte zápornou hodnotu, nakreslí se válec podél záporné osy.

Střed druhého konce

Určí střed druhé podstavy válce.

Zadejte střed druhého konce válce: Zadejte bod (2)

Zadáním středu druhého konce válce se zadá i orientace válce vzhledem k ose Z.
Eliptický
Eliptický

Vytvoří válec s eliptickou základnou.

Zadejte koncový bod osy elipsy pro základnu válce nebo [Střed]: Zadejte bod (1) nebo c

Koncový bod osy

Určí osy eliptické základny válce.

Zadejte druhý koncový bod osy elipsy pro základnu válce: Zadejte bod (2)

Zadejte délku druhé osy pro základnu válce: Zadejte bod (3)

Druhý bod určí průměr jedné osy. Třetí bod určí poloměr druhé osy.

Zadejte výšku válce nebo [Střed druhého konce]: Zadejte vzdálenost nebo c

Výška

Určí výšku válce. Zadáte-li kladnou hodnotu, výška se vykreslí v kladném směru osy Z aktuálního USS. Když zadáte zápornou hodnotu, nakreslí se válec podél záporné osy.

Střed druhého konce

Určí střed druhé podstavy válce.

Zadejte střed druhého konce válce : Zadejte vzdálenost (4) nebo c

Střed

Určí eliptickou základnu válce pomocí vlastního středu a poloměru každé osy.

Zadejte střed elipsy pro základnu válce <0,0,0>: Zadejte bod (1) nebo stiskněte klávesu ENTER

Zadejte koncový bod osy elipsy pro základnu válce: Zadejte bod (2)

Zadejte délku druhé osy pro základnu válce: Zadejte bod (3)

Zadejte výšku válce nebo [Střed druhého konc]: Zadejte vzdálenost (4) nebo c

Výška

Určí výšku válce. Zadáte-li kladnou hodnotu, výška se vykreslí v kladném směru osy Z aktuálního USS. Když zadáte zápornou hodnotu, nakreslí se válec podél záporné osy.

Střed druhého konce

Určí střed druhé podstavy válce.

Zadejte střed druhého konce válce: Zadejte bod (4)

Zobrazit veškerý skrytý text na této stránce. Připomínky?


VBAIDE - příkaz

V - příkazy
V - příkazy
VBAIDE - příkaz
Koncepce Postupy Příkazy

Zobrazí Editor Visual Basic

Nabídka Nástroje: Makro [image] Editor Visual Basic

Příkazový řádek: vbaide

Zobrazí se Editor Visual Basic.

Editor Visual Basic použijte k editování programu, formulářů a referencí pro jakýkoli načtený globální projekt VBA (Visual Basic for Applications) nebo jakýkoliv vložený projekt VBA v aktuálním výkresu. V Editoru Visual Basic můžete projekty odlaďovat a spouštět.


VBALOAD - příkaz

V - příkazy
V - příkazy
VBALOAD - příkaz
Koncepce Postupy Příkazy

Načte globální projekt VBA do aktuálního pracovního sezení

Nabídka Nástroje: Makro [image] Načíst projekt

Příkazový řádek: vbaload

Zobrazí se dialog Otevřít projekt VBA (standardní dialogové okno pro výběr souboru).

Neexistuje žádný limit, kolik projektů VBA (Visual Basic for Applications)můžete otevřít. Jakýkoliv projekt, na který je reference ve vybraném projektu, se načte, je-li dostupný.

Tento dialog nelze použít k načtení vložených projektů VBA. Vložené projekty jsou načteny, pokud otevřete výkres obsahující projekt a jsou zase odstraněny při zavření výkresu.

Pokud zvolíte Otevřít Editor Visual Basic, otevře se Editor Visual Basic po načtení vybraného projektu. informace o Editoru Visual Basic uvádí Příručka vývojáře ActiveX a VBA.

Pokud je hodnota FILEDIA nastavena na 0 (nulu), nebo pokud zadáte na výzvu příkazového řádku -vbanacist, zobrazí VBANACIST výzvy na příkazovém řádku.

Otevřít projekt VBA <>: Vložte cestu a název souboru projektu, který se má otevřít

Pokud zvolený projekt obsahue makra, zobrazí se dialog Výkres obsahuje makra.

Témata v této části:

  • Dialog Výkres obsahuje makra


Dialog Výkres obsahuje makra

V - příkazy
V - příkazy
Dialog Výkres obsahuje makra
Koncepce Postupy Příkazy

Nabídka Nástroje: Makro [image] Načíst projekt

Příkazový řádek: vbanacist

Odstraní makroviry. Makrovirus je typ viru, který je uložen v makru projektu VBA. Pokud otevřete výkres nebo soubor projektu, který obsahuje makra, makrovirus se může stát aktivním a může se přesunout do vašeho počítače. Od tohoto okamžiku může být každý výkres nebo každý soubor projektu, který uložíte, infikován makrovirusem. Pokud potom další uživatelé otevřou infikovaný výkres nebo soubor projektu, makrovirus se může přenést na jejich počítače.

Dialog Výkres obsahuje makra AutoCADu, který je zobrazen při otevírání výkresu nebo souboru projektu obsahujícího makra, vám dá možnost vyřadit makra. Makrovirus může být nebezpečný, pouze pokud má možnost se spustit. Pokud znemožníte spuštění maker, můžete otevřít výkres nebo projekt bez nebezpečí infekce.

Dialog Výkres obsahuje makra nabízí následující možnosti:

Před otevřením projektu s makry se vždy zeptat

Pokud tuto volbu nevyberete, dialog Výkres obsahuje makra nebude znovu zobrazován. Později můžete aktivovat ochranu proti makrovirům pomocí dialogu Možnosti VBA v příkazu VBARUN

Zakázat makra

Načte výkres nebo soubor projektu s vypnutými makry. Tuto volbu použijte, pokud nepředpokládáte, že výkres nebo projekt obsahuje nějaká užitečná makra, nebo pokud si nejste jisti hodnověrností zdroje těchto souborů.

Jakmile jednou makra vypnete, už je nemůžete spouštět. Můžete je však prohlížet, editovat a ukládat. Výkres nebo projekt můžete později zavřít a při novém otevření makra povolit.

Povolit makra

Načte výkres nebo soubor projektu se zapnutými makry. Tuto volbu použijte, pokud máte výkres nebo soubor projektu od hodnověrného zdroje nebo pokud výkres či projekt obsahuje užitečná makra.

Neotevřít

Pokud načítáte soubor projektu, proces načítání se zastaví a je zrušen. Soubor projektu se nenačte. Pokud otevíráte výkres s projektem, otevře se výkres bez aktivních maker.


VBAMAN - příkaz

V - příkazy
V - příkazy
VBAMAN - příkaz
Koncepce Postupy Příkazy

Načítá, odstraňuje, ukládá, vytváří, vkládá a extrahuje projekty VBA

Nabídka Nástroje: Makro [image] Správce VBA

Příkazový řádek: vbaman

Zobrazí se Správce VBA.

Témata v této části:

  • Správce VBA


Správce VBA

V - příkazy
V - příkazy
Správce VBA
Koncepce Postupy Příkazy

Nabídka Nástroje: Makro [image] Manažer VBA

Příkazový řádek: vbaman

Načítá, odstraňuje, ukládá, vytváří, vkládá a extrahuje projekty VBA (Visual Basic for Applications).

Výkres

Určuje aktivní výkres. Seznam obsahuje všechny výkresy otevřené v aktuálním pracovním sezení.

Vložený projekt

Určuje název vloženého projektu pro výkres. Pokud výkres neobsahuje žádný vložený projekt, je zobrazeno “(žádné)”.

Extrahovat

Přesune vložený projekt z výkresu do souboru globálního projektu. Pokud jste projekt ještě neuložili, budete vyzváni, abyste tak učinili.

Pokud vyberete Ano, zobrazí se dialog Uložit jako, ve kterém můžete zadat název a umístění souboru projektu.

Pokud vyberete Ne, projekt je vyjmut a je mu přiřazen dočasný název souboru.

Pokud vyberete Storno, vyjmutí je zastaveno a vrátíte se do dialogu Správce VBA.

Projekty

Zobrazí seznam názvů a umístění všech projektů, které jsou v aktuálním pracovním sezení k dispozici.

Vložit

Vloží vybraný projekt do určeného výkresu. Výkres může obsahovat pouze jeden vložený projekt. Nemůžete vložit projekt do výkresu, který již nějaký obsahuje.

nOvá

Vytvoří nový projekt s výchozím názvem “Global n,", kde n je číslo založené na sezení. Toto číslo roste s každým novým projektem.

Uložit jako

Uloží globální projekt. Toto tlačítko je dostupné pouze v případě, že jste vybrali neuložený globální projekt.

Načíst

Zobrazí dialog Otevřít projekt VBA (viz VBANACIST), ve kterém můžete načíst existující projekt do aktuálního pracovního sezení.

Uvolnit

Odstraňuje globální projekt VBA.

Makra

Zobrazí dialog Makra, ve kterém můžete spustit, editovat nebo mazat makra VBA.

Editor Visual Basic

Editor Visual Basic použijte k editování programu, formulářů a referencí pro jakýkoliv načtený globální projekt VBA nebo jakýkoliv vložený projekt VBA v aktuálním výkresu. V Editoru Visual Basic můžete projekty odlaďovat a spouštět.


VBARUN - příkaz

V - příkazy
V - příkazy
VBARUN - příkaz
Koncepce Postupy Příkazy

Spouští makro VBA

Nabídka Nástroje: Makro [image] Makra

Příkazový řádek: vbarun

Zobrazí se dialog Makra.

Pokud na výzvu příkazového řádku vložíte -vbarun, zobrazí VBARUN výzvu na příkazovém řádku.

Témata v této části:

  • Dialog Makra
  • Dialog Vybrat projekt
  • Dialog Možnosti
  • VBARUN - příkazový řádek


Dialog Makra

V - příkazy
V - příkazy
Dialog Makra
Koncepce Postupy Příkazy

Nabídka nástroje: Makro [image] Makra

Příkazový řádek: vbarun

Spouští, edituje nebo odstraňuje makro VBA. Můžete také vytvářet nová makra, nastavovat volby VBA a zobrazit Správce VBA.

Macro Name

Určuje název makra, které chcete spustit, editovat, odstranit nebo vytvořit. Vyberte název ze seznamu dostupných maker, nebo zadejte název.

Seznam maker

Vypíše všechna makra nalezená ve výkrese nebo v projektu vybraném v poli Makra v. Poklepáním na název makra příslušné makro spustíte.

Makra v

Určuje projekt nebo výkres, jehož makra jsou pak dostupná v seznamu maker.

Můžete si zvolit seznam maker ve všech výkresech a projektech, ve všech výkresech, ve všech projektech, v libovolném právě otevřeném výkresu, nebo v libovolném aktuálně načteném projektu.

Pokud váš projekt nebo výkres nejsou na seznamu, klepněte na Správce VBA, zobrazte ho a můžete požadovaný projekt načíst.

Popis

Popíše vybrané makro. Přímým zadáním změn můžete popis upravit nebo přidat nový. Nový popis se uloží, pokud se přesunete do jiné části dialogu.

Spustit

Spustí vybrané makro.

Krokovat

Zobrazí Editor Visual Basic a spustí makro. Provádění makra je pozastaveno na prvním řádku makra s vykonatelným příkazem.

Upravit

Zobrazí Editor Visual Basic a v něm vybrané makro.

Vytvořit

Vytvoří makro s názvem zadaným v poli Název makra a poté zobrazí Editor Visual Basic a prázdnou proceduru pro nové makro.

Pokud pro nové makro není určen žádný projektový soubor nebo výkres, zobrazí se dialog Vybrat projekt.

Pokud makro se zadaným názvem už existuje, objeví se výzva, jestli chcete stávající makro nahradit.

Pokud vyberete Ano, program v existujícím makru je odstraněn a pod zadaným názvem se vytvoří nové, prázdné makro.

Pokud vyberete Ne, vrátíte se do dialogu dialog Makra, ve kterém můžete zadat jiný název pro nové makro.

Vymazat

Odstraní vybrané makro.

Správce VBA

Zobrazí Správce VBA.

Možnosti

Zobrazí dialog Možnosti VBA.


Dialog Vybrat projekt

V - příkazy
V - příkazy
Dialog Vybrat projekt
Koncepce Postupy Příkazy

Nabídka Nástroje: Makro [image] Makra

Příkazový řádek: vbarun

Vyzve vás k vybrání projektu nebo výkresu, ve kterém chcete vytvořit nové makro. Vyberte projekt nebo výkres ze seznamu a potom vyberte položku Ano. Makro se vytvoří v zadaném projektu nebo výkresu a je otevřen Editor Visual Basic.


Dialog Možnosti

V - příkazy
V - příkazy
Dialog Možnosti
Koncepce Postupy Příkazy

Nabídka Nástroje: Makro [image] Makra

Příkazový řádek: vbarun

Nastaví konkrétní možnosti VBA pro aktuální pracovní sezení.

Povolit automatické vkládání

Automaticky při otevření výkresu vytvoří vložený projekt VBA pro všechny výkresy.

Povolit přerušení při chybě

Povolí režim Přerušení VBA při zaznamenání chyby. Režim Přerušení umožní dočasné zastavení vykonávání programu ve vývojovém prostředí. V režimu Přerušení můžete zkoumat, ladit, nastavit, krokovat nebo pokračovat ve vykonávání programu.

Pokud vyberete volbu Povolit přerušení při chybě, neošetřené chyby nalezené během vykonávání makra VBA přeruší vykonávání makra a zobrazí se makro v Editoru Visual Basic v místě nalezené chyby.

Pokud volbu Povolit přerušení při chybě nevyberete, neošetřené chyby nalezené během vykonávání makra VBA zobrazí AutoCAD varování o nalezené chybě a ukončí provádění makra.

Povolit ochranu proti makro virům

Povolí mechanismus ochrany maker VBA před viry. Mechanismus ochrany před viry zobrazí vestavěné varovné hlášení, kdykoli otevřete výkres, který může obsahovat makro viry.


VBARUN - příkazový řádek

V - příkazy
V - příkazy
VBARUN - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

V poli Jméno zadejte název souboru, který se má vytvořit.

Zadejte název makra, které chcete spustit pro vložené nebo zavedené globální projekty. Pokud nemá makro jedinečný název v rámci všech aktuálně načtených projektů, musíte také zadat jméno projektu a modulu, ve kterém se makro nachází. Ke spuštění makra například pojmenovaného Test v projektu Projekt1, v modulu Modul1, zadejte na výzvu Název makra následující informaci:

Project1.Module1.Test

Pokud chcete spustit makro, které je v globálním projektu, který není aktuálně zaveden, zadejte název souboru DVB, obsahujícího makro a také název projektu a modulu. Například pokud je Test makra popsaný dříve obsažen v souboru s názvem Acad_Projects.dvb a tento soubor není načten, můžete provést Test makra vložením následujícího na výzvu Název makra:

Acad_Projects.dvb!Project1.Module1.Test

Soubor Acad_Projects.dvb se načte a proběhne Test makra. Po dokončení makra zůstane soubor Acad_Projects.dvb načten.


VBASTMT - příkaz

V - příkazy
V - příkazy
VBASTMT - příkaz
Koncepce Postupy Příkazy

Vykonává příkazy VBA na příkazovém řádku AutoCADu

Příkazový řádek: vbastmt

Výraz: Zadejte výraz VBA, který má být vykonán

Výraz Visual Basicu je úplná instrukce, která může obsahovat klíčová slova, operátory, proměnné, konstanty a výrazy. Výraz je obvykle na jednom řádku, je možné jej však rozšířit na více řádků pomocí dvojtečky (:)

Výrazy VBA jsou vykonány v rámci aktuálního výkresu.


VBAUNLOAD - příkaz

V - příkazy
V - příkazy
VBAUNLOAD - příkaz
Koncepce Postupy Příkazy

Uvolní globální projekt VBA z paměti

Příkazový řádek: vbaunload

Odstranit projekt VBA: Vložte název projektu, který má být odstraněn

Pokud nezadáte název projektu, je odstraněn aktivní globální projekt.


VEN - příkaz

V - příkazy
V - příkazy
VEN - příkaz
Koncepce Postupy Příkazy

Ukončí program

Nabídka Soubor: Konec

Příkazový řádek: ven

Ukončí program, pokud nebyly ve výkresu od posledního uložení provedeny změny. Pokud byl výkres změněn, zobrazí se výzva k uložení nebo zrušení změn před ukončením.

Můžete opustit soubor, který byl otevřen v režimu pouze pro čtení, jestliže jste v něm neprovedli žádné změny, nebo pokud je chcete zrušit. Chcete-li úpravy uložit do výkresu určeného pouze pro čtení, použijte příkaz ULOŽJAKO a uložte výkres pod jiným názvem.


VHLADINA - příkaz

V - příkazy
V - příkazy
VHLADINA - příkaz
Koncepce Postupy Příkazy

Nastavuje viditelnost hladin ve výřezech

Příkazový řádek: vhladina

Zadejte možnost [?/Zmrazit/Rozmrazit/Výchozí/Newfrz/Vpvisdflt]:

?-Seznam zmrazených hladin
?-Seznam zmrazených hladin

Zobrazí názvy zmrazených hladin ve vybraném výřezu.

Vyberte výřez:

Na příkazovém řádku jsou zobrazeny názvy hladin zmrazených ve vybraném výřezu.
Zmrazit
Zmrazit

Zmrazí hladinu nebo množinu hladin v jednom nebo více výřezech. Objekty ve zmrazených hladinách nejsou zobrazeny, regenerovány ani vykresleny.

Zadejte názvy hladin, které mají být zmrazeny: Zadejte jeden nebo více názvů hladin

Zadejte možnost [Vše/výběr/aktuální] <aktuální>: Zadejte možnost nebo stiskněte ENTER

Vše

Použije změny ve všech výřezech.

Vyberte

Dočasně přepne do výkresového prostoru a umožní tak vybrat výřezy, ve kterých můžete aplikovat změny nastavení hladin.

Vyberte objekty: Vyberte jeden nebo více výřezů a stiskněte ENTER

Aktuální

Použije změny pouze v aktuálním výřezu.
Rozmrazit
Rozmrazit

Rozmrazí hladiny v určených výřezech.

Zadejte názvy hladin, které mají být rozmrazeny: Zadejte jeden nebo více názvů hladin

Zadejte možnost [Vše/výběr/aktuální] <aktuální>: Zadejte možnost nebo sitskněte ENTER

Vše

Použije změny ve všech výřezech.

Vyberte

Použije změny ve vybraných výřezech.

Vyberte objekty: Vyberte jeden nebo více výřezů a stiskněte ENTER

Aktuální

Použije změny pouze v aktuálním výřezu.
Výchozí
Výchozí

Nastaví viditelnost hladin v určených výřezech na jejich aktuální výchozí nastavení.

Zadejte názvy hladin, které mají být resetovány: Zadejte jeden nebo více názvů hladin

Zadejte možnost [Vše/výběr/aktuální] <aktuální>: Zadejte možnost nebo stiskněte ENTER

Vše

Použije změny ve všech výřezech.

Vyberte

Použije změny ve vybraných výřezech.

Vyberte objekty: Vyberte jeden nebo více výřezů a stiskněte ENTER

Aktuální

Použije změny pouze v aktuálním výřezu.
Defzmraz (Nové zmrazení)
Defzmraz (Nové zmrazení)

Vytváří nové hladiny, které se zmrazí ve všech výřezech.

Zadejte názvy nových hladin zmrazených ve všech výřezech: Zadejte název jedné nebo více hladin

Předvol (výchozí viditelnost ve výřezu)
Předvol (výchozí viditelnost ve výřezu)

Určuje, jestli se určené hladiny rozmrazí nebo zmrazí i v následně vytvořených výřezech.

Zadejte názvy hladin pro změnu viditelnosti výřezu: Zadejte jeden nebo více názvů hladin

Zadejte možnost viditelnosti výřezu [zmrazený/rozmrazený] <aktuální>: Zadejte f nebo t, nebo stiskněte ENTER

Zobrazit veškerý skrytý text na této stránce. Připomínky?


VLASTNOSTI - příkaz

V - příkazy
V - příkazy
VLASTNOSTI - příkaz
Koncepce Postupy Příkazy

Řídí vlastnosti existujících objektů

Standardní nástrojová lišta:

Nabídka Nástroje: Vlastnosti

Místní nabídka: Zvolte objekty, jejichž vlastnosti chcete prohlížet nebomodifikovat, kepněte pravým ttlačítkem myši do kreslící oblasti a klepněte na Vlastnosti.

Ukazovátko: Poklepáním na většinu objektů

Příkazový řádek: vlastnosti

Zobrazí se paleta Vlastností. V paletě Vlastnosti je seznam vybraných objektů nebo množin objektů.

Můžete také prohlížet nebo modifikovat vlastnosti aplikačních objektů třetích stran, které jsou založeny na standardech aplikačního programovacího rozhraní AutoCADu (API).

Existuje osm obecných vlastností, které jsou společné pro všechny objekty. Všechny ostatní vlastnosti jsou specifické pro určitý typ objektu.

Témata v této části:

  • Paleta Vlastnosti
  • Obecné vlastnosti objektů
  • Dialog Vlastnosti ohraničení buňky
  • Dialog Přidat vzdálenost nebo Hodnota úhlu


Paleta Vlastnosti

V - příkazy
V - příkazy
Paleta Vlastnosti
Koncepce Postupy Příkazy

Standardní nástrojová lišta:

Nabídka Nástroje: Vlastnosti

Místní nabídka: Vyberte objekty, které chcete prohlížet nebo modifikovat, klepněte pravým tlačítkem myši do kreslící oblasti a klepněte na Vlastnosti.

Ukazovátko: Poklepáním na většinu objektů

Příkazový řádek: vlastnosti

Zobrazí vlastnosti vybraného objektu nebo množiny objektů.

  • Jestliže je vybrán více než jeden objekt, paleta Vlastnosti zobrazuje pouze vlastnosti společné všem objektům ve výběrové množině.
  • Jestliže nejsou vybrány žádné objekty, paleta Vlastnosti zobrazuje pouze vlastnosti aktuální hladiny a rozvržení, název tabulky stylu vykreslování připojené k hladině, vlastnosti pohledu a informace o USS.

Lze upravit libovolnou vlastnost, kterou je možné změnit. Klepněte na hodnotu a použijte jednu z těchto metod:

  • Zadejte novou hodnotu.
  • Klepněte na šipku dolů napravo a zvolte hodnotu ze seznamu.
  • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
  • Klepněte na tlačítko kalkulačky pro výpočet nové hodnoty.
  • Klepněte na šipku doleva nebo doprava pro zvýšení nebo snížení hodnoty.
  • Klepněte na tlačítko {...} a změňte hodnotu vlastnosti v dialogu.

Typ objektu

Zobrazí typ vybraného objektu.

Přepnout hodnotu proměnné PICKADD

Vypíná (0) a zapíná (1) systémovou proměnnou PICKADD. Do aktuální výběrové množiny je přidán každý vybraný objekt, buď individuálně nebo pomocí okna. Pokud je proměnná PICKADD vypnuta, vybrané objekty nahradí stávající výběr.

Výběr objektů

Vybere požadované objekty pomocí libovolné výběrové metody. V okně Vlastnosti se zobrazí společné vlastnosti vybraných objektů. Pak můžete v paletě Vlastnosti změnit vlastnosti vybraných objektů nebo můžete provést jiné změny na vybraných objektech zadáním editačního příkazu.

Rychle vybrat

Zobrazí dialog pro Rychlý výběr. Pomocí funkce Rychle vybrat vytvoříte výběrovou množinu podle filtrovacích kritérií.

Jestliže klepnete pravým tlačítkem na záhlaví, v místní nabídce jsou dostupné následující volby.

Posun

Zobrazí kurzor ve tvaru čtyř šipek, jehož pomocí můžete přesunout paletu. Paleta není ukotvena.

Velikost

Zobrazí kurzor ve tvaru čtyř šipek, jehož pomocí můžete zvětšit nebo zmenšit paletu tažením okraje nebo rohu.

Uzavřete program

Uzavře paletu Vlastnosti.

Povolit ukotvení

Řídí, zda je paleta Vlastnosti ukotvena, když ji přetáhnete do oblasti ukotvení u kraje výkresu.

Schovávat

Řídí zobrazení palety Vlastnosti. Když je tato volba zapnuta a přesunete kurzor mimo paletu, je zobrazen pouze pruh s názvem. Pokud je tato volba vypnuta a přesunete kurzor mimo paletu, je zobrazena celá paleta.

Popis

Řídí zobrazení popisné oblasti nacházející se v dolní části palety Vlastnosti. Když je tato volba zapnuta, volby jsou zobrazeny. Pokud je volba vypnuta, popisná oblast není zobrazena.


Obecné vlastnosti objektů

V - příkazy
V - příkazy
Obecné vlastnosti objektů
Koncepce Postupy Příkazy

Následující obecné vlastnosti jsou společné pro většinu objektů a uživatellských objektů (aplikační objekty třetích stran na základě norem API AutoCADu).

Barva

Udává barvu objektů. Volba Výběr barvy v seznamu barev zobrazí dialog Výběr barvy (viz BARVA).

Chcete-li definovat barvu objektu výběrem z 255 barev ACI, barev Truecolor nebo Knihy barev, můžete použít dialog Vyberte barvu.

Hladina

Udává aktuální hladinu objektu. Seznam obsahuje všechny hladiny aktuálního výkresu (viz HLADINA).

Typ čáry

Udává aktuální typ čáry objektu. Seznam obsahuje všechny typy čáry v aktuálním výkresu (viz TYPČÁRY).

Měřítko typu čáry

Změní měřítko typu čáry vybraných objektů.

Styl vykreslení

Obsahuje styly vykreslování NORMÁLNÍ, POHLADINÁCH, POBLOCÍCH a další styly obsažené v aktuální tabukce stylů vykreslování (viz STYLVYKR).

Tloušťka čáry

Udává tloušťku čáry objektu. Seznam obsahuje všechny tloušťky použité v aktuálním výkresu (viz TLČÁRY).

Hypertextový odkaz

Přidává ke grafickému bojektu hypertextový odkaz. Pokud byl k hypertextovému odkazu přiřazen popis, je zobrazen. Pokud nebyl přidán žádný popis, zobrazí se URL (viz HYPERLINK).

Toušťka

Určuje tloušťku 3D objektu. Tato volba se nevztahuje na buňky nadpisu.


Dialog Vlastnosti ohraničení buňky

V - příkazy
V - příkazy
Dialog Vlastnosti ohraničení buňky
Koncepce Postupy Příkazy

Ukazovátko: Pokud je vybrána buňka tabulky a otevřena paleta Vlastnosti, klepněte na buňku hodnoty pro Tloušťku ohraničení nebo Barvu ohraničení, a stiskněte tlačítko [...].

Nastavuje vlastnosti ohraničení buněk tabulky.

Vlastnosti ohraničení

Řídí vlastnosti ohraničení vybraných buněk tabulky.

Tloušťka čáry

Nastavuje tloušťku čar zobrazeného ohraničení. Pokud použijete velkou tloušťku čáry, můžete změnit okraje buňky.

Barva

Nastavuje barvu zobrazeného ohraničení. Chcete-li zobrazit dialog Vybrat barvu, zvolte možnost Vybrat barvu.

Použít na

Určuje, u kterého ohraničení vybrané buňky tabulky bude použito nastavení Vlastnosti ohraničení.

Vše

Použije nastavení vlastností ohraničení na veškeré ohraničení vybraných buněk tabulky.

Vně

Použije nastavení vlastností ohraničení na vnější ohraničení vybraných buněk tabulky.

Uvnitř

Použije nastavení vlastností ohraničení na vnitřní ohraničení vybraných buněk tabulky.

Ne

Nepoužije nastavení vlastností ohraničení na ohraničení vybraných buněk tabulky.

Náhled

Zobrazí výsledky aktuálních nastavení. Klepnutím na mřížku v náhledu použijete vlastnosti.


Dialog Přidat vzdálenost nebo Hodnota úhlu

V - příkazy
V - příkazy
Dialog Přidat vzdálenost nebo Hodnota úhlu
Koncepce Postupy Příkazy

Přidává vzdálenost nebo hodnotu úhlu k hodnotě parametru v definici dynamického bloku.

Vzdálenosti nebo úhly, které lze přidat

Určuje hodnoty (oddělené čárkami), které budou přidány k sadě hodnot.

Seznam vzdáleností nebo úhlů (neoznačený)

Seznamy vzdáleností nebo úhlů definovaných pro danou sadu hodnot.

Přidat

Přidává hodnoty určené v okně Vzdálenosti nebo Úhly na přidání

Vymazat

Maže vybranou hodnotu.


VLÉCI - příkaz

V - příkazy
V - příkazy
VLÉCI - příkaz
Koncepce Postupy Příkazy

Řídí způsob zobrazení tažených objektů.

Příkazový řádek: vléci (nebo 'vléci pro transparentní použití)

Zadejte novou hodnotu [ON/OFF/Auto] <aktuální>: Zadejte možnost nebo stiskněte ENTER

On

Umožní tažení, ale musíte zadat táhnout, kde je to vhodné v kreslícím nebo upravovacím příkazu pro inicializaci tažení.
Vypnuto

Ignoruje všechny požadavky na tažení včetně těch, které jsou vestavěny do položek nabídky.
Auto

Zapne tažení u všech příkazů, které je podporují. Tažení se provede, kdykoliv je to možné. Vložení táhnout není vždy nutné.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VLISP - příkaz

V - příkazy
V - příkazy
VLISP - příkaz
Koncepce Postupy Příkazy

Zobrazí Visual LISP prostředí IDE (Interactive Development Environment)

Nabídka Nástroje: AutoLISP [image] Vizuální LISP Editor

Příkazový řádek: vlisp

Zobrazí se IDE pro Vizuální LISP. Vizuální LISP se používá pro vývoj, testování a ladění programů AutoLISP.

Poznámka VLIDE se používá pro převod řízení na Vizuální LISP. Vykonává stejné funkce jako příkaz VLISP.


VLOŽ - příkaz

V - příkazy
V - příkazy
VLOŽ - příkaz
Koncepce Postupy Příkazy

Umístí do aktuálního výkresu jiný výkres nebo blok

Nástrojová lišta Vložit:

Nabídka Vložit: Blok

Příkazový řádek: vlož

Zobrazí se dialog Vložit.

Pokud na výzvu příkazového řádku zadáte -vložit, zobrazí VLOŽIT výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Vložit
  • VLOŽ Příkazový řádek


Dialog Vložit

V - příkazy
V - příkazy
Dialog Vložit
Koncepce Postupy Příkazy

Nástrojová lišta Vložit:

Nabídka Vložit: Blok

Příkazový řádek: vložit

Určí název a pozici bloku nebo výkresu určeného k vložení.

Poslední blok, který vložíte během aktuální relace, se stane počátečním blokem pro následující použití volby VLOŽIT. Umístění vložených bloků závisí na orientaci USS.

Název

Určuje název bloku určeného k vložení nebo název souboru určeného k vložení jako blok.

Procházet

Otevře dialog Výběr kreslícího souboru (standardní dialogové okno pro výběr souboru), kde můžete vybrat blok nebo kreslící soubor pro vložení.

Trajektorie

Udává cestu k souboru bloku.

Náhled

Zobrazí náhled určeného bloku pro vložení. Ikona blesku v pravém dolním rohu náhledu označuje, že se jedná o dynamický blok.

Bod vložení

Udává bod vložení bloku.

Obrazovka

Za pomocí ukazovacího zařízení definuje vkládací bod bloku.

X

Nastavuje hodnotu souřadnice X.

Y

Nastavuje hodnotu souřadnice Y.

Z

Nastavuje hodnotu souřadnice Z.

Měřítko

Určí měřítka vkládaného bloku. Zadání záporných hodnot faktorů měřítka X, Y a Z vkládá zrcadlový obraz bloku.

Obrazovka

Pomocí ukazovacího zařízení definuje měřítko bloku.

X

Měřítko v ose X

Y

Měřítko v ose Y

Z

Měřítko v ose Z

Stejná měřítka

Určuje jednotné měřítko pro souřadnice X, Y a Z. Hodnota zadaná pro X se také odrazí v hodnotě Y a Z.

Otočení

Určuje úhel natočení vkládaného bloku v aktuálním USS.

Obrazovka

Pomocí ukazovacího zařízení definuje natočení bloku.

Úhel

Nastaví úhel natočení pro vkládaný blok.

Jednotky bloku

Zobrazí infromace o jednotkách bloku.

Jednotky

Určuje hodnotu VLOŽJEDN pro vkládaný blok.

Faktor

Zobrazí faktor stupnice jednotek, který se vypočítá na základě hodnoty VLOŽJEDN bloku a kreslících jednotek.

Rozložit

Rozloží blok a vloží jednotlivé části bloku. Pokud je zapnuta volba Rozložit, můžete použít jen stejná měřítka zobrazení.

Složky bloku, nakreslené v hladině 0 v ní zůstanou. barva DLEBLOK nebo Typ čáry PLNÁ je již načten implicitně.


VLOŽ Příkazový řádek

V - příkazy
V - příkazy
VLOŽ Příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte název bloku nebo [?] <poslední>: Zadejte název, zadejte ?, zadejte ~ nebo stiskněte ENTER

Jednotky: <VLOŽJEDN určené pro vkládaný blok> Převod: <převodní stupnice>

Zadejte bod vkládání nebo [Základní bod/Měřítko/X/Y/Z/Otočit/PMěřítko/PX/PY/PZ/Potoč]: Zadejte bod nebo zadejte volbu

Jméno bloku
Jméno bloku

Pokud jste již vložili blok do aktuálního během současné relace výkresu, název naposledy vloženého bloku se objeví jako aktuální blok ve výzvě.

Objekty seskupené do skupin ve vkládaném výkrese jsou vloženy jako nepojmenované skupiny. Můžete vypsat nepoijmenované skupiny výběrem Nepojmenované skupiny v dialogu Seskupování objektů.

Zadejte vlnovku (~) a zobrazí se dialog Výběr kreslícího souboru (standardní dialogové okno pro výběr souboru)

Lze ovládat chování vložení bloku reakcí na výzvu Zadejte jméno bloku podle následujících příkladů.

  • Vkládání rozložených bloků: Pokud před jméno bloku vložíte hvězdičku (*), blok se rozloží a vloží se jeho jednotlivé části. Definice bloku nebude přidána do výkresu
  • Aktualizace cesty bloku: Pokud zadáte název bloku bez cesty, začne příkaz VLOŽIT prohledávat aktuální kreslící data a bude hledat existující blok definovaný tímto názvem. Pokud takový blok v aktuálním výkresu nenajde, začne VLOŽIT prohledávat cestu knihovny. Pokud soubor najde, použije název souboru pro pojmenování bloku po vložení definice bloku. Tatáž definice se bude pak používat pro následující vložení tohoto bloku. Nahradit existující definici bloku externím souborem můžete zadáním následujícího na výzvu Zadejte jméno bloku:

    • název bloku=název souboru

  • Aktualizace definice bloku: Pokud provedete změnu souboru bloku, který je vložen do vašeho výkresu, a chcete změnit stávající definici bloku bez nového vkládání bloku, zadejte na výzvu Zadejte bod vložení (po výzvě k zadání názvu bloku) toto:

    • název bloku=

    Pokud za název bloku vložíte=, zobrazí se tato výzva:

    "AKtuální" blok již existuje. Předefinovat jej? [Ano/Ne] <Ne>: Zadejtea, zadejten nebo stiskněte ENTER

    Pokud se rozhodnete předefinovat blok, je stávající sefinice bloku nahrazena novou definicí. Výkres se regeneruje a nová definice se aplikuje na všechna vložení této definice bloku. Pokud nechcete do výkresu vkládat nový blok, stiskněte na výzvu k zadání bodu vložení ESC .

?-Vypsat názvy bloků
?-Vypsat názvy bloků

Vypíše seznam všech bloků definovaných ve výkresu.
Bod vložení
Bod vložení

Určuje umístění bloku nebo výkresu.

Zadejte faktor měřítka X, zadejte protilehlý roh nebo [Roh/XYZ] <1>:Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Měřítko v ose X

Měřítko v ose X

Zadejte faktor měřítka Y <použít faktor měřítka X>: Zadejte hodnotu nebo stiskněte ENTER pro použití téhož faktoru

Určete úhel otočení náhledu:

Všechny rozměry X a Y bloku nebo výkresu se vynázobí faktory měřítka X a Y. Blok nebo výkres je pomocí bodu vložení jako středu otočení natočen pod specifickým úhlem.

Roh

Definuje měřítko X a Y pomocí bodu vložení a dalšího bodu jako rohů obdélníku. Rozměry obdélníku X a Y se stanou faktory měřítka X a Y. Bodem vložení je první roh.

Určete protější roh:

Určete úhel otočení náhledu:

XYZ

Nastaví faktory měřítka X, Y a Z.

Určit faktor měřítka X nebo [Roh] <1>: Zadejte nenulovou hodnotu, vložte c nebo stiskněte ENTER

  • Měřítko X: určuje faktory měřítka X, Y a Z pro blok nebo výkres.

    • Určit měřítko Y nebo <použít měřítko X>: Zadejte měřítko nebo stiskněte ENTER

    Určit měřítko Z <použít měřítko X>: Zadejte faktor měřítka nebo stiskněte ENTER

    Určit úhel otočení <0>: Zadejte úhel nebo stiskněte ENTER

  • Roh: Definuje měřítka X a Y současně pomocí průsečíku a dalšího bodu jako rohů obdélníku a pak definuje měřítko Z.

    • Určit protilehlý roh: Zadejte bod

    Zadat měřítko Z <použít měřítko X>: Zadejte faktor měřítka nebo stiskněte ENTER

    Zadat úhel otočení <0>: Zadejte úhel nebo stiskněte ENTER

Základní bod
Základní bod

Dočasně upustí blok ve výkrese tam, kde je momentálně umístěn, a umožní určit nový základní bod pro referenci při tažení bloku na nové místo. To nemá vliv na stávající základní bod definovaný jako reference.

Určit základní bod: Zadejte základní bod pro referenci bloku

Měřítko
Měřítko

Nastaví měřítko pro osy X, Y a Z. Měřítko pro osu (Z) je absolutní hodnota určeného faktoru měřítka.

Určit faktor měřítka pro oxy XYZ: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:
X
X

Měřítko v ose X

Určit faktor měřítka X: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:
Y
Y

Měřítko v ose Y

Určit faktor měřítka Y: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:
Z
Z

Měřítko v ose Z

určit faktor měřítka Z: Zadejte nenulovou hodnotu

Počáteční bod:

Určete úhel otočení náhledu:
Otočit
Otočit

Nastaví úhel natočení vložení bloku.

Určete úhel otočení náhledu:

Počáteční bod:

Zadejte faktor měřítka X, určete protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ v příkazu Otoč odpovídají popisům příslušných možností v příkazu Bod vložení.
PMěřítko
PMěřítko

Nastavuje faktor měřítka pro osy X, Y a Z pro řízení zobrazení bloku při jeho tažení na nové místo.

Určit faktor měřítka náhledu pro osy XYZ: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ v příkazu PMěřítko odpovídají popisům příslušných možností v příkazu Bod vložení.
PX
PX

Nastavuje faktor měřítka pro osu X, který řídí zobrazení bloku při tažení na místo.

Určit faktor měřítka X pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ v příkazu PX odpovídají popisům příslušných možností v příkazu Bod vložení.
PY
PY

Nastavuje faktor měřítka pro osu Y, který řídí zobrazení bloku při tažení na místo.

Určit faktor měřítka Y pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadjete faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ v příkazu PY odpovídají popisům příslušných možností v příkazu Bod vložení.
PZ
PZ

Nastavuje faktor měřítka pro osu Z, který řídí zobrazení bloku při tažení na místo.

Určit faktor měřítka Z pro náhled: Zadejte nenulovou hodnotu

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ v příkazu PZ odpovídají popisům příslušných možností v příkazu Bod vložení.
POtoč
POtoč

Nastavuje úhel otočení bloku při jeho tažení na příslušnou pozici.

Určete úhel otočení náhledu:

Počáteční bod:

Zadejte faktor měřítka X, zadejte protilehlý roh, nebo [Roh/XYZ] <1>: Zadejte hodnotu, zadejte volbu nebo stiskněte ENTER

Popisy faktoru měřítka X, rohu a možností XYZ v příkazu Otoč odpovídají popisům příslušných možností v příkazu Bod vložení.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VLOŽJAKOHYPERLINK - příkaz

V - příkazy
V - příkazy
VLOŽJAKOHYPERLINK - příkaz
Koncepce Postupy Příkazy

Vloží data ze schránky jako odkaz

Nabídka Úpravy: Vlož jako hyperlink

Příkazový řádek: vložjakohyperlink

Vyberte objekty:

Vybrané objekty budou vloženy do výkresu jako hypertextové odkazy.


VLOŽOBJEKT - příkaz

V - příkazy
V - příkazy
VLOŽOBJEKT - příkaz
Koncepce Postupy Příkazy

Vkládá propojené nebo vložené objekty

Nástrojová lišta Vložit:

Nabídka Vložit: Objekt OLE

Příkazový řádek: vložobjekt

Zobrazí se dialog Vložit objekt.

Témata v této části:

  • Dialog Vložit objekt


Dialog Vložit objekt

V - příkazy
V - příkazy
Dialog Vložit objekt
Koncepce Postupy Příkazy

Nástrojová lišta Vložit:

Nabídka Vložit: Objekt OLE

Příkazový řádek: vložobjekt

Vkládá propojené nebo vložené objekty. Volby dialogu se budou lišit v závislosti na tom, zda vyberete volbu Vytvořit nový nebo Vytvořit ze souboru.

Nový

Spustí aplikaci, která je zvýrazněná v seznamu Typ objektu, abyste mohli vytvořit nový vkládaný objekt.

Typ objektu

Vypisuje všechny aplikace ve vašem systému, které podporují propojování a vkládání. Budete-li chtít vytvořit objekt pro vložení, poklepejte na zobrazenou aplikaci.

V nabídce Soubor aplikace je volba Uložit nahrazena novou volbou Aktualizovat. Výběrem aktualizace vložíte nebo aktualizujete příslušný objekt ve výkresu.

Zobrazit jako ikonu

Zobrazí ikonu zdrojové aplikace ve výkresu. Poklepáním na tuto ikonu zobrazíte vloženou informaci.

Ze souboru

Udává soubor, který má být vložen nebo připojen.

Soubor

Udává cestu a název souboru, který má být vložen nebo propojen.

Procházet

Zobrazí dialog Procházet (standardní dialog pro výběr souboru), který slouží k výběru souboru k propojení nebo vložení.

Spojit

Vytvoří propojení s vybraným souborem místo vložení.

Zobrazit jako ikonu

Zobrazí ikonu zdrojové aplikace ve výkresu. Poklepáním na tuto ikonu zobrazíte propojenou nebo vloženou informaci.


VNASTAV - příkaz

V - příkazy
V - příkazy
VNASTAV - příkaz
Koncepce Postupy Příkazy

Určuje nastavení režimu krok, rastr, polarita a trasování objektů a dynamický vstup

Nabídka Nástroje: Nastavení kreslení

Místní nabídka: Klepněte pravým tlačítkem na Krok, Rastr, Polarita, Ouchop, Otras nebo Dyn na stavovém řádku. Klepněte na Nastavení.

Příkazový řádek: vnastav (nebo 'vnastav pro transparentní použití)

Zobrazí se dialog Nastavení kreslení.

Témata v této části:

  • Dialog Nastavení kreslení
  • Dialog Nastavení vstupu ukazovátka
  • Dialog Nastavení vstupu kóty
  • Dialog Vzhled nápovědy


Dialog Nastavení kreslení

V - příkazy
V - příkazy
Dialog Nastavení kreslení
Koncepce Postupy Příkazy

Nabídka Nástroje: Nastavení kreslení

Místní nabídka: Klepněte pravým tlačítkem na Krok, Rastr, Polarita, Ouchop, Otras nebo Dyn na stavovém řádku a klepněte na Nastavení.

Příkazový řádek: vnastav (nebo 'vnastav pro transparentní použití)

Určuje nastavení kreslení uspořádané podle kreslících pomůcek do čtyř kategorií: Krork a rastr, Polární trasování, Krok objektu a Dynamický vstup.

Možnosti

Zobrazí kartu Kreslení v dialogu Možnosti. Dialog Možnosti není přístupný z dialogu Nastavení kreslení, pokud jste spustili příkaz VNASTAV transparentně.

Karta Krok a Rastr (Dialog Nastavení kreslení)
Karta Krok a Rastr (Dialog Nastavení kreslení)

Určuje nastavení Kroku a Rastru.

Krok Ano

Zapne nebo vypne režim Krok. Režim Krok můžete také zapnout nebo vypnout klepnutím na Krok na stavovém řádku, stisknutím F9 nebo použitím systémové proměnné KROKREŽIM.

KROK

Řídí neviditelnou mřížku, která omezuje pohyb kurzoru na určené intervaly.

X rozteč kroku

Určuje rozteč kroku ve směru X. Hodnota musí být kladné reálné číslo. (systémová proměnná KROKJEDN)

Y rozteč kroku

Určuje rozteč kroku ve směru Y. Hodnota musí být kladné reálné číslo. (systémová proměnná KROKJEDN)

Úhel

Natočí rastr kroku o zadaný úhel. (systémová proměnná KROKÚHEL)

X refbod

Určuje bod základní souřadnice X pro rastr. (systémová proměnná KROKZÁKL)

Y refbod

Určuje bod základní souřadnice Y pro rastr. (systémová proměnná KROKZÁKL)

Polární vzdálenosti

Řídí přírůstek vzdálenosti funkce PolarSnap™.

Polární vzdálenosti

Nastavuje přírůstek kroku, když je typ kroku nastaven na Polární krok v poli Typ & styl kroku. Pokud je hodnota 0, vzdálenost polárního kroku převezme hodnotu X rozteče kroku. Nastavení v poli Polární vzdálenost se používá ve spojení s polárním trasování a/nebo trasováním objektů. Pokud není trasování zapnuto, volba Polární vzdálenost nemá účinek. (systémová proměnná POLÁRVZD)

Rastr Ano

Zapne nebo vypne tečky rastru. můžete také zapnout nebo vypnout režim teček rastru klepnutím na Rastr ano na stavovém řádku, stosknutím F7 nebo použitím systémové proměnné RASTRREŽIM.

Rastr

Řídí zobrazení teček rastru, které vám pomáhají zviditelnit vzdálenosti.

Poznámka Limity tečkovaného rastru jsou řízeny příkazem LIMITY.

X rozteč rastru

Určuje rozteč teček ve směru X. Pokud je hodnota 0, vzdálenost rastru převezme hodnotu X rozteče kroku. (systémová proměnná RASTRJEDN)

Y rozteč rastru

Určuje rozteč teček ve směru Y. Pokud je hodnota 0, vzdálenost rastru převezme hodnotu Y rozteče kroku. (systémová proměnná RASTRJEDN)

Typ & styl kroku

Řídí nastavení režimu kroku.

Krok rastru

Nastaví typ kroku na Rastr. Budete-li zadávat body, kurzor se bude chytat na vertikální nebo horizontální body rastru. (systémová proměnná KROKTYP)

Podélný krok: Nastavuje styl kroku na standardní režim podélných kroků. Pokud je typ kroku nastaven na Krok rastru a Krok je zapnut, kurzor se pohybuje po pravoúhlém rastru bodů. (systémová proměnná KROKSTYL)

Izometrický krok: Nastavuje styl kroku na režim izometrických kroků. Pokud je typ kroku nastaven na Krok rastru a Krok je zapnut, kurzor se pohybuje po izometrickém rastru bodů. (OSNAPCOORD system variable)">

PolarSnap

Nastaví typ kroku na Rastr. Jestliže je režim kroku zapnutý a zadáte body se zapnutým polárním trasováním, kurzor uchopí podél polárního zarovnání úhlu nastaveného na kartě Polární trasování vzhledem k počátečnímu bodu polárního trasování. (systémová proměnná KROKTYP)
Karta Polární trasování (dialog Nastavení kreslení)
Karta Polární trasování (dialog Nastavení kreslení)

Řídí nastavení režimu automatického trasování.

Polární trasování Ano

Zapíná polární trasování . Polární trasování můžete také zapnout nebo vypnout stisknutím F10 nebo použitím systémové proměnné AUTOKROK.

Nastavení polárního úhlu

Nastaví úhly zarovnání pro polárního trasování. (systémová proměnná POLÁRÚHLY)

Přírůstkový úhel

Nastavuje přírůstek polárního úhlu, který je použit pro zobrazení tras polárního trasování. Můžete zadat jakýkoliv úhel nebo zadat běžný úhel 90, 45, 30, 22,5, 18, 15, 10 nebo 5 stupňů ze seznamu. (systémová proměnná POLÁRÚHLY)

Další úhly

Nastaví další úhly, které budou dostupné pro polární trasování. Okno pro výběr dalších úhlů je také řízeno systémovou proměnnou POLARREŽIM a seznam dalších úhlů je také řízen systémovou proměnnou POLARDALŠÍÚHLY.

Poznámka Další úhly jsou absolutní, ne přírůstkové.

Seznam úhlů

Pokud vyberete Další úhly, vypíší se další úhly, které jsou k dispozici. Pro přidání dalších úhlů klepněte na Nový. Pro odstranění stávajících úhlů klepněte na Vymazat. (OSNAPCOORD system variable)">

nOvá

Přidá až 10 dalších úhlů pro polární trasování.

Poznámka Před přidání zlomkových úhlů musíte nastavit systémovou proměnnou AUPREC na vhodnou desetinnouo přesnost, abyste se vyhnuli nežádoucímu zaokrouhlování. Například pokud je hodnota AUPREC nastavena na 0 (standarndí nastavení), všechny zlomkové úhly, které zadáte, se zaokrouhlí na nejbližší celé číslo.

Vymazat

Vymaže další úhly.

Nastavení trasování objektu

Nastavuje možnosti pro trasování objektů.

Pouze pravoúhlé trasování

Je-li trasování uchopení objektů zapnuté, zobrazí pro požadované body uchopení objektů pouze pravoúhlé (vodorovné/svislé) trasy trasování uchopení objektů. (OSNAPCOORD system variable)">

Trasování s použitím všech polárních úhlů

Pro trasování uchopení objektů použije nastavení polárního trasování. Použijete-li trasování uchopení objektů, kurzor se bude z požadovaných bodů uchopení objektů pohybovat po úhlech polárního vytyčování. (OSNAPCOORD system variable)">

Poznámka Klepnutí na tlačítko POLÁR a OTRAS ve stavovém řádku také zapíná a vypíná polární trasování a trasování objektů.

Míra polárního úhlu

Nastavuje základní úhel, od kterého jsou měřeny úhly polárního trasování.

Absolutně

Založí úhly polárního trasování na aktuálním uživatelském souřadném systému (USS).

Relativně k poslednímu segmentu

Založí úhly polárního trasování na posledním kresleném segmentu.
Karta Uchopení objektu (dialog Nastavení kreslení)
Karta Uchopení objektu (dialog Nastavení kreslení)

Řídí trvalé uchopení objektů. Pomocí nastavení uchopení objektu můžete určit uchopení bodu v přesném umístění na objektu. Pokud zvolíte více nežo jednu možnost, budou aplikovány vybrané krokové režimy a program vrátí bod, který je nejblíže středu apertury. Stiskněte TAB pro přepínání mezi možnostmi.

Uchopení objektu Ano

Zapíná/vypíná uchopení objektů. Režimy uchopení objektů nastavené v poli Režimu uchopení objektů jsou aktivní, když je uchopení zapnuto. (systémová proměnná OUCHOPREŽIM)

Trasování uchopení objektu Ano

Zapíná trasování uchopení objektu. V režimu tasování uchopení objektu trasuje kurzor podél trasy založené na jiných bodech uchopení objektů, které byly určeny příkazem. Pro použití trasování objektů musíte zapnout jeden nebo více uchopovacích režimů. systémová proměnná DIMTOL

Režimy uchopení objektu

Vypíše seznam uchopení objektů, které můžete zapnout jako stálé režimy uchopení.

Koncový

Uchopí nejbližší koncový bod oblouku, eliptického oblouku, úsečky, multičáry, segmentu křivky, spline, oblasti nebo polopřímky nebo nejbližší hranu stopy, objemového tělesa nebo 3D plochy.

Polovina

Uchopí polovinu oblouku, eliptického oblouku, úsečky, multičáry, segmentu křivky, oblasti, objemového tělesa, spline nebo přímky.

Střed

Uchopí nejbližší bod ve středu oblouku, kružnice, elipsy nebo eliptického oblouku.

Bod

Uchopí bod objektu, definiční bod kóty nebo počátek kótovacího textu.

Kvadrant

Uchopí bod kvadrantu oblouku, kružnice, elipsy nebo eliptického oblouku.

Průsečík

Uchopí průsečík oblouku, kružnice, elipsy, eliptického oblouku, úsečky, multičáry, křivky, polopřímky, oblasti, spline nebo přímky. Volba Rozšířený průsečík není dostupná při aktivním uchopení objektů.

Volba Průsečík a Rozšířený průsečík nefunguje pro hrany nebo vrcholy trojrozměrných těles.

Poznámka Pokud byste měli zapnuté současně trvalé uchopovací režimy Průsečík a Zdánlivý průsečík, mohli byste dostat různé výsledky.

Protažení

Způsobuje dočasné protažení čáry nebo oblouku, které se zobrazí, když přejedete kurzorem přes koncový bod objektu, abyste mohli určit body na protažení.

Referenční

Uchopí bod vložení atributu, bloku, tvaru nebo textu.

Kolmo

Uchopí průsečík oblouku, kružnice, elipsy, eliptického oblouku, úsečky, multičáry, křivky, polopřímky, oblasti, spline nebo přímky. Režim Oddálená kolmice se zapne automaticky, pokud objekt, který kreslíte, vyžaduje provedení více než jednoho kolmého kroku. Jako objekt, od kterého povedete kolmou čáru, můžete použít čáru, oblouk, kružnici, mnohoúhelník nebo hranu trojrozměrného tělesa. Pomocí volby Oddálená kolmice lze kreslit kolmé čáry mezi objekty. Když apertura přejede přes bod Odložená kolmice, zobrazí se nápověda a značka AutoSnap.

Tečna

Uchopí tečnu oblouku, kružnice, elipsy, eliptického oblouku nebo spline. Režim Oddálená tečna se zapne automaticky, pokud objekt, který kreslíte, vyžaduje provedení více než jedné tečny. Například můžete použít Odloženou tečnu pro nakreslení čáry, která se bude dotýkat dvou oblouků, oblouků křivky nebo kružnic. Když apertura přejede přes bod Oddálené tečny, zobrazí se nápověda a značka AutoSnapu.

Poznámka Pokud použijete volbu Od bodu ve spojení s uchopením Tečna k nakreslení objektů jiných než úsečka od oblouku nebo kružnice, první nakreslený bod je tečný k oblouku nebo kružnici ve vztahu k poslednímu vybranému bodu v grafické oblasti.

Nejblíže

Uchopí nejbližší bod na oblouku, kružnici, elipse, eliptickém oblouku, úsečce, multičáře, bodu, křivce, polopřímce, spline nebo přímce.

Zdánlivý průsečík

Skočí na viditelný průsečík dvou objektů, které nejsou ve stejné rovině, lae v aktuálním pohledu se mohou jevit jako protínající se. Režim Rozšířený zdánlivý průsečík není dostupný jako aktivní uchopení objektů. Zdánlivý a Rozšířený zdánlivý průsečík nefungují pro hrady a vrcholy trojrozměrných těles.

Poznámka Pokud byste měli zapnuté současně trvalé uchopovací režimy Průsečík a Zdánlivý průsečík, mohli byste dostat různé výsledky.

Rovnoběžně

Nakreslí vektor rovnoběžný s jiným objektem, kdykoliv jste vyzváni k zadání druhého bodu vektoru. Po určení prvního bodu vektoru získáte bod, pokud posunete kurzor na přímý segment jiného objektu. Pokud je trasa objektu, který tvoříte, rovnoběžná s rovným segmentem, zobrazí se zarování, které můžete použít pro vytvoření paralelního objektu.

Vybrat vše

Zapne všechny režimy uchopení.

Zrušit vše

Vypne všechny režimy uchopení.
Karta Dynamický vstup (dialog Nastavení kreslení)
Karta Dynamický vstup (dialog Nastavení kreslení)

Řídí vstup ukazovátka, kóty, dynamické výzvy a zobrazení nápovědy pro kreslení.

Aktivovat vstup ukazovátka.

Zapne vstup ukazovátka. Pokud jsou zapnuty jak vstup ukazovátka, tak vstup kóty, má vstup kóty přednost. (systémová proměnná DYNREŽIM)

Vstup ukazovátka

Zobrazí umístění křížku jako hodnoty souřadnic v nápovědě poblíž kurzoru. Pokud vás příkaz vyzve k zadání bodu, můžete místo příkazového řádku použít zadání hodnot souřadnic do nápovědy.

Oblast Náhled

Ukazuje příklad vstupu ukazovátka.

Nastavení

Zobrazí dialog Nastavení vstupu ukazovátka.

Aktivovat Vstup kóty.

Zapne vstup kóty. Vstup kóty není kdispozici pro některé přípazy požadující zadání druhého bodu. (systémová proměnná DYNREŽIM)

Vstup kóty

Zobrazí kótu s nápovědou pro hodnotu vzdálenosti a úhlu, jakmile vás příkaz vyzve k zadání druhého bodu nebo vzdálenosti. Hodnoty v nápovědě kóty se mění s pohybem kurzoru. Místo příkazového řádku můžete pro vložení hodnot použít nápovědu.

Oblast Náhled

Zobrazí příklad vstupu kóty.

Nastavení

Zobrazí dialog Nastavení vstupu kóty.

Dynamické výzvy

Zobrazí výzvy v nápovědě poblíž kurzoru, když je to nezbytné pro dkončení příkazu. Místo příkazového řádku můžete pro vložení hodnot použít nápovědu.

Oblast Náhled

Ukazuje příklad dynamických výzev.

Zobrazit výzvy a vstup příkazu poblíž křížku.

Zobrazí výzvy v nápovědě Dynamického vstupu. (systémová proměnná DYNVÝZVY)

Vzhled nápovědy kreslení

Zobrazí dialog Vzhled nápovědy.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Nastavení vstupu ukazovátka

V - příkazy
V - příkazy
Dialog Nastavení vstupu ukazovátka
Koncepce Postupy Příkazy

Nabídka nástroje: Nastavení kreslení

Místní nabídka: Klepněte pravým tlačítkem na Krok, Rastr, Polarita, Ouchop, Otras nebo Dyn na stavovém řádku a klepněte na Nastavení.

Příkazový řádek: dnastavení (nebo 'dnastavení pro transparentní použití)

Formát

řídí formát souřadnice v nápovědě, která se zobrazí po zapnutí vstupu ukazovátka.

Formát polarity

Zobrazí nápovědu pro druhý nebo další bod ve formátu polární souřadnice. Vložte čárku (,) pro změnu na kartézský formát. (systémová proměnná DYNUVFORMÁT)

Kartézský formát

Zobrazí nápovědu pro druhý nebo další bod ve formátu kartézské souřadnice. Vložte symbol úhlu (<) pro změnu na formát polární souřadnice. (systémová proměnná DYNUVFORMÁT)

Relativní souřadnice

Zobrazí nápovědu pro druhý nebo další bod ve formátu relativní souřadnice. Vložte znak křížku (#) pro změnu na absolutní formát. (systémová proměnná DYNUVKOORD)

Absolutní souřadnice

Zobrazí nápovědu pro druhý nebo další bod ve formátu absolutní souřadnice. Vložte znak zavináč (@) pro změnu na relativní formát. Upozornění: Když je aktivní tato možnost, nemůžete použít metodu přímé vzdálenosti. (systémová proměnná DYNUVKOORD)

Viditelnost

Řídí okamžik, kdy se zobrazí vstup ukazovátka. (systémová proměná DYNUVVID)

Jakmile zadám souřadnicové údaje

Když je zapnutý vstup ukazovátka, zobrazí se nápověda teprve tehdy, až začnete vkládat souřadnicové údaje. (systémová proměnná DYNUVVID)

Když příkaz vyzve k zadání bodu

Když je zapnutý vstup ukazovátka, zobrazí se nápověda, kdykoliv příkaz vyzve k zadání bodu. (systémová proměnná DYNUVVID)

Vždy-I bez příkazu

Při zapnutí vstupu ukazovátka vždy zobrazí nápovědu. (systémová proměnná DYNUVVID)


Dialog Nastavení vstupu kóty

V - příkazy
V - příkazy
Dialog Nastavení vstupu kóty
Koncepce Postupy Příkazy

Nabídka Nástroje: Nastavení kreslení

Místní nabídka: Klepněte pravým tlačítkem na Krok, Rastr, Polarita, Ouchop, Otras nebo Dyn na stavovém řádku a klepněte na Nastavení.

Příkazový řádek: knastavení (nebo 'knastavení pro transparentní použití)

Viditelnost

řídí, které nápovědy se zobrazí během roztahování uchopení při zapnutém vstupu kóty. (systémová proměnná DYNKVID)

Zobrazí vždy jen jedno pole vstupu kóty.

Zobrazí pouze nápovědu pro změnu délky vstupu kóty, pokud používáte úpravy uchopení pro roztažení objektu. (systémová proměnná DYNKVID)

Zborazí vždy dvě pole vstupu kóty.

Zobrazí nápovědy pro změnu délky a výsledný vstup kóty, pokud používáte úpravy uchopení pro roztažení objektu. (systémová proměnná DYNKVID)

Zobrazit současně další pole vstupu kóty.

Pokud používáte úpravy uchopení pro roztažení objektu, zobrazí nápovědy pro vstup kóty, které jsou níže vybrány. (systémové proměnné DYNKVID a DYNVKUCHOP)

Výsledná kóta

Zobrazí nápovědu pro délku kóty, která se aktualizuje s pohybem kurzoru.

Změna délky

Zobrazí změnu délky, jak budete posunovat kurzor.

Absolutní úhel

Zobrazí nápovědu pro úhel kóty, který se bude aktualizovat s pohybem uchopení.

Změna úhlu

Zobrazí změnu úhlu, jak budete posunovat uchopení.

Poloměr oblouku

Zobrazí poloměr oblouku, který se bude aktualizovat, jak budete pohybovat uchopením.


Dialog Vzhled nápovědy

V - příkazy
V - příkazy
Dialog Vzhled nápovědy
Koncepce Postupy Příkazy

Nabídka nástroje: Nastavení kreslení

Místní nabídka: Klepněte pravým tlačítkem na Krok, Rastr, Polarita, Ouchop, Otras nebo Dyn na stavovém řádku a klepněte na Nastavení.

Příkazový řádek: knastavení (nebo 'knastavení pro transparentní použití)

Řídí vzhled nápovědy.

Náhledy

Zobrazí příklad aktuálního nastavení vzhledu nápovědy.

Barva

Řídí barvy nápovědy.

Barva modelu

Zobrazí dialog Výběr barvy, kde můžete určit barvy nápovědy v modelovém prostoru.

Barva rozložení

Zobrazí dialog Výběr barvy, kde můžete určit barvy nápovědy v rozvržení.

Velikost

Určuje velikost nápovědy. Standardní hodnota je 0. Posuvníkem můžete nápovědu zvětšit nebo zmenšit.

Průhlednost

Řídí průhlednost nápovědy. Čím nižší je nastavená hodnota, tím méně je nápověda průhledná. Hodnota 0 nastaví neprůhlednou nápovědu.

Použít na

Určuje, zda má být nastavení použito pro všechna nastavení kreslení, nebo jen pro nápovědy dynamického vstupu. (systémová proměnná DYNNÁPOVĚDA)

Přepisuje nastavení OS všech nápověd kreslení.

Aplikuje nastavení na všechny nápovědy a přepisuje nastavení operačního systému.

Použít nastavení pouze pro nápovědy dynamického vstupu.

Aplikuje nastavení jen na nápovědy kreslení používané v dynamickém vstupu.


VOŘEŽ - příkaz

V - příkazy
V - příkazy
VOŘEŽ - příkaz
Koncepce Postupy Příkazy

Ořezává objekty ve výřezu a mění tvar hranice výřezu.

Místní nabídka: Vyberte výřez k oříznutí, stiskněte pravé tlačítko v grafickém okně a vyberte položku Oříznout výřez.

Příkazový řádek: vořež

Vyberte výřez pro oříznutí:

Vyberte ořezový objekt nebo [Polygon/Vymazat] <Polygonální>:

Ořezový objekt

Určuje objekt, který bude součástí hranice oříznutí. Objekty, které jsou platnými hranicemi ořezu, zahrnují poly řádky, kružnice, elipsy, uzavřené proužky a oblasti.
Polygon

Kreslí hranici ořezání. Segmenty křivky nebo oblouku můžete kreslit pomocí zadávání bodů. Je zobrazena následující výzva:

Určete počáteční bod:

Určete další bod nebo [Oblouk/Uzavři/Délka/Zpět]:

Popisy možností Další bod, oblouk, uzavření, délka a zrušení odpovídají popisům odpovídajících možností příkazu PLINE.
Vymazat

Odstraní hranice ořezání vybraného výřezu. Tato volba je dostupná, pouze pokud byl vybraný výřez ořezán. Pokud ořezáváte výřez, který byl již v minulosti ořezán, původní hranice ořezání jsou odstraněny a je použita nová hranice ořezání.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VRÁCENÍ - příkaz

V - příkazy
V - příkazy
VRÁCENÍ - příkaz
Koncepce Postupy Příkazy

Vrací zpět účinek příkazů

Standardní nástrojová lišta:

Příkazový řádek: vrácení

Zadejte počet operací pro vrácení nebo [Auto/Control/začátek/konec/označit/zpět]: Vložte kladné číslo, vložte možnost, nebo stiskněte ENTER pro zrušení jedné operace

VRACENI zobrazí název příkazu nebo systémovou proměnnou na příkazovém řádku, aby naznačil, že jste překročili bod, ve kterém byl příkaz použit.

Poznámka VRACENI nemá vliv na některé příkazy a systémové proměnné, včetně těch, které otevírají, zavírají nebo ukládají okno nebo výkres, zobrazují informace, mění grafické zobrazení, regenerují výkres nebo exportují výkres v jiném formátu.

Číslo
Číslo

Zruší určený počet předcházejících operací. Účinek je stejný jako několikanásobné vložení u.
Auto
Auto

Seskupuje akce jediného příkazu, aby byly vratné jediným příkazem U. Když je zapnuta volba Auto, spuštění příkazu seskupí všechny akce dokud není ukončen příkaz. Skupinu akcí můžete vrátit, jakoby to byla jedna akce.

VRACENI Auto není k dispozici, pokud možnost Řízení prvek VRACENI vypnula nebo omezila.

Vložte automatický režim VRACENI [ON/OFF] <aktuální>: Vložte on nebo off, nebo stiskněte ENTER

Control
Control

omezení nebo vypnutí (volba Řízení)

Vložte možnost Řízení VRACENI [Vše/nic/jeden/kombinace] <Vše>: Vložte možnost nebo stiskněte ENTER

Vše

Vypne nebo zapne vybrané hladiny.

Nic

Vypne příkazy U a VRACENI a zlikviduje všechny informace příkazu VRACENI uložené během této editace. Tlačítko Zpět ve standardním panelu nástrojů není dostupné.

Pokud je zapnuta volba Nic nebo Jeden, nejsou k dispozici volby Auto, Začátek a Označ. Pokud se pokusíte použít příkaz VRACENI, když je vypnutý, zobrazí se tato výzva:

Vložte možnost Řízení VRACENI [Vše/nic/jeden] <Vše>:

Jeden

Vyhledávání je omezeno na jeden sloupec tabulky.

Pokud je zapnuta volba Nic nebo Jeden, nejsou k dispozici volby Auto, Začátek a Označ. Hlavní výzva pro příkaz VRACENI se změní, aby ukázala, že pokud je aktivní možnost Jeden, je k dispozici pouze možnost Ovládání nebo jediný krok příkazu VRACENI.

Řízení

Pokud zadáte c, zbobrazí se předcházející výzva:

vložte možnost Řízení VRACENI [Vše/nic/jeden] <Vše>:

Kombinace

Řídí kombinaci příkazů vícečetné, postupné zvětšení a posun pohledu do jedné operace pro operace VRACENI a OBNOVY.

Kombinovat operace zvětšení a rychlého posunu pohledu? [Ano/ne] <Ano>: Zadejte a nebo n nebo stiskněte ENTER

Začátek, Konec
Začátek, Konec

Seskupí posloupnost akcí do množiny. Po zadání volby Začátek se všechny následující akce stávají částí této množiny dokud není použita volba Konec. Zadání vracení začátek, je-li skupina již aktivní, ukončí aktuální sadu a zahájí novou. Vyhledávání je omezeno na jeden sloupec tabulky.

Pokud zadáte vracení začátek bez zadání vracení konec, pak možnost zadání čísla zruší zadaný počet příkazů, ale nepřekročí bod začátku. Jestliže se chcete vrátit před bod začátku, je nutné použít volbu Konec, i když je množina prázdná. použije přepsání na vybraný objekt kóty. Značka, umístěná volbou Označ zmizí ve skupině příkazuZPĚT

Označ, Zpátky
Označ, Zpátky

Volba Označ umístí do informace pro vracení zpět značku. Volba Zpátky pak zruší veškerou činnost provedenou od této značky. Pokud rušíte operace postupně, budete informováni, jakmile dosáhnete značky.

Můžete umístit tolik značek, kolik je nutné. Volba Zpátky pak zruší operace tak, že se v jednom okamžiku posune vždy o jednu značku zpět a přitom tuto značku odstraní. Pokud není žádná značka nalezena, zobrazí volba Zpátky následující výzvu:

Tato volba vrátí zpět všechno. OK? <A>: Zadejte a nebo n nebo stiskněte ENTER

Zadáním a zrušíte všechny příkazy vložené během této editace. Zadáním n bude ognorována možnost Zpět.

Při použití možnosti zadání počtu rušených akcí, přestane VRACENI, jakmile narazí na značku.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


VVLASTNOSTI - příkaz

V - příkazy
V - příkazy
VVLASTNOSTI - příkaz
Koncepce Postupy Příkazy

Nastavuje a zobrazuje vlastnosti aktuálního výkresu

Nabídka Soubor: Vlastnosti výkresu

Příkazový řádek: vvlastnosti

Zobrazí se dialog Vlastnosti výkresu.

Témata v této části:

  • Dialog Výkres - vlastnosti
  • Dialog Přidat uživatelskou vlastnost


Dialog Výkres - vlastnosti

V - příkazy
V - příkazy
Dialog Výkres - vlastnosti
Koncepce Postupy Příkazy

Nabídka Soubor: Vlastnosti výkresu

Příkazový řádek: vvlastnosti

Zobrazí statistky jen pro čtení nebo obecné informace o výkrese, přidělí souhrnné vlastnosti a názvy a hodnoty uživatelských vlastností. Tyto uživatelské vlastnosti vám mohou pomoci identifikovat váš výkres.

Vlastnosti dokumentu se zobrazí v seznamu názvů polí v dialogy Pole.

Karty dialogu vlastností výkresu:

  • Obecné
  • Souhrnné
  • Statistické
  • Uživatelské
Karta Obecné (Dialog Vlastnosti výkresu)
Karta Obecné (Dialog Vlastnosti výkresu)

Zobrazí jen pro čtení informace o souboru výkresu. Tato data jsou odvozena z operačního systému.

konfigurační soubor

Zobrazí ikonu souboru a název souboru.

Typ, Umístění, Velikost

Zobrazí typ, umístění a velikost souboru.

Název pro MS-DOS, Vytvořeno, Změněno, Otevřeno

Zobrazí název pro MS-DOS, když byl soubor vytvořen, a datum a čas, kdy byl naposledy modifikován a otevřen.

Atributy

Zobrazí systémové atributy souboru. Tyto hodnoty mohou být upraveny v Průzkumníku Windows.

Jen pro čtení

Označuje soubor pouze pro čtení; nelze jej nechtěně změnit nebo odstranit.

Archivovat

Udává, že soubor by měl být archivován. Toto nastavení se používá pro určení, které soubory by měly být zálohovány.

Skrytá

Označuje skrytý soubor; nemůžete jej vidět nebo používat, pokud neznáte jeho název.

Systémové ovladače

Udává, že soubor je systémový. Výkres nemůže mít nastaven atribut Systém.
Karta Souhrnné informace (Dialog Vlastnosti výkresu)
Karta Souhrnné informace (Dialog Vlastnosti výkresu)

Zobrazí vlastnosti jako je autor, název a předmět, které byly předem definovány. Například můžete přidat klíčová slova ke všem výkresovým souborům a pak použít Návrhové centrum™ pro vyhledání všech výkresových souborů, ve kterých se dané klíčové slovo vyskytuje.

Titulek

Určuje titulek, pomocí kterého budete chtít tento výkres vyhledávat. Tento název může být odlišný od jména souboru.

Předmět

Určuje název výkresového souboru. Předmět můžete použít pro seskupení výkresů, které mají stejný předmět.

Autor

Určuje název výkresového souboru. Jméno autora může být zadáno nebo změněno pouze uživatelem. Při změně autora vymažte existující jméno a zadejte nové.

Klíčová slova

Určuje klíčová slova, která budete chtít používat pro nalezení výkresu.

Komentáře

Přidává do aktuálního výkresu novou scénu.

Základní hypertextový odkaz

Určuje základní adresu, která se používá pro všechny relativní spojení vložená do výkresu. Můžete určit umístění na Internetu, například http://www.autodesk.com, nebo cestu ke složce nebo síťovému ovladači.

Karta Statistika (dialog vlastností výkresu)
Karta Statistika (dialog vlastností výkresu)

Zobrazuje údaje jako je datum, kdy byl výkres vytvořen a naposledy modifikován. Tyto vlastnosti souboru jsou udržovány automaticky a mohou vám pomoci při hledání výkresů vytvořených nebo upravených během určitého období.

Poznámka Pokud program zjistí, že výkres byl naposledy uložen pomocí jiné apikace než Autodesk®, zborazí se upozornění. Tato hodnota se uloží v systémové proměnné DWGKONTROLA.

Vytvořeno

Zobrazuje datum a čas, kdy byl aktuální výkres vytvořen. Tato hodnota se ukládá v systémové proměnné TDVYTVOŘ.

Změněno

Zobrazuje datum a čas poslední modifikace výkresu. Tato hodnota se ukládá do systémové proměnné TDAKTUAL.

Uložil

Zobrazí jméno člověka, který naposledy upravil soubor. Jméno osoby, která naposledy výkres uložila, se ukládá do systémové proměnné LOGINNAME.

Číslo revize

Zobrazí číslo revize.

Celková doba úprav

Zobrazuje celkovou dobu úprav výkresu. Tato hodnota se ukládá do systémové proměnné TDINDWG.
Karta Vlastní (Dialog Vlastnosti výkresu)
Karta Vlastní (Dialog Vlastnosti výkresu)

uživatelské vlastnosti výkresu Můžete například vytvořit vlastní vlastnost nazvanou Projekt a přiřadit jí aktuální název projektu jako hodnotu. Chcete-li přiřadit stejnou uživatelskou vlastnost skupině výkresů, vytvořte uživatelské vlastnosti v souboru šablony výkresu.

Vlastnosti dokumentu jsou zobrazeny v seznamu názvů polí v dialogu Pole. Máte také přístup k datům vlastností prostřednictvím programovacích rozhraní jako je AutoLISP®.

Uživatelské vlastnosti

Zobrazí seznam názvů hladin dostupných v aktuálním výkresu.

Přidat

Zobrazí dialog Přidat uživatelskou vlastnost, kam můžete vložit název a hodnotu nové uživatelské vlastnosti. Názvy musí být jedinečné. Hodnota může zůstat prázdná.

Vymazat

Odstraní vybranou uživatelskou vlastnost v seznamu.

Poznámka Pokud odstraníte uživatelskou vlastnost použitou v poli, pole po další aktualizaci zobrazí znaky ####.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Dialog Přidat uživatelskou vlastnost

V - příkazy
V - příkazy
Dialog Přidat uživatelskou vlastnost
Koncepce Postupy Příkazy

Nabídka Soubor: Vlastnosti výkresu

Příkazový řádek: vvlastnosti

Přidává uživatelskou vlastnost do výkresového souboru.

Název uživatelské vlastnosti

Určuje jedinečný název uživatelské vlastnosti. Název může mít až 255 znaků. V názvu nesmí být použity následující znaky: hvězdička (*), rovnítko (=), znaky menší než a větší než (<>), lomítko (/), obrácené lomítko (\), uvozovky ("), obrácená uvozovka (`), znak trubky (|), dvojtečka (:) a středník (;).

Hodnota

Určuje hodnotu vlastnosti. Hodnota může zůstat prázdná.


VÝBĚR - příkaz

V - příkazy
V - příkazy
VÝBĚR - příkaz
Koncepce Postupy Příkazy

Umístí vybrané objekty do předchozí výběrové množiny

Příkazový řádek: výběr

metoda výběru objektů Vše

Nitkový kříž na obrazovce se změní na malý obdélník nazývaný čtverec výběru.

Aby bylo možné objekty zpracovávat, musí být vybrány. Výzva Vyberte objekty se zobrazuje po mnoha příkazech včetně příkazu VYBRAT samotného.

Objekty můžete vybírat jednotlivě pomocí grafického vstupního zařízení nakreslením výběrového okna okolo nich, zadáním souřadnic nebo pomocí některé z dále vypsaných výběrových metod. Tyto metody je možné použít pro výběr objektů na výzvu Vyber objekty bez ohledu na to, který příkaz tuto výzvu inicioval. Zadejte text na příkazovém řádku.

Očekává se bod nebo

Okno/Poslední/Křížení///VŠE/Napříč/OPolygon/KPolygon/Skupina/Přidat/Odstranit/Více posunutí/Předchozí/Zpět/Auto/Jeden

určení bodu změny pro vybrané objekty

Okno

Vybere všechny objekty, které se nacházejí úplně uvnitř obdélníku definovaného pomocí dvou bodů. Při zadání rohů zleva doprava se vytvoří výběr z okna. (Po zadání rohů zprava doleva se vytvoří výběr křížením.)

Zadejte první roh:

Určete protější roh:

Poslední

Vybere naposledy vytvořený viditelný objekt.

Křížení

Vybere objekty v rámci oblasti a objekty křížící oblast, přičemž oblast je definována pomocí dvou bodů. Křížení zobrazí čárkovaný nebo jinak zvýrazněný obdélník, aby se odlišil od obdélníku pro výběr okna. Po zadání rohů zprava doleva se vytvoří výběr křížením. (Po zadání rohů zleva doprava se vytvoří výběr oknem.)

První roh : Zadejte bod (1)

Zadejte rohový bod kvádru:

Obdélník

Vybere všechny objekty, které se nacházejí uvnitř nebo které kříží obdélník definovaný pomocí dvou bodů. Pokud jsou body obdélníka určeny zprava doleva, je režim Obdélník ekvivalentní režimu Křížení. Jinak je Obdélník ekvivalentní režimu Okno.

Zadejte první roh:

Určete protější roh:

Vše

Vybere všechny objekty na rozmražených hladinách.
Napříč

Vybere všechny objekty protínající výběrovou lomenou čáru. Metoda Napříč je podobná metodě KPolygon, s tím rozdílem, že objekt napříč není uzavřen a může sám sebe protínat. Objekt Napříč není ovlivněn systémovou proměnnou PICKADD.

Zadejte první bod:

Zadejte konvový bod úsečky nebo [Zpět]: Určete bod nebo zadejte z, chcete-li poslední bod vrátit zpět

OPolygon

Vybírá objekty v rámci mnohoúhelníku definovaného pomocí bodů naznačených okolo objektů, jenž se mají vybírat. Mnohoúhelník může být libovolného tvaru, ale nesmí sám sebe křížit ani se dotýkat. Poslední segment polygonu (mnohoúhelníka) se vykreslí tak, aby byl polygon vždy uzavřen. Opolygon není ovlivněn systémovou proměnnou PICKADD.

Zadejte první bod:

Zadejte koncový bod úsečky nebo [Zpět]: Zadejte bod nebo zadejte z, chcete-li poslední bod vrátit zpět

KPolygon

Vybírá objekty v rámci mnohoúhelníku a objekty křížící mnohoúhelník, přičemž tento mnohoúhelník je definovaný zadáním bodů okolo objektů, které se mají vybírat. Mnohoúhelník může být libovolného tvaru, ale nesmí sám sebe křížit ani se dotýkat. Poslední segment polygonu (mnohoúhelníka) se vykreslí tak, aby byl mnohoúhelník vždy uzavřen. KPolygon není ovlivněn systémovou proměnnou PICKADD.

Zadejte první bod:

Zadejte koncový bod úsečky nebo [Zpět]: Zadejte bod nebo zadejte z, chcete-li poslední bod vrátit zpět

Skupina

Vybere všechny objekty v rámci zadané skupiny.

Zadejte název skupiny: Zadejte seznam názvů

Přidat

Přepne na metodu Přidej: vybrané objekty je možné přidávat do výběrové množiny pomocí kterékoli z metod pro výběr objektů. Režimy Přidej a Auto jsou výchozí režimy.
Odstranit

Přepne na metodu Vyjmi: objekty je možné vyjmout z aktuální výběrové množiny pomocí jakékoli metody pro výběr objektů. Alternativna režimu Vyjmi: Přidržte stisknutou klávesu SHIFT a současně vybírejte jednotlivé objekty nebo použijte volbu Automaticky.

Více posunutí

Určuje více bodů, aniž by zvýrazňoval objekty, a tudíž urychluje proces vybírání pro složité objekty. Metoda Nkrát vybere také dva protínající se objekty, pokud je jejich průsečík zadán dvakrát.
Předchozí

Vybere poslední výběrovou množinu. Výběrová množina Předchozí se vymaže operacemi, které odstraňují objekty z výkresu.

Program si pamatuje, zda byla každá výběrová množina specifikována v modelovém prostoru nebo ve výkresovém prostoru. Výběrová množina Předchozí se ignoruje, pokud se přepínáte mezi prostory.
Zpět

Zruší výběr objektu, který byl naposledy přidán do výběrové množiny.
Auto

Přepne na automatický výběr: objekt vyberete pouhým ukázáním. Pokud ukážete na prázdnou plochu uvnitř nebo vně objektu, určí se takto první roh obdélníku definovaného metodou Box (Obdélník). Režimy Přidej a Auto jsou výchozí režimy.
Jednotlivě

Přepne na metodu Jeden: vybere první objekt nebo určenou množinu objektů a nepokračuje ve výzvách k dalšímu vybírání.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VYHLTABBLOK - příkaz

V - příkazy
V - příkazy
VYHLTABBLOK - příkaz
Koncepce Postupy Příkazy

Zobrazí nebo vytvoří vyhledávací tabulku pro definici dynamického bloku.

Příkazový řádek: edblok [image] akcebloku

Zobrazí dialog Vyhledávací tabulka vlastností.

Aktuální definice dynamického bloku musí obsahovat akci vyhledávání a alespoň jeden vyhledávací parametr, aby bylo možné zobrazit dialog Vyhledávací tabulka vlastností. Pokud již tabulka obsahuje definici akce vyhledávání, zobrazí se v dialogu tato tabulka. Není-li tabulka definována, je vytvořena a zobrazena v dialogu Vyhledávací tabulka vlastností.

Témata v této části:

  • Dialog Vyhledávací tabulka vlastností
  • Dialog Přidat vlastnosti parametru


Dialog Vyhledávací tabulka vlastností

V - příkazy
V - příkazy
Dialog Vyhledávací tabulka vlastností
Koncepce Postupy Příkazy

Dialog Vyhledávací tabulka vlastností obsahuje vyhledávací tabulku pro definici dynamického bloku. Pomocí vyhledávací tabulky lze určit hodnoty dostupné pro vyhledávací parametr (vyhledávací vlastnost). Vyhledávací tabulka také umožňuje, aby byly hodnoty vyhledávacích parametrů určeny hodnotami jiných parametrů (vstupními vlastnostmi).

Vyhledávací tabulka přiřazuje hodnoty vlastností k referenci dynamického bloku podle toho, jak je s ní manipulováno ve výkresu. Pokud je jako vyhledávací vlastnost vybráno zpětné vyhledávání, je reference bloku zobrazena jako vyhledávací uzel. Po klepnutí na vyhledávací uzel ve výkrese se zobrazí seznam vyhledávacích vlastností. Při výběru možnosti z tohoto seznamu dojde ke změně zobrazení reference dynamického bloku.

Název akce

Zobrazí název akce vyhledávání sdružené s tabulkou.

Přidat vlastnosti

Zobrazí dialog Přidat vlastnosti parametru. Pomocí tohoto dialogu můžete do vyhledávací tabulky přidat vlastnosti parametru.

Diagnostika

Kontrolou dat v tabulce ověří, zda jsou všechny řádky jedinečné.

Vstupní vlastnosti

Určuje vstupní vlastnosti dynamického bloku. Jednotlivé parametry (s výjimkou vyhledávacího parametru, parametru zarovnání a parametru referenčního bodu) v dynamickém bloku mohou být zobrazeny jako sloupce v rámci vstupních parametrů. Pokud hodnota parametru souhlasí s hodnotou v příslušném sloupci vstupní hodnoty ve vyhledávací tabulce, je k referenci bloku přiřazena odpovídající vyhledávací vlastnost na pravé straně tabulky.

Vyhledávací vlastnosti

Určuje vyhledávací vlastnosti dynamického bloku. Jednotlivé vyhledávací parametry v dynamickém bloku mohou být zobrazeny jako sloupce v rámci vyhledávacích vlastností. Pokud hodnota parametru souhlasí s hodnotou v příslušném sloupci vstupní hodnoty ve vyhledávací tabulce, je k referenci bloku přiřazena odpovídající vyhledávací vlastnost na pravé straně tabulky. Pomocí rozbalovacího seznamu na konci vyhledávacího sloupce lze vyhledávací vlastnost určit jako pouze pro čtení nebo povolit zpětné vyhledávání. Jestliže jsou všechny řádky v tabulce jedinečné, můžete nastavením vyhledávací vlastnosti umožnit zpětné vyhledávání. Možnost Povolit zpětné vyhledávání umožňuje, aby byla vyhledávací vlastnost reference bloku nastavena pomocí rozbalovacího seznamu, který se zobrazí, klepnete-li ve výkresu na vyhledávací uzel. Při výběru možnosti z tohoto seznamu se reference bloku změní tak, aby souhlasila s odpovídajícími hodnotami vstupních vlastností v tabulce.


Dialog Přidat vlastnosti parametru

V - příkazy
V - příkazy
Dialog Přidat vlastnosti parametru
Koncepce Postupy Příkazy

Přidá vlastnosti parametru do vyhledávací tabulky.

Vlastnosti parametru

Zobrazí seznam vlastností, které ještě nebyly přidány do vyhledávací tabulky. Vyberte parametr a klepnutím na tlačítko OK jej přidejte do vyhledávací tabulky.

Typ vlastnosti

Určuje typ vlastnosti, která má být přidána do vyhledávací tabulky.

Přidat vstupní vlastnosti

Při výběru se v seznamu Vlastnosti parametru zobrazí dostupné parametry vstupních vlastností, které lze přidat do vyhledávací tabulky.

Přidat vyhledávací vlastnosti

Při výběru se v seznamu Vlastnosti parametru zobrazí dostupné parametry vyhledávacích vlastností, které lze přidat do vyhledávací tabulky.


VYJMIS - příkaz

V - příkazy
V - příkazy
VYJMIS - příkaz
Koncepce Postupy Příkazy

Zkopíruje objekty do schránky a odstraní je z výkresu

Standardní panel nástrojů:

Nabídka Upravit: Vyjmout

Místní nabídka: Ukončete jakýkoli běžící příkaz, stiskněte pravé tlačítko v grafickém okně a vyberte Vyjmout.

Příkazový řádek: vyjmis

Vyberte objekty:

Příkaz VYJMIS přesune vybrané objekty do schránky a odstraní je z výkresu. Obsah schránky můžete vložit do dokumentu nebo výkresu jako objekt OLE. Příkaz CUTCLIP nevytváří informaci o propojení OLE.


VÝKRES - příkaz

V - příkazy
V - příkazy
VÝKRES - příkaz
Koncepce Postupy Příkazy

Přepíná z modelového prostoru do výřezu výkresového prostoru

Příkazový řádek: výkres

Program se přepne z modelového prostoru na výkresový prostor, když budete pracovat na kartě rozvržení.

Výkresový prostor v rozvržení používáte k vytváření konečné podoby výkresu pro tisk. Při prácí v rozvržení vytváříte výřezy rozvržení, které obsahují různé pohledy na model. Po přepnutí z výkresového na modelový prsotor (viz MPROSTOR) můžete upravovat model a pohledy v rámci aktuálního výřezu rozvržení.

Výřez lze nastavit jako aktuální poklepáním. Poklepáním na oblast výkresového prostoru rozvržení, která neleží ve výřezu, se přepnete do výkresového prostoru.

Mezi modelovým prostorem a výkresovým prostorem se můžete přepínat také výběrem Model a Výkres na stavovém řádku.


VYKROZNAČ - příkaz

V - příkazy
V - příkazy
VYKROZNAČ - příkaz
Koncepce Postupy Příkazy

Umístí při vykreslování označení výkresu do určeného rohu každého výkresu a zaznamená jej do souboru

Příkazový řádek: vykroznač

Zobrazí se dialog Označení výkresu.

Poznámka Označení výkresu bude vždy vykresleno perem číslo 7 nebo perem s nejvyšším dostupným číslem pera, pokud plotr nemá 7 per. Musíte vložit vhodné pero do této pozice. Pokud používáte neperové (rastrové) zařízení, bude pro vykreslení označení výkresu použita barva 7.

Pokud na výzvu příkazového řádku zadáte -vykroznač, zobrazí VYKROZNAČ výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Označení výkresu
  • Dialog Pole definovaná uživatelem
  • Dialog Pokročilé možnosti
  • VYKROZNAČ - příkazový řádek


Dialog Označení výkresu

V - příkazy
V - příkazy
Dialog Označení výkresu
Koncepce Postupy Příkazy

Příkazový řádek: vykroznač

Určí informace pro označení výkresu.

Pole označení výkresu

Určí výkresové informace, které chcete použít pro označení výkresu. Vybraná pole jsou oddělena čárkami a mezerami.

Název výkresu

Do označení výkresu zahrne název výkresu a jeho cestu.

Název rozvržení

Do označení výkresu zahrne název rozvržení.

Datum a čas

Do označení výkresu zahrne datum a čas.

Poznámka Formát data a času je určen Místním nastavením v Ovládacích panelech Windows. Označení výkresu používá krátký formát data.

Přihlašovací jméno

Do označení výkresu zahrne jméno pro přihlášení do Windows.

Jméno pro přihlášení do systému Windows je obsaženo v systémové proměnné LOGINNAME.

Název zařízení

Do označení výkresu zahrne název aktuálního vykreslovacího zařízení.

Velikost papíru

Do označení výkresu zahrne rozměr papíru pro aktuální nakonfigurované vykreslovací zařízení.

Měřítko vykreslení

Do označení výkresu zahrne měřítko vykreslování.

Náhled

Nabízí vizuální zobrazení umístění označení výkresu určené hodnotami umístění a natočení, které jste zadali v dialogu Pokročilé možnosti. Náhled označení výkresu nelze zobrazit jiným způsobem. Toto není náhled obsahu označení výkresu.

Pole definovaná uživatelem

Nabízejí text, který může být volitelně vykreslen nebo zaznamenán nebo vykreslen i zaznamenán v okamžiku vykreslování. Hodnota vybraná v každém uživatelem definovaném seznamu bude vykreslena. Například můžete jeden seznam vyplnit typy média nebo cenami a druhý názvy zakázek. Pokud je uživatelská hodnota nastavena na <žádná>, nevykreslí se žádné uživatelské informace.

Přidat/Upravit

Zobrazí dialog Uživatelská pole, kde můžete přidávat, upravovat nebo mazat uživatelská pole.

Soubor parametrů označení výkresu

Uloží informace o označení výkresu do sobuoru s příponou .pss. Více uživatelů může používat stejný soubor a označit tak svoje tisky podle firemního standardu.

Existují dva souboru PSS, Mm.pss a Palce.pss, které jsou umístěny ve složce Podpora. Název souboru pro počáteční standardní parametry označení výkresu je určen regionálním nastavením operačního systému při instalaci programu.

Trajektorie

Určuje umístění souboru parametrů označení výkresu.

Načíst

Zobrazí dialog Název souboru parametrů označení výkresu (standardní dialog pro výběr souboru), ve kterém můžete určit umístění souboru parametrů, který chcete použít.

Uložit jako

Uloží aktuální nastavení označení výkresu do nového souboru parametrů.

Další

Zobrazí dialog Rozšířené možnosti, kde můžete nastavit umístění a vlastnosti textu a jednotky označení výkresu. Rovněž lze vytvořit soubor protokolu a zadat jeho umístění.


Dialog Pole definovaná uživatelem

V - příkazy
V - příkazy
Dialog Pole definovaná uživatelem
Koncepce Postupy Příkazy

Příkazový řádek: vykroznač

Pole definovaná uživatelem se vytvářejí a upravují pomocí dialogu Pole definovaná uživatelem, který se zobrazí, když stisknete tlačítko Přidat/Upravit v dialogu Označení výkresu.

Název

Zobrazuje seznam dostupných uživatelských polí.

Přidat

Přidá editovatelné uživatelem definované pole na konec seznamu.

Upravit

Umožní editaci vybraného uživatelem definovaného pole.

Vymazat

Odstraní vybrané pole definované uživatelem.


Dialog Pokročilé možnosti

V - příkazy
V - příkazy
Dialog Pokročilé možnosti
Koncepce Postupy Příkazy

Příkazový řádek: vykroznač

Určuje umístění, vlastnosti textu a jednotky označení výkresu. Rovněž lze vytvořit soubor protokolu a zadat jeho umístění. Tento dialog se zobrazí, když stisknete tlačítko Pokročilé v dialogu Označení výkresu.

Umístění a odsazení

Určuje umístění označení výkresu, orientaci označení výkresu a odsazení, které chcete použít, relativně buď k tisknutelné ploše nebo okraji papíru.

umístění

Udává oblast, kam chcete umístit označení výkresu. Možnosti zahrnují Horní levý, Dolní levý (výchozí), Dolní pravý a Horní pravý. Umístění je relativní vzhledem k orientaci výkresu na stránce.

Orientace

Udává natočení označení výkresu vzledem k určené stránce. Možnosti jsou Horizontálně a Vertikálně pro každé umístění (například, Horní levý Horizontálně a Horní levý Vertikálně).

Označení vzhůru nohama

Otočí označení vzhůru nohama.

X odsazení

Určuje hodnotu odsazení ve směru X, která se vypočítá buď od některého rohu papíru nebo od rohu oblasti tisku, podle toho, jaké nastavení určíte. Pokud zadáte Odsazení relativně k okrajům papíru, bude hodnota odsazení vypočítána tak, aby se označení výkresu vešlo na určený rozměr papíru. Pokud hodnota odsazení umístí označení výkresu mimo potisknutelnou oblast, bude text označení výkresu oříznut.

Y odsazení

Určuje hodnotu odsazení ve směru Y, která se vypočítá buď od některého rohu papíru nebo od rohu oblasti tisku, podle toho, jaké nastavení určíte. Pokud zadáte Odsazení relativně k okrajům papíru, bude hodnota odsazení vypočítána tak, aby se označení výkresu vešlo na určený rozměr papíru. Pokud hodnota odsazení umístí označení výkresu mimo potisknutelnou oblast, bude text označení výkresu oříznut.

Odsazení relativně k potisknutelné ploše

Vypočítá zadané hodnoty odsazení vzhledem k rohu potisknutelné plochy papíru (ne rohu papíru).

Odsazení relativně k okrajům papíru

Vypočítá zadané hodnoty odsazení vzhledem k rohu papíru (ne rohu potisknutelné oblasti papíru).

Vlastnosti textu

Určuje písmo, výšku a počet řádků, které chcete použít pro text označení výkresu.

Písmo

Určuje písmo TrueType, které chcete použít pro text použitý v označení výkresu.

Výška

Určí výšku textu, který chcete použít pro označení výkresu.

Jednořádkové označení výkresu

Pokud je tato volba vybrána, označení výkresu bude vloženo jako jednořádkový text. Označení výkresu může obsahovat až dva řádky textu, ale umístění a odsazení se musí přizpůsobit zalomení výšky textu. Pokud označení výkresu obsahuje text, který je delší než potisknutelná plocha, bude tento text oříznut. Pokud je tato volba vypnuta, je text označení výkresu zalomen po třetím poli.

Jednotky označení výkresu

Určuje jednotky měření odsazení X, odsazení Y a výšky. Je možné vybrat jednu z voleb: Palce, Milimetry nebo Pixely.

V souboru PSS jsou uložena dvě nastavení hodnot pro velikost označení výkresu: první pro formáty souboru s rozměry a druhé pro bezrozměrné formáty souboru. Pokud jednotky vybrané v dialogu jsou s rozměry, pak jsou zobrazeny a upraveny hodnoty s rozměry. Pro přístup k bezrozměrným hodnotám musíte jako jednotky měření vybrat položku Pixely. Bez ohledu na vybrané jednotky v dialogu, jsou při vykreslování použity správné hodnoty. Jinými slovy, změna jednotek nezpůsobí přepočet hodnot.

Upozornění V předcházející verzi označování výkresů (AcPltStamp.arx) způsobila změna jednotek z metrických na anglické vykreslení označení výkresu 25,4 krát větší a pokud jste provedli změnu na rastr, zmenšilo se označení výkresu na maličkou tečku. Nyní, když změníte jednotky měření, základní hodnoty zůstanou stejné,

Umístění protokolového souboru

Zapíše označení výkresu do souboru místo nebo společně v označením aktuálního výtisku. Pokud je označení výkresu vypnuto, protokol je stále možné vytvořit.

Vytvořit protokol

Zapíše označení výkresu do souboru protokolu. Standardní soubor protokolu je plot.log, který je umístěný v hlavní složce pro aplikace. Můžete zadat jiný název souboru a jinou cestu. Po vytvoření počátečního souboru plot.log se do tohoto souboru přidá informace o označení výkresu pro každý následující vykreslovaný výkres. Každá informace o označení výkresu je jednořádkový text. Protokol označení výkresu může být umístěn na síťovém disku a může být sdílen více uživateli. Informace o označení výkresu každého uživatele se připojuje k souboru plot.log.

Název souboru protokolu

Určuje název souboru protokolu, který vytváříte. Pokud nechcete používat standardní název souboru plot.log, zadejte název souboru.

Procházet

Vypíše seznam uložených protokolů označení výkresu. Můžete zvolit přepsání existujícího protokolu označení výkresu aktuálně zadaným označením výkresu a pak uložit tento soubor.


VYKROZNAČ - příkazový řádek

V - příkazy
V - příkazy
VYKROZNAČ - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku. Nastavení PSS souboru jsou zobrazeny jako výchozí hodnoty pro každou výzvu.

-VYKROZNAČ můžete používat jako součást popisu vykreslování pro modifikaci informací označujících výkres.

Zadejte možnost [On/OFF/pole/Uživatelská pole/Soubor protokolu/umístění/Textové vlastnosti/Jednotky]:

On

Zapne označení aktuálního výkresu.
OFF

Vypne označení aktuálního výkresu.
pole

Určuje pole označení výkresu, které chcete použít pro aktuální označení výkresu.

Označit název výkresu? [Ano/ne] <Ano>:

Označit název rozvržení? [Ano/ne] <Ano>:

Označit datum a čas? [Ano/ne] <Ano>:

Označit přihlašovací jméno? [Ano/ne] <Ano>:

Označit název vykreslovacího zařízení? [Ano/ne] <Ano>:

Označit velikost papíru? [Ano/ne] <Ano>:

Označit měřítko vykreslování? [Ano/ne] <Ano>:
Uživatelská pole

Určuje uživatelská pole označení výkresu, která chcete použít pro aktuální označení výkresu.

Umožní editaci vybraného uživatelem definovaného pole.

Umožní editaci vybraného uživatelem definovaného pole.

Protokolový soubor

Určí, zda bude označení výkresu zapsáno do protokolu místo použití těchto informací na právě vykreslovaný výkres. Standardní název souboru protokolu je plot.log, pokud nezadáte jinou cestu.

Zapsat označení do protokolu? [Ano/ne] <Ano>:

Zadejte cestu souboru protokolu <plot.log>:
umístění

Určí umístění označení výkresu na stránce pomocí odsazení, orientace a vzhledem k potisknutelné ploše nebo okrajům papíru.

Výběr umístění zahrnuje a je relativní k potisknutelné ploše nebo k okraji výkresu, v závislosti na tom, co zadáte na výzvu.

Zadejte umístění označení [LH/PH/LS/PS] <LS>:

  • LH: Levý horní roh výkresu
  • PH: Pravý horní roh výkresu
  • LS: Levý spodní roh výkresu
  • PS: Pravý spodní roh výkresu

Orientace textu udává úhel natočení označení výkresu vzhledem k stránce.

Zadejte orientaci textu [horizontální/vertikální]: <Horizontální>:

  • Horizontální: Označení výkresu bude ve vztahu ke stránce orientováno vodorovně.
  • Vertikální: Označení výkresu bude ve vztahu ke stránce orientováno svisle.

Označení vzhůru nohama [Ano/ne] <Ne>:

Určete odsazení označení <0.1000,0.1000>:

Zadání odsazení vzhledem k okrajům papíru vypočítá zadané hodnoty odsazení vzhledem k rohu papíru. Zadání odsazení vzhledem k okrajům potisknutelné plochy vypočítá zadané hodnoty odsazení vzhledem k rohu potisknutelné plochy.

Zadejte odsazení ve vztahu k [Okraji papíru/oblasti tisku] <Oblast tisku>:
Vlastnosti textu

Určí písmo a výšku textu pro aktuální označení výkresu. Můžete také určit umístění textu na jeden řádek nebo jeho zalomení na dva řádky. Umístění a odsazení, které zadáte pro toto označení výkresu musí obsahovat zalomení a výšku textu.

Zadejte název souboru.

Zadejte novou výšku nebo [

Umístit označení na jeden řádek? [Ano/ne] <Ne>:
Jednotky

Určuje jednotky používané pro měření odsazení X, odsazení Y a výšky. Je možné vybrat jednu z voleb: Palce, Milimetry nebo Pixely.

Zadejte jednotky měření [Palce/Milimetry/Pixely] <Palce>:
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VYMAŽ - příkaz

V - příkazy
V - příkazy
VYMAŽ - příkaz
Koncepce Postupy Příkazy

Odstraní objekty z výkresu

Nástrojová lišta Modifikace:

Nabídka Modifikace: Vymazat

Místní nabídka: Vyberte objekty, které chcete vymazat, klepněte pravým tlačítkem do kreslící oblasti a klepněte na Vymazat.

Příkazový řádek: vymaž

Vyberte objekty: Použijte metodu výběru objektů a stiskněte ENTER po ukončení výběru objektů

Objekty budou z výkresu odstraněny.


VYPLNĚNÍ - příkaz

V - příkazy
V - příkazy
VYPLNĚNÍ - příkaz
Koncepce Postupy Příkazy

Řídí vyplňování objektů, například šraf, rovinných desek a křivek s tloušťkou

Příkazový řádek: vyplnění (nebo 'vyplnění pro průhledné použití)

Režim zadávání [ZAPNUTO/VYPNUTO] <aktuální>: Zadejte zapnutonebo vypnuto, nebo stiskněte klávesu ENTER.

Zapnuto

Zapne režim vyplnění. Chcete-li vyplnit 3D objekty tak, aby byly viditelné, směr vysunutí musí být rovnoběžný s aktuálním směrem pohledu a skryté hrany nesmí být potlačeny.
Vypnuto

Vypne režim vyplnění. Zobrazeny a vykresleny jsou jen obrysy objektů. Změna režimu vyplňování se u existujících objektů projeví až po regenerování výkresu. Nastavení vyplnění neovlivní zobrazené tloušťky čar.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VYTÁHNI - příkaz

V - příkazy
V - příkazy
VYTÁHNI - příkaz
Koncepce Postupy Příkazy

Vytvoří jedinečná primitiva těles vytažením existujících dvourozměrných objektů

Nástrojová lišta Tělesa:

Nabídka Kreslit: Tělesa [image] Vytáhnout

Příkazový řádek: vytáhni

Aktuální hustota drátového modelu: ISOČÁRY=aktuální

Výběr objektů:

Určete výšku vytažení nebo [Trajektorie]: Zadejte vzdálenost nebo vložte p

Výběr objektu
Výběr objektu

Udává objekty, které se mají vytáhnout. Vytahovat můžete rovinné 3D plochy, uzavřené křivky, polygony, kružnice, elipsy, uzavřené spliny, prstence a oblasti. Nelze vytahovat objekty, které jsou součástí bloku. Také nelze vytáhnout křivky, které se kříží nebo mají vlastní průsečíky.

Křivka musí mít nejméně 3, ne však více než 500 vrcholů. Pokud má vybraná křivka šířku, je tato šířka ignorována a křivka je vytažena ze středu trajektorie křivky. Pokud má vybraný objekt tloušťku, je ignorována.
Výška vysunutí
Výška vysunutí

Vytáhne objekty podél kladné části osy Z souřadnicového systému objektu, pokud zadáte kladnou hodnotu. Pokud zadáte zápornou hodnotu, jsou objekty vytaženy podél záporné části osy Z.

Určete úhel zúžení/rozšíření vytažení <0>: Zadejte úhel od -90 do +90 stupňů nebo stiskněte ENTER

Kladné úhly způsobí zúžení základního objektu. Záporné hodnoty úhlu způsobí rozšíření. Implicitní nulová hodnota úhlu způsobí vytažení 2D-objektu kolmo k jeho rovině. Všechny obekty a smyčky ve výběru jsou zúženy nebo rozšířeny stejně. Kuželová vytažení jsou u smyček možná pouze tehdy, jsou-li spojeny ve všech vrcholech.

Velký úhel kuželovitosti nebo velká výška vysunutí může způsobit, že objekt nebo jeho část určená k vytažení se bude sbíhat v jednom bodě dříve, než dosáhne definované výšky vysunutí.

Jednotlivé smyčky regionu jsou vždy vytaženy o stejnou délku.

Pokud je částí kuželového vytažení oblouk, zůstává úhel oblouku konstantní a mění se poloměr oblouku. Výsledkem přímého vytažení všech oblouků jsou jednoduché válcové plochy. Kdykoliv je to možné, používá příkaz VYTÁHNI úhel zúžení/rozšíření pro sklon ploch od osy Z.
Trajektorie
Trajektorie

Vyberte trajektorii vytažení založenou na zakřiveném objektu. Profil vybraného bojektu je vytažen podél vybrané trajektorie pro vytvoření tělesa.

Vybrat trajektorii vytažení: Použijte metodu výběru objektu

Trajektoriemi mohou být úsečky, kružnice, oblouky, elipsy, eliptické oblouky, křivky nebo křivky spline. Trajektorie by neměly ležet ve stejné rovině jako profil, ani by neměly mít příliš zakřivené části.

Vytažená tělesa začínají v rovině profilu a končí v rovině kolmé k trajektorii v koncovém bodě trajektorie. Jeden z koncových bodů trajektorie by měl být v rovině profilu, jinak se trajektorie posune do středu profilu.

Je-li trajektorií křivka spline, měla by být kolmá na rovinu profilu aspoň v jednom koncovém bodě trajektorie. Jinak se profil natočí kolmo k trajektorii spline. Pokud je jeden z koncových bodů křivky spline v rovině profilu, natočí se profil kolem tohoto bodu; jinak se trajektorie spline posune do středu profilu a profil se natočí kolem středu.

Pokud trajektorie obsahuje segmenty, které nejsou tangenciální, program vytáhne objekt podél každého segmentu a pak zkosí spoj podél roviny a protne obě přímky ohraničující úhel tvořený segmenty. Jestliže je trajektorie uzavřená, musí profil ležet v rovině spoje. To dovoluje napojit počáteční a koncové části daného tělesa. Pokud profil není v rovině pokosu, je otočen tak, aby se do ní dostal.

Profily s více smyčkami jsou vytaženy tak, že se všechny smyčky doustanou do téže roviny v koncové sekci vytaženého tělesa.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


VÝŘEZ - příkaz

V - příkazy
V - příkazy
VÝŘEZ - příkaz
Koncepce Postupy Příkazy

Vytvoří více výřezů v modelovém nebo výkresovém prostoru.

Nástrojová lišta Rozvržení:

Nabídka Pohled: Výřezy

Příkazový řádek: výřezy

Zobrazí se dialog Výřezy-

Pokud na výzvu příkazového řádku zadáte -výřezy, zobrazí VÝŘEZ výzvy na příkazovém řádku.

Témata v této části:

  • Dialog Výřezy
  • VÝŘEZ - příkazový řádek
  • Příkazový řádek VÝŘEZY - Výřezy modelového prostoru
  • Příkazový řádek VÝŘEZY - Výřezy rozvržení


Dialog Výřezy

V - příkazy
V - příkazy
Dialog Výřezy
Koncepce Postupy Příkazy

Nástrojová lišta Rozvržení:

Nabídka Pohled: Výřezy

Příkazový řádek: výřezy

Vytváří nové konfigurace výřezu nebo pojmenovává a ukládá konfigurace výřezů modelového prostoru. Volby, které jsou v tomto dialogu dostupné, záleží na tom, jestli konfigurujete výřezy modelového prostoru (na listu Model) nebo výřezy rozvržení (v rozvržení).

Panely pro výřezy modelového prostoru: Nové výřezy-Modelový prostor, Pojmenované výřezy-Modelový prostor

Panely pro výřezy rozvržení: Nové výřezy-Rozvržení, Pojmenované výřezy-Rozvržení

karta Nové výřezy (dialog Výřezy)
karta Nové výřezy (dialog Výřezy)

Zobrazí seznam standardních konfigurací výřezů a konfiguruje výřezy modelového prostoru.

Nový název

Určuje název pro novou konfiguraci výřezu modelového prostoru, který vytváříte. Pokud nezadáte název, vytvořená konfigurace není uložena. Pokud konfigurace není uložena, nemůžete ji v rozvržení použít.

Standardní výřezy

Zobrazí seznam a nastaví standardní konfigurace výřezu, včetně AKTUÁLNÍ konfigurace, která se stane aktuální konfigurací.

Náhled

Zobrazí náhled vybrané konfigurace výřezů a výchozích pohledů, přiřazených každému jednotlivému výřezu v konfiguraci.

Použít na

Použije konfiguraci výřezu modelového prostoru na celou obrazovku nebo aktuální výřez.

  • Zobrazení: Aplikuje konfiguraci výřezu na celé zobrazení modelu. Toto nastavení je výchozí.
  • Aktuální výřez: Aplikuje konfiguraci výřezu pouze na aktuální výřez.

Nastavení

Určuje nastavení 2D nebo 3D. Pokud vyberete 2D, nová konfigurace výřezů je původně vytvořena s aktuálním pohledem ve všech výřezech. Pokud však vyberete 3D, na výřezy v konfiguraci se použije sada standardních ortogonálních 3D pohledů.

Změnit pohled na

Zamění pohled ve vybraném výřezu s jiným, vybraným ze seznamu. Lze vybrat pojmenovaný pohled nebo, pokud jste vybrali 3D nastavení, můžete vybrat pohled ze seznamu standardních pohledů. Výběr konfigurace se zobrazuje v poli Náhled.

karta Pojmenované výřezy (dialog Výřezy)
karta Pojmenované výřezy (dialog Výřezy)

Zobrazí jakékoli uložené výřezové konfigurace ve výkresu. Pokud vyberete výřezovou konfiguraci, rozvržení uložené konfigurace je zobrazeno v poli Náhled.

Aktuální název

Zobrazí název aktuální konfigurace výřezů.
Nové výřezy-Rozvržení (Dialog Výřezy)
Nové výřezy-Rozvržení (Dialog Výřezy)

Zobrazí seznam standardních konfigurací výřezů a konfiguruje výřezy rozvržení.

Standardní výřezy

Zobrazí seznam standardních konfigurací výřezů a konfiguruje výřezy rozvržení.

Náhled

Zobrazí náhled vybrané konfigurace výřezů a výchozích pohledů, přiřazených každému jednotlivému výřezu v konfiguraci.

Odsazení výřezu

Určuje mezeru, kterou chcete použít mezi konfigurovanými výřezy rozvržení.

Nastavení

Určuje nastavení 2D nebo 3D. Pokud vyberete 2D, nová konfigurace výřezů je původně vytvořena s aktuálním pohledem ve všech výřezech. Pokud však vyberete 3D, na výřezy v konfiguraci se použije sada standardních ortogonálních 3D pohledů.

Změnit pohled na

Zamění pohled ve vybraném výřezu s jiným, vybraným ze seznamu. Lze vybrat pojmenovaný pohled nebo, pokud jste vybrali 3D nastavení, můžete vybrat pohled ze seznamu standardních pohledů. Výběr konfigurace se zobrazuje v poli Náhled.

Pojmenované výřezy-Rozvržení (Dialog Výřezy)
Pojmenované výřezy-Rozvržení (Dialog Výřezy)

Zobrazí jakékoli uložené a pojmenované konfigurace výřezů modelového prostoru pro použití v aktuálním rozvržení. Konfiguraci výřezů rozvržení nemůžete uložit a pojmenovat.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VÝŘEZ - příkazový řádek

V - příkazy
V - příkazy
VÝŘEZ - příkazový řádek
Koncepce Postupy Příkazy

Výzvy na příkazovém řádku závisí na tom, zda konfigurujete modelové výřezy (na kartě Modelu) nebo výřezy rozvržení (na kartě rozvržení).

Témata v této části:

  • Příkazový řádek VÝŘEZY - Výřezy modelového prostoru
  • Příkazový řádek VÝŘEZY - Výřezy rozvržení


Příkazový řádek VÝŘEZY - Výřezy modelového prostoru

V - příkazy
V - příkazy
Příkazový řádek VÝŘEZY - Výřezy modelového prostoru
Koncepce Postupy Příkazy

Pokud zadáte -výřezy na výzvu příkazového řádku z karty Modelu, VÝŘEZY zobrazí výzvy na příkazovém řádku.

Zadejte možnost [Uložit/Obnovení profilů produktu/Vymazat/Připoj/Jednotlivě/?/2/3/4]<3>: Zadejte možnost

Počet a rozvržení aktivních výřezů a s nimi spojených nastavení se nazývají konfigurace výřezů.

Uložit

Uloží aktuální výřezovou konfiguraci pod zadaným názvem.

Zadejte název konfigurace nového výřezu nebo [?]: Zadejte název nebo ?pro zobrazení seznamu uložených konfigurací výřezů

Obnovení profilů produktu

Obnoví dříve uloženou výřezovou konfiguraci.

Zadejte název konfigurace výřezu pro obnovení nebo [?]: Zadejte název nebo ?pro zobrazení seznamu uložených konfigurací výřezů

Vymazat

Odstraní jmenovanou výřezovou konfiguraci.

Zadejte názvy konfigurací výřezů, které chcete vymazat <žádné>: Zadejte název nebo ?pro zobrazení seznamu konfigurací výřezů

Připoj

Spojí dva sousedící výřezy do jednoho většího výřezu. Výsledný výřez zdědí pohled dominantního výřezu.

Zvolte dominantní výřez <aktuální>: Stiskněte ENTER nebo zvolte výřez

Avolte výřez pro připojení: Zvolte výřez

Jednotlivě

Vrátí výkres do pohledu o jednom výřezu, přičemž použije pohled z aktuálního výřezu.
?-Seznam konfigurací výřezů

Zobrazí identifikační čísla a pozice na obrazovce pro aktivní výřezy.

Zadejte názvy konfigurací výřezů, které mají být uvedeny na seznamu <*>: Zadejte název nebo stiskněte ENTER

Pozici výřezu určuje jeho levý dolní a pravý horní roh. Pro tyto rohy se používají hodnoty v rozsahu 0.0,0.0 (pro levý spodní roh kreslící oblasti) a 1.0,1.0 (pro pravý horní roh). Jako první se vypíše aktuální výřez.
2

Rozdělí aktuální výřez na poloviny.

Zadejte možnost konfigurace [horizontální/vertikální] <vetrikální>: Zadejte h nebo stiskněte ENTER

3

Rozdělí aktuální výřez na tři výřezy.

Zadejte možnost konfigurace [horizontální/vertikální/nad/pod/vlevo/vpravo] <doprava>: Zadejte možnost nebo stiskněte ENTER

Volby Horizontálně a Vertikálně rozdělí plochu na třetiny. Volby Nad, Pod, Vlevo a Vpravo určují, kam bude umístěn větší výřez.
4

Rozdělí aktuální výřez na čtyři výřezy o stejné velikosti.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Příkazový řádek VÝŘEZY - Výřezy rozvržení

V - příkazy
V - příkazy
Příkazový řádek VÝŘEZY - Výřezy rozvržení
Koncepce Postupy Příkazy

Pokud na výzvu příkazového řádku zadáte –výřezy z karty rozvržení, VÝŘEZY zobrazí výzvy na příkazovém řádku.

Určete roh výřezu nebor ON/OFF/Max/Skryjplt/Zamknuto/Objekt/Polygon/Obnovení profilů produktu/2/3/4 <Fit>: Určete bod nebo zadejte možnost

Počet a rozvržení aktivních výřezů a s nimi spojených nastavení se nazývají konfigurace výřezů.

On

Zapíná výřez, učiní jej aktivním a jeho objekty viditelnými.
Vypnuto

Vypíná výřez. Je-li výřez neviditelný, jeho objekty nejsou zobrazeny a nelze jej nastavit jako aktuální.
Max

Vytvoří jeden výřez, který vyplní veškerou dostupnou zobrazovací oblast. Aktuální velikost výřezu závisí na rozměrech pohledu na výkresový prostor.
Skryjplt

Nastavuje vykreslení výřezů v rozvržení.

Skryjplt? [Jak je zobrazen/bez ohledu na viditelnost/skrytý/rendrovaný] <Jak je zobrazen>: Zadejte možnost vykreslení stínování

  • Jak je zobrazen: Vykreslí výřez stejně, jak je zobrazen na obrazovce.
  • Bez ohledu na viditelnost: Vykreslí výřez celý bez holedu na to, co je na obrazovce vidět.
  • Skrytý: Vykreslí výřez s odstraněnými skrytými řádky bez ohledu na zobrazení na obrazovce.
  • Rendrovaný: Zobrazí rendorvaný výřez bez ohledu na zobrazení na obrazovce.
Zamknuto

Zamkne aktuální výřez. Tato funkce je podobná zamknutí hladiny.
Objekt

Určí uzavřenou křivku, elipsu, spline, oblast nebo kružnici, kterou chcete konvertovat na výřez. Křivka musí být uzavřená a musí obsahovat alespoň tři vrcholy. Křivka může protínat sama sebe a může obsahovat jak segmenty obloukové, tak segmenty úsečky.
Polygon

Vytvoří výřez nepravidelného tvaru pomocí zadaných bodů. Popis této možnosti viz Nová hranice v XCLIP.

Zadejte volbu obloukové hranice

[Úhel/střed/zavřít/směr/řádek/poloměr/druhý bod/vrátit/koncový bod oblouku] <Koncový bod>: Zadejte možnost

Obnovení profilů produktu

Obnoví dříve uloženou výřezovou konfiguraci.

Zadejte název konfigurace výřezu nebo [?]: Zadejte název nebo ? pro zobrazení seznamu uložených konfigurací výřezu

2

Rozdělí aktuální výřez na poloviny.

Zadejte uspořádání výřezu [horizontální/vertikální] <vertikální>: Zadejte h nebo stiskněte ENTER

3

Rozdělí aktuální výřez na tři výřezy.

Zadejte uspořádání výřezu [horizontální/vertikální/nad/pod/vlevo/vpravo] <vpravo>: Zadejte možnost nebo stiskněte ENTER

Volby Horizontálně a Vertikálně rozdělí plochu na třetiny. Ostatní volby vytvoří jeden velký výřez, který bude mít velikost poloviny dostupné plochy a dva menší. Volby Nad, Pod, Vlevo a Vpravo určují, kam bude umístěn větší výřez.
4

Rozdělí aktuální výřez na čtyři výřezy o stejné velikosti.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


VZD - příkaz

V - příkazy
V - příkazy
VZD - příkaz
Koncepce Postupy Příkazy

Změří vzdálenost a úhel mezi dvěma body

Nástrojová lišta Dotaz:

Nabídka nástroje: Dotaz [image] Vzdálenost

Příkazový řádek: vzd (nebo 'vzd pro transparentní použití)

Zadejte první bod:

Určete referenční bod:

Zadejte úhel v rovině XY od osy X

Zadejte úhel od roviny XY

Delta X = změna v X, Delta Y = změna v Y, Delta Z = změna v Z

Bude uvedena skutečná 3D vzdálenost mezi body. Úhel v rovině XY se vztahuje k aktuální ose X. Úhel od roviny XY se vztahuje k aktuální rovině XY. VZD předpokládá aktuální výšku pro první nebo druhý bod, pokud vynecháte hodnotu souřadnice Z.

Vzdálenost se zobrazí ve formátu aktuálních jednotek.


VZHLEDSTR - příkaz

V - příkazy
V - příkazy
VZHLEDSTR - příkaz
Koncepce Postupy Příkazy

Řídí rozvržení stránky, nastavení vykreslovacího zařízení, velikosti papíru a ostatní nastavení nových rozvržení

Nabídka Soubor: Správce nastavení stránky

Místní nabídka: Klepněte pravým tlačítkem na kartu Model nebo Rozvržení a vyberte položku Správce nastavení stránky.

Příkazový řádek: vzhledstr

Zobrazí se Správce nastavení stránky.

Témata v této části:

  • Správce nastavení stránky
  • Dialog Nové nastavení stránky
  • Dialog Nastavení stránky
  • Dialog Změny v konfiguračním souboru (Nastavení stránky)
  • Dialog Import nastavení stránek


Správce nastavení stránky

V - příkazy
V - příkazy
Správce nastavení stránky
Koncepce Postupy Příkazy

Nástrojová lišta Rozvržení:

Nabídka Soubor: Správce nastavení stránky

Místní nabídka: Klepněte pravým tlačítkem na kartu Model nebo Rozvržení a vyberte položku Správce nastavení stránky.

Příkazový řádek: vzhledstr

Určuje nastavení stránky aktuálního rozvržení nebo listu výkresu. Také je možné vytvořit pojmenovaná nastavení stránek, upravit existující nebo importovat nastavení stránek z jiných výkresů.

Aktuální rozvržení nebo Aktuální sada listů

Vypíše aktuální rozvržení, do kterého je možné použít nastavení stránky. Pokud je Správce nastavení stránky otevřen ze Správce sady listů, zobrazí se název aktuální sady listů. Pokud je Správce nastavení stránky otevřen z rozvržení, zobrazí se název aktuálního rozvržení.

Ikona rozvržení

Zobrazí se při otevření Správce nastavení stránky z rozvržení.

Ikona sady listů

Zobrazí se při otevření Správce nastavení stránky ze Správce sady listů.

nastavení stránky

Zobrazí aktuální nastavení stránky, nastaví jiné nastavení stránky jako aktuální, vytvoří nové nastavení stránky, upraví existující nastavení stránky a importuje nastavení stránky z jiných výkresů.

Aktuální nastavení stránky

Zobrazí nastavení stránky použité v aktuálním rozvržení. Pokud je Správce nastavení stránky spuštěn ze Správce sady listů, zobrazí “Není použitelné”, protože nelze použít nastavení stránky na celou sadu listů po vytvoření.

Seznam Nastavení stránky

Vypíše název nastavení stránek dostupných a použitelných u aktuálního rozvržení nebo při publikování sady listů.

Pokud je Správce nastavení stránky otevřen z rozvržení, bude implicitně vybráno aktuální nastavení stránky. Seznam obsahuje pojmenovaná nastavení stránek a rozvržení dostupná ve výkresu. Rozvržení s pojmenovaným nastavením stránek jsou obklopena hvězdičkami a nastavení stránky je v závorkách; například *Layout 1 (System Scale-to-fit)*. Je možné poklepat na nastavení stránky v seznamu a nastavit ji jako aktuální nastavení aktuálního rozvržení.

Pokud se Správce nastavení stránky otevře ze stránky Správce sady listů, objeví se na seznamu pouze pojmenovaná nastavení stránky v souboru přepisů nastavení stránky (výkresová šablona [.dwt]), která mají vykreslovací oblast nastavenou na Rozvržení nebo Rozšíření. První nastavení stránky v seznamu je implicitně vybráno. Všechna tato nastavení stránky lze dočasně aplikovat na operaci PUBLIKUJ.

Místní nabídka nabízí také volby pro odstranění a přejmenování nastavení stránek.

Aktuální

Nastaví vybrané nastavení stránky jako aktuální nastavení stránky aktuálního rozvržení. Aktuální rozvržení nelze nastavit jako aktuální nastavení stránky. Volba Aktuální není dostupná pro sady listů.

nOvá

Zobrazí dialog Nové nastavení stránky, ve kterém můžete zadat název nového nastavení stránky a určit výchozí nastavení.

Upravit

Zobrazí dialog Nastavení stránky, ve kterém lze editovat vybrané nastavení stránky.

Import

Zobrazí dialog Výběr nastavení stránky ze souboru (standardní dialogové okno pro výběr souboru), v němž lze zvolit formát výkresu (DWG), DWT, nebo soubor pro výměnný formát (DXF)™, z něhož lze importovat jedno nebo více nastavení stránky. Pokud vyberete typ souboru DWT, automaticky se v dialogu Vyberte nastavení stránky ze soubor zobrazí složka Šablona. Klepnete-li na OK, zobrazí se dialog Inportovat nastavení stránky.

Podrobnosti vybraného nastavení stránky

Zobrazí informace o vybraném nastavení stránky.

Název zařízení

Zobrazuje název vykreslovacího zařízení určeného v aktuálně vybraném nastavení stránky.

Plotr

Zobrazuje typ vykreslovacího zařízení určeného v aktuálně vybraném nastavení stránky.

Rozměr vykreslování

Zobrazuje rozměr vykreslování a orientaci určenou v aktuálně vybraném nastavení stránky.

Kde

Zobrazuje fyzické umístění výstupního zařízení určeného v aktuálně vybraném nastavení stránky.

Popis

Zobrazuje popis výstupního zařízení určeného v aktuálně vybraném nastavení stránky.

Zobrazovat při vytváření nového rozvržení

Určuje, že dialog Nastavení stránky se zobrazí při výběru karty rozvržení nebo při vytvoření nového rozvržení.

Tuto funkci můžete resetovat zapnutím možnosti Zobrazit dialog nastavení stránky pro nová rozvržení na panelu Zobrazení dialogu Možnosti.


Dialog Nové nastavení stránky

V - příkazy
V - příkazy
Dialog Nové nastavení stránky
Koncepce Postupy Příkazy

Nástrojová lišta Rozvržení:

Nabídka Soubor: Správce nastavení stránky

Místní nabídka: Klepněte pravým tlačítkem na kartě Model nebo Rozvržení a stiskněte tlačítko Správce nastavení stránky.

Příkazový řádek: vzhledstr

Určuje název nového nastavení stránky a také nastavení stránky, která bude použita jako počáteční bod.

Název nového nastavení stránky

Určuje název nového nastavení stránky.

Začít s

Určuje nastavení stránky, které bude použito pro zahájení tvorby nového nastavení stránky. Klepnete-li na OK, zobrazí se dialog Nastavení stránky s nastavením vybrané stránky, které můžete podle potřeby modifikovat.

Pokud otevřete dialog Nové nastavení stránky ze Správce sady listů, budou vypsány pouze pojmenovaná nastavení stránek v souboru změn nastavení stránek.

<Žádná>

Určuje, že jako výchozí bod nebude použita žádná stránka. Standardní nastavení zobrazená v dialogu Nastavení stránky lze modifikovat.

<Výchozí výstupní zařízení>

Určuje, že jako výchozí výstupní zařízení uvedené v dialogu Možnosti, panelu Vykreslování a Publikovat, je v novém nastavení stránky nastavena tiskárna.

<Předcházející operace vykreslování>

Určuje, že nové nastavení stránky použije nastavení určené v poslední operaci vykreslování.


Dialog Nastavení stránky

V - příkazy
V - příkazy
Dialog Nastavení stránky
Koncepce Postupy Příkazy

Nástrojová lišta Rozvržení:

Nabídka Soubor: Správce nastavení stránky

Místní nabídka: Klepněte pravým tlačítkem na kartě Model nebo Rozvržení a stiskněte tlačítko Správce nastavení stránky.

Příkazový řádek: vzhledstr

Určuje nastavení stránky a vykreslovacího zařízení. Dialog Nastavení stránky bude zobrazen v následujících případech:

  • Když vytvoříte nové nastavení stránky ve Správci nastavení stránky
  • Když změníte stávající nastavení stránky ve Správci nastavení stránky

Zadaná nastavení stránky budou uložena s rozvržením a mohou být použita na ostatní rozvržení nebo importována do jiných výkresů.

Záhlaví dialogu Nastavení stránky také zobrazuje název aktuálního rozvržení nebo sady listů.

Nastavení stránky

Zobrazí název aktuálního nastavení stránky.

Název

Zobrazí název aktuálního nastavení stránky.

Ikona

Zobrazí ikonu DWG, pokud je dialog Nastavení stránky otevřen z rozvržení, nebo zobrazí ikonu sady listů, pokud je dialog Nastavení stránky otevřen z Správce sady listů.

Tiskárna/Plotr

Určuje konfigurované vykreslovací zařízení, které bude použito pro vykreslování nebo publikování rozvržení nebo listů.

Název

Zobrazuje dostupné soubory PC3 nebo systémové tiskárny, které můžete vybrat k vykreslování či publikování aktuálního rozvržení nebo listu. Ikona před názvem zařízením jej identifikuje jako soubor PC3 a nebo jako systémovou tiskárnu.

  • Ikona souboru PC3: Označuje soubor PC3.
  • Ikona systémové tiskárny: Označuje systémovou tiskárnu.

Vlastnosti

Zobrazí Editor konfigurace plotru (PC3 editor), kde můžete prohlížet a měnit nastavení konfigurace aktuálního plotru, portů, zařízení a nastavení médií.

Pokud provedete změny v souboru PC3 pomocí Editoru konfigurace plotru, zobrazí se dialog Změny v souboru konfigurace tiskárny.

Plotr

Zobrazuje vykreslovací zařízení určené v aktuálně vybraném nastavení stránky.

Kde

Zobrazuje fyzické umístění výstupního zařízení určeného v aktuálně vybraném nastavení stránky.

Popis

Zobrazuje popis výstupního zařízení určeného v aktuálně vybraném nastavení stránky. Text můžete upravit v Editor konfigurace plotru.

Částečný Náhled

Zobrazí přesné znázornění efektivní vykreslované plochy relativně k velikosti papíru a potisknutelné ploše. Nápověda zobrazí velikost papíru a oblast tisku.

Velikost papíru

Zobrazí standardní velikosti papíru dostupné pro vybrané vykreslovací zařízení. Pokud není nastaven žádný plotr, jsou v seznamu nabídnuty k výběru všechny standardní rozměry papíru.

Pokud vybraný plotr nepodporuje vybranou velikost papíru rozvržení, zobrazí se upozornění a vy můžete vybrat výchozí velikost papíru plotru nebo vlastní velikost papíru.

Pokud vytvoříte soubor PC3 pomocí Průvodce Přidání plotru, nastaví se standardní rozměry papíru pro plotr. Informace o tomto průvodci uvádí Nastavení plotrů a tiskáren v Návodu pro řídící programy a periferie. Vybrané rozměry papíru v dialogu Nastavení stránky jsou uloženy s rozvržením a přepíší nastavení v souboru PC3.

Aktuální oblast tisku stránky určená vybraným vykreslovacím zařízením a velikostí papíru je označena v rozvržení čárkovanou čárou.

Pokud chcete vykreslit rastrový obrázek, jako je například BMP nebo TIFF soubor, velikost vykreslení je udána v bodech a ne v milimetrech nebo palcích.

Oblast vykreslení

Udává oblast výkresu, která má být vykreslena. V poli Co vykreslit můžete vybrat oblast výkresu pro vykreslování.

Rozvržení/Meze

Při vykreslování rozvržení vykreslí vše, pokud je to umístěno v potisknutelné oblasti ohraničené definovaným rozměrem papíru s počátkem v bodě 0,0 v rozvržení.

Pokud vykreslujete z listu Model, vykreslí se celá grafická oblast určená mezemi rastru. Jestliže aktuální výřez nezobrazuje půdorys, má tato volba stejný účinek jako volba Maximálně.

Maximálně

Vykresluje část aktuálního prostoru výkresu, která obsahuje objekty. Je vykreslena všechna geometrie v aktuálním prostoru. Výkres může být regenerován pro přepočet rozšíření před vykreslováním.

Zobrazovat

Vykreslí pohled v aktuálním výřezu v modelovém prostoru nebo v aktuálním výkresovém prostoru v rozvržení.

Pohled

Vykreslí pohled, který byl dříve uložen příkazem POHLED. Můžete vybrat pohled ze seznamu. Jestliže nejsou ve výkresu žádné uložené pohledy, není tato volba dostupná.

Okno

Vykreslí všechny zadané části výkresu. Jestliže určíte dva rohy oblasti pro vykreslování, bude aktivní tlačítko Okno.

Po stisknutí tlačítka Okno můžete vybrat oblast vykreslování výběrem dvou rohů okna nebo zadáním jejich souřadnic.

Příkaz: Určete první roh: Určete bod

Určete druhý roh:

Odsazení vykreslení

Určuje odsazení oblasti vykreslování ve vztahu k levému dolnímu rohu oblasti tisku nebo okraji papíru, podle nastavení možnosti Určete odsazení vykreslení ve vztahu k (dialog Možnosti, panel Vykreslování a Publikovat). Pole Odsazení vykreslování v dialogu nastavení stránky obsahuje vybranou volbu odsazení vykreslování v závorkách.

Oblast tisku listu výkresu je definována vybraným výstupním zařízením a je zobrazena v rozvržení čárkovanou čárou. Když změníte výstupní zařízení, potisknutelná oblast se může změnit.

Geometrii můžete odsadit na papíře zadáním kladné nebo záporné hodnoty v polích odsazení X a Y. Hodnoty jednotek plotru jsou v palcích nebo v milimetrech na papíru.

Centrovat výkres

Automaticky vypočítá hodnoty odsazení X a Y a vycentruje vykreslení na papíře. Tato volba není dostupná při nastavení oblasti vykreslování na Rozvržení.

X

Určuje začátek vykreslování ve směru X ve vztahu k nastavení možnosti Definice odsazení vykreslení.

Y

Určuje začátek vykreslování ve směru Y ve vztahu k nastavení možnosti Definice odsazení vykreslení.

Měřítko vykreslení

Řídí velikost kreslicích jednotek vzhledem k vykreslovacím jednotkám. Výchozí nastavení při vykreslování rozložení je 1:1. Výchozí nastavení je Přizpůsobit při vykreslování listu Model.

Poznámka Pokud je v Oblasti vykreslování určena možnost Rozvržení, pak se rozvržení vykreslí v měřítku 1:1 bez ohledu na nastavení Měřítka.

Přizpůsobit

Přizpůsobí měřítko vykreslování vybrané velikosti papíru a zobrazí uživatelský faktor měřítka v polích Měřítko, Palec = a Jednotky.

Měřítko

Definuje přesné měřítko pro vykreslení. Hodnota Uživatelské určuje uživatelské měřítko. Uživatelské měřítko můžete definovat zadáním čísla v palcích (nebo milimetrech), které odpovídá jednotkám výkresu.

Poznámka Seznam měřítek lze modifikovat pomocí EDITACESEZNAMUMERITEK

Palec(palce) =/mm =/Pixel(pixely) =

Určuje počet palců, milimetrů nebo pixelů rovný určenému počtu jednotek.

Palec/mm/pixel

Určuje počet palců nebo mm pro zobrazení jednotek v dialogu Vykreslení. Standardní hodnota vychází z rozměrů papíru a mění se při každé změně rozměrů papíru. Pixel je k dispozici pouze tehdy, pokud je vybrán výstup s rastrem.

Jednotky

Určuje počet jednotek odpovídající počtu palců, milimetrů nebo pixelů.

Měřítko i pro tloušťku čar

Mění měřítko tloušťky čáry proporcionálně k měřítku vykreslení. Normálně jsou Tloušťky čar definovány tloušťkou čáry vykreslovaného objektu bez ohledu na měřítko vykreslování.

Tabulka stylu vykreslování (přiřazení per)

Nastavuje tabulku stylu vykreslování, edituje tabulku stylu vykreslování nebo vytváří novou.

Název (bez označení)

Zobrazí tabulku stylu vykreslování přiřazenou aktuální kartě Model nebo rozvržení a seznam aktuálně dostupných tabulek stylů vykreslování.

Pokud vyberete položku Nový, zobrazí průvodce Přidat tabulku stylu vykreslování, který můžete použít k vytvoření nové tabulky stylu vykreslování. Zobrazený průvodce se liší podle toho, zda je aktuální výkres v režimu barevně závislý, nebo pojmenovaný.

Upravit

Zobrazí Editor tabulky stylu vykreslování, kde můžete zobrazit nebo upravit styly vykreslování aktuálně přiřazené tabulky stylů vykreslování.

Zobrazit vykreslovací styly

Řídí, zda vlastnosti stylů vykreslování přiřazené k objektům jsou zobrazeny na obrazovce.

Možnosti stínovaného výřezu

Určuje, jak jsou vykresleny stínované a rendrované výřezy a úroveň rozlišení v jednotkách dpi (bodů na palec).

Stínovaný výkres

Určuje, jak budou pohledy vykresleny. Chcete-li použít toto nastavení u výřezu v listu rozvržení, vyberte výřez a potom vyberte z nabídky Nástroje položku Vlastnosti.

Na kartě Model můžete vybrat z následujících voleb:

  • Jak je zobrazen: Vykreslí objekt tak, jak je zobrazen na obrazovce.
  • Zobrazení bez ohledu na viditelnost: Vykreslí všechny plochy objektu včetně těch, které nejsou vidět při zobrazení na obrazovce.
  • Skryté linie: Vykreslí objekty bez skrytých linií bez ohledu na zobrazení na obrazovce.
  • Rendrované: Vykreslí objekty tak, jak jsou rendrované, bez ohledu na zobrazení na obrazovce.

Kvalita

Určuje rozlišení použité při vykreslení stínovaných a rendrovaných výřezů.

Můžete si vybrat z následujících voleb:

  • Skica: Vytvoří rendrované a stínované prostorové pohledy modelu, který bude vykreslován bez ohledu na viditelnost.
  • Náhled: Vytvoří rendrované a stínované prostorové pohledy modelu, který bude vykreslován, ve čtvrtinovém rozlišení podle aktuálního rozlišení, maximálně 150 dpi.
  • Normální: Vytvoří rendrované a stínované prostorové pohledy modelu, který bude vykreslován, v polovičním rozlišení podle aktuálního rozlišení, maximálně 300 dpi.
  • Prezentace: Vytvoří rendrované a stínované prostorové pohledy modelu, který bude vykreslován, v aktuálním rozlišení, maximálně 600 dpi.
  • Maximální: Vytvoří rendrované a stínované prostorové pohledy modelu, který bude vykreslován, v aktuálním rozlišení bez omezení.
  • Uživatelské: Vytvoří rendrované a stínované prostorové pohledy modelu, který bude vykreslován, v rozlišení nastaveném uživatelem, až do aktuální hodnoty rozlišení nastavené v zařízení.

DPI

Určuje rozlišení stínovaných a rendrovaných výkresů v jednotkách dpi (bodů na palec), maximálním rozlišením je rozlišení aktuálního vykreslovacího zařízení. Tato volba je dostupná, pokud v poli Kvalita vyberete volbu Vlastní.

Volby vykreslování

Určuje možnosti pro tloušťky čar, styly vykreslování, stínované výkresy a pořadí vykreslování objektů.

Vykreslovat tloušťku čar

Určuje, zda je tloušťka čar přiřazená k objektům a hladinám vykreslována.

Vykreslovat podle stylů

Určuje, zda jsou při vykreslování použity styly vykreslování přiřazené objektům a hladinám. Pokud zapnete tuto volbu, Vykreslovat tloušťku čar se také vybere automaticky.

Vykreslit poslední výkresový prostor

Vykresluje nejdříve geometrii v modelovém prostoru. Geometrie výkresového prostoru je obvykle vykreslována před geometrií z modelového prostoru.

Skrýt objekty výkr. prostoru

Určuje, zda je operace Skryj použita na objekty ve výřezu ve výkresovém prostoru. Tato volba je dostupná pouze pro list rozvržení. Efekt tohoto nastavení se projeví v náhledu vykreslování, ale ne v rozvržení.

Orientace výkresu

Určí orientaci papíru na plotrech, které podporují nastavení na výšku a na šířku.

Na výšku

Orientuje a vykresluje výkres tak, že kratší strana papíru představuje vrchní stranu stránky.

Na šířku

Orientuje a vykresluje výkres tak, že delší strana papíru představuje vrchní stranu stránky.

Kreslit vzhůru nohama

Orientuje a vykresluje výkres vzhůru nohama.

Ikona

Označuje orientaci média pro zvolený papír a představuje orientaci výkresu na stránce jako písmeno na papíře.

Poznámka Orientace vykreslení je také určována systémovou proměnnou REZIMORPLOTRU

Náhled

Zborazuje výkres, jak bude vypadat po vykreslení na papír, příkazem NÁHLED. Pro zavření náhledu tisku a návrat do dialogu Nastavení stránky sitskněte ESC, ENTER nebo pravé tlačítko myši a Exit v nabídce, která se objeví.


Dialog Změny v konfiguračním souboru (Nastavení stránky)

V - příkazy
V - příkazy
Dialog Změny v konfiguračním souboru (Nastavení stránky)
Koncepce Postupy Příkazy

Nástrojová lišta Rozvržení:

Nabídka Soubor: Správce nastavení stránky

Místní nabídka: Klepněte pravým tlačítkem na kartě Model nebo Rozvržení a stiskněte tlačítko Správce nastavení stránky.

Příkazový řádek: vzhledstr

Informuje vás o tom, že jste provedli změny v existujícím souboru (PC3) s konfigurací plotru. Můžete změny zrušit, potvrdit je a přepsat soubor (PC3) nebo zadat nový název pro upravený soubor PC3.

Uložit změny do následujícího souboru

Udává cestu k souboru PC3, který jste změnili. Abyste zachovali původní soubor PC3, zadejte nový název souboru.


Dialog Import nastavení stránek

V - příkazy
V - příkazy
Dialog Import nastavení stránek
Koncepce Postupy Příkazy

Nástrojová lišta Rozvržení:

Nabídka Soubor: Správce nastavení stránky

Místní nabídka: Klepněte pravým tlačítkem na kartě Model nebo Rozvržení a stiskněte tlačítko Správce nastavení stránky.

Příkazový řádek: vzhledstr

Zobrazí nastavení stránek ve vybraném výkresu, které jsou dostupné pro import.

Zdrojový výkres

Zobrazí zdrojový výkres, který obsahuje vypsané nastavení stránek, které jsou dostupné pro import.

nastavení stránky

Vypíše nastavení stránek, která jsou dostupná k importu a jejich umístění ve zdrojovém výkresu. Vybraná nastavení stránek jsou importována do aktuálního výkresu po stisku tlačítka OK

Jestliže importujete nastavení stránek do souboru změn nastavení stránek sady listů, budou vypsány pouze nastavení stránek s oblastí vykreslování nastavenou na Rozvržení.

Název

Určuje název nastavení stránky dostupné pro import.

umístění

Určuje umístění (modelu nebo rozvržení) nastavení stránky ve výkresu, ze kterého budete importovat nastavení stránky.

Pomáhá řešit problémy s kompatibilitou produktu

Zobrazí informace o vybraném nastavení stránky.

Název zařízení

Zobrazuje název vykreslovacího zařízení určeného v aktuálně vybraném nastavení stránky.

Plotr

Zobrazuje typ vykreslovacího zařízení určeného v aktuálně vybraném nastavení stránky.

Rozměr vykreslování

Zobrazuje rozměr vykreslování a orientaci určenou v aktuálně vybraném nastavení stránky.

Kde

Zobrazuje fyzické umístění výstupního zařízení určeného v aktuálně vybraném nastavení stránky.

Popis

Zobrazuje popis výstupního zařízení určeného v aktuálně vybraném nastavení stránky.


VZMAX - příkaz

V - příkazy
V - příkazy
VZMAX - příkaz
Koncepce Postupy Příkazy

Rozbalí výřezy aktuálního rozvržení pro úpravy

Stavový řádek:

Místní nabídka: Klepněte ve výřezu pravým tlačítkem a vyberte položku Maximalizovat výřez.

Příkazový řádek: vzmax

Vyberte výřez pro maximalizaci:

Výřez je zvětšen na celou obrazovku a přepnut do modelového prostoru pro úpravy.


VZMIN - příkaz

V - příkazy
V - příkazy
VZMIN - příkaz
Koncepce Postupy Příkazy

Obnoví výřez aktuální rozvržení

Stavový řádek:

Místní nabídka: Klepněte pravým tlačítkem v maximalizovaném výřezu a z místní nabídky vyberte položku pro obnovení výřezu.

Příkazový řádek: vzmin

Výřez je obnoven. Střed a zvětšení se vrátí do nastavení platného před maximalizací výřezu.


W - příkazy
  • WHOHAS


WHOHAS - příkaz

W - příkazy
W - příkazy
WHOHAS - příkaz
Koncepce Postupy Příkazy

Zobrazí informace o uživateli pro otevřené výkresy

Příkazový řádek: whohas

Pomocí WHOHAS můžete zjistit, kteří uživatelé mají otevřené určené kreslící soubory.

WHOHAS zobrazí dialog Výběr výkresu pro dotaz (standardní dialogové okno pro výběr souboru). Jakmile vyberete soubor, zobrazí se na příkazovém řádku informace o uživatelích. Informace obsahují název počítače aktuálního uživatele, přihlašovací ID, celý název (je-li dostupný) a datum a čas, kdy byl výkresový soubor otevřen.

Poznámka Podobné informace se zobrazí automaticky, jakmile se pokusíte otevřít výkresový soubor, který právě používá jiný uživatel.

Informace zobrazení příkazem WHOHAS se ukládají do dočasného souboru DWL (uzamčené výkresy). Soubor DWL se automaticky vytvoří při otevření souboru a při uzavření souboru je smazán.


X - příkazy
  • XOTEVŘI
  • XOŘEŽ
  • XPLODE
  • XPŘIPOJ
  • XREF
  • XVAŽ


XOTEVŘI - příkaz

X - příkazy
X - příkazy
XOTEVŘI - příkaz
Koncepce Postupy Příkazy

Zobrazí vybranou externí referenci v novém okně

Příkazový řádek: xotevři

Vyberte objekt v externí referenci.

Až je objekt vybrán, externí reference, k níž patří, se zobrazí v samostatném okně. Jestliže externí reference obsahuje vnořené externí reference, zobrazí se externí reference nejnižší úrovně vybraného objektu. Nové okno se zobrazí po uzavření Správce Xrefu.


XOŘEŽ - příkaz

X - příkazy
X - příkazy
XOŘEŽ - příkaz
Koncepce Postupy Příkazy

Definuje hranice pro oříznutí externí reference nebo bloku a nastaví přední nebo zadní rovinu oříznutí

Panel nástrojů Reference:

Místní nabídka: Vyberte externí referenci, stiskněte pravé tlačítko v grafické oblasti a vyberte položku Oříznout xref.

Příkazový řádek: xořež

Vyberte objekty: Použijte některou z metod pro výběr objektů a po výběru objektů stiskněte klávesu ENTER.

Zadejte volbu oříznutí [ANO/NE/Hloubka/Vymazat/Vytvoř křivku/Nová hranice] <Nový>: Vyberte volbu nebo stiskněte klávesu ENTER

Zapnuto
Zapnuto

Zobrazí pouze oříznutou část externí reference nebo bloku v hostitelském výkresu.
Vypnuto
Vypnuto

Zobrazí celou geometrii externí reference nebo bloku v hostitelském výkresu, přičemž ignoruje hranici pro oříznutí.
Hloubka
Hloubka

Nastaví přední a zadní ořezové roviny na externí referenci nebo bloku. Objekty mimo objem, definovaný hranicemi a zadanou hloubkou, se nezobrazují.

Zadejte přední bod oříznutí nebo [Vzdálenost/Vyjmout]:

Přední bod oříznutí

Vytvoří řeznou rovinu, která prochází hranicí pro oříznutí a je s ní rovnoběžná.

Zadejte zadní bod oříznutí nebo [Vzdálenost/Vyjmout]:

Hrana

Vytvoří řeznou rovinu v určené vzdálenosti a rovnoběžně s hranicí oříznutí.

Zadejte vzdálenost od hranice:

Zobrazí se předchozí výzva.

Odstranit

Vyjme přední i zadní řezné roviny.
Vymazat
Vymazat

Odstraní hranici pro oříznutí pro vybraný xref nebo blok. Chcete-li dočasně vypnout hranici pro oříznutí, použijte volbu Ne. Volba Odstranit vymaže hranici pro oříznutí a hloubku oříznutí. Příkaz VYMAŽ nelze použít k odstranění hranic pro oříznutí.
Vytvoř křivku
Vytvoř křivku

Automaticky vykreslí křivku (lomenou čáru), která je shodná s hranicí pro oříznutí. Pro křivku se předpokládají aktuální nastavení pro hladinu, typ čáry a barvu. Tuto volbu použijte, chcete-li změnit aktuální hranici pro oříznutí pomocí příkazu KEDIT a znovu nadefinovat hranici pro oříznutí na základě nové křivky. Chcete-li vidět celou externí referenci, zatímco redefinujete hranici, vypněte pomocí volby Ne hranici pro oříznutí.
Nová hranice
Nová hranice

Definuje obdélníkovou a mnohoúhelníkovou hranici pro oříznutí, případně generuje mnohoúhelníkovou hranici pro oříznutí z křivky. V případě, že hranice již existuje, zobrazí se následující výzva:

Vymazat starou hranici? [Ano/Ne] <Ano>:

Příkaz bude pokračovat, pouze pokud jsou odstraněny všechny předchozí hranice.

Zadejte ořezávající hranici(e):

[Vyberte křivku/Polygon/Obdélník] <Obdélník>: Zadejte hranici pro oříznutí nebo stiskněte klávesu ENTER

Vyberte křivku

Definuje hranici pomocí vybrané křivky. Tato křivka může být otevřená, ale musí se skládat z přímých segmentů (úseček) a nesmí se protínat. Hranice, která se vytvoří pomocí této metody, je rovnoběžná s rovinou USS, na které leží křivka.

Polygon

Definuje mnohoúhelníkovou hranici tím, že se zadají body jako vrcholy mnohoúhelníku. Hranice pro oříznutí se aplikuje v aktuálním USS, a to bez ohledu na aktuální pohled.

Obdélník

Definuje obdélníkovou hranici tím, že se zadají protilehlé rohy okna. Hranice pro oříznutí se aplikuje v aktuálním USS a je nezávislá na aktuálním pohledu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


XPLODE - příkaz

X - příkazy
X - příkazy
XPLODE - příkaz
Koncepce Postupy Příkazy

Rozloží složené objekty na jednotlivé objekty

Příkazový řádek: xplode

Vyberte objekty pro Xplode.

Vyberte objekty: Použijte metodu pro výběr objektů a po dokončení výběru objektů stiskněte klávesu ENTER

Program ohlásí, kolik objektů bylo vybráno a dále kolik z nich není možné rozdělit. Vyberte-li více než jeden platný objekt, zobrazí se následující příkaz.

Zadejte volbu [Individuálně/Globálně] <Globálně>: Zadejte i, zadejte g, nebo stiskněte klávesu ENTER

Individuálně
Individuálně

Použije změny na vybrané objekty jeden po druhém. U jednotlivých objektů je zobrazena následující výzva.

Zadejte volbu [Vše/Barva/Hladina/Typč/Zdědit po pův.bloku/Rozlož] <Rozlož>: Zadejte volbu nebo stiskněte klávesu ENTER

Vše

Nastaví barvu, typ čáry, tloušťku čáry a hladinu pro jednotlivé objekty poté, co je rozložíte. Zobrazí se výzvy, které jsou spojeny s volbami Barva, Typ čáry, Tloušťka čáry a Hladina.

Barva

Nastaví barvu objektů poté, co je rozložíte.

Nová barva [Truecolor/Kniha barev]<DLEHLAD>: Zadejte název barvy nebo číslo od1do255, zadejte t, zadejtec, zadejtedlehladčidleblok nebo stiskněte klávesu ENTER

Zadáte-li dlehlad, zdědí jednotlivé objekty barvu z hladiny rozkládaného objektu. Zadáte-li dleblok, zdědí jednotlivé objekty barvu z hladiny rozkládaného objektu.

Určuje skutečnou barvu, která se použije pro vybraný objekt.

Červená, zelená, modrá: Chcete-li zadat barvu TrueColor, zadejte tři celá čísla od0do255oddělená čárkami

Zadejte c pro barvu z načtené knihy barev, která bude použita u vybraného objektu.

Zadejte název knihy barev: Zadejte název knihy barev, která je nainstalována, například PANTONE

Zadáte-li název knihy barev, zobrazí se výzva k zadání názvu barvy v knize barev.

Zadejte název barvy: Zadejte název barvy, která je součástí vybrané knihy barev, například PANTONE 573

Hladina

Nastaví hladinu pro jednotlivé objekty poté, co je rozložíte. Výchozí volbou je, že zdědí aktuální hladinu, a nikoli hladinu rozkládaného objektu.

Zadejte nový název hladiny u rozložených objektů <aktuální>: Zdejte existující název hladiny nebo stiskněte klávesu ENTER

Typ čáry

Nastaví typ čáry pro jednotlivé objekty poté, co je rozložíte.

Zadejte nový název typu čáry u rozložených objektů <DLEHLAD>: Zadejte název typu čáry nebo stiskněte klávesu ENTER

Lze zadat název jakéhokoli typu čáry, který je do výkresu načten. Zadáte-li dlehlad, zdědí jednotlivé objekty typ čáry z hladiny rozkládaného objektu. Zadáte-li dleblok, zdědí jednotlivé objekty typ čáry z rozkládaného objektu.

Zdědit po původním bloku

Nastaví atributy barvy, typu čáry, tloušťky čáry a hladiny jednotlivých objektů na příslušné atributy rozkládaného objektu, jestliže je barva, typ čáry a tloušťka čáry jednotlivých objektů DLEBLOK a objekty jsou nakresleny na hladině 0.

Rozložit

Rozloží složený objekt na jednotlivé objekty přesně jako příkaz ROZLOŽ.
Globálně
Globálně

Aplikuje změny na všechny vybrané objekty.

Zadejte volbu [Vše/Barva/Hladina/Typč/Zdědit po pův.bloku/Rozlož] <Rozlož>: Zadejte volbu nebo stiskněte klávesu ENTER

Popis voleb Vše, Barva, Hladina, Typč, Zdědit po původním bloku a Rozlož jsou shodné s popisy odpovídajících voleb v části Individuálně.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


XPŘIPOJ - příkaz

X - příkazy
X - příkazy
XPŘIPOJ - příkaz
Koncepce Postupy Příkazy

Připojí externí reference do aktuálního výkresu

Panel nástrojů Reference:

Nabídka Vložit: Externí reference

Příkazový řádek: XPŘIPOJ

Zobrazí se dialogové okno Vyberte soubor reference (standardní okno pro výběr souboru). Po výběru souboru se zobrazí dialogové okno Externí reference.

Témata v této části:

  • Dialog Externí Reference


Dialog Externí Reference

X - příkazy
X - příkazy
Dialog Externí Reference
Koncepce Postupy Příkazy

Panel nástrojů Reference:

Nabídka Vložit: Externí reference

Příkazový řádek: XPŘIPOJ

Připojí výkres jako externí referenci (xref). Pokud připojíte výkres, který sám obsahuje připojenou referenci (xref), objeví se připojená reference v aktuálním výkresu. Podobně jako bloky je možné i připojené reference vnořovat. Pokud někdo jiný právě referenci edituje, bude připojený výkres založen na naposledy uložené verzi.

Název

Až se reference připojí, zobrazí se název externí reference v seznamu. Jakmile připojenou referenci v seznamu vyberete, zobrazí se pod ní příslušná cesta.

Procházet

Klepnutím na tlačítko Procházet zobrazíte dialogové okno Vybrat soubor reference (standardní dialogové okno pro výběr souboru), ve kterém můžete vybrat nové externí reference pro aktuální výkres.

Nalezeno v

Zobrazí cestu umístění externích referencí.

Pokud u externí reference nebyla uložena žádná cesta nebo se již externí reference v zadaném umístění nenachází, vyhledá program externí reference v následujícím pořadí:

  • Aktuální složka hostitelského výkresu
  • Vyhledávací cesty projektu definované v dialogu Možnosti na kartě Soubory a v systémové proměnné PROJECTNAME
  • Podpůrné vyhledávací cesty definované na kartě Soubory dialogu Možnosti
  • Spouštěcí složka určená zástupcem aplikace systému Microsoft® Windows®
Uložená cesta

Zobrazí uloženou cestu (existuje-li nějaká), která se používá k vyhledání externí reference. Tato cesta může být absolutní (kompletně zadaná), relativní (částečně zadaná) nebo nemusí být žádná.

Typ reference

Určuje, zda je reference připojená nebo podložená.

a řezy ve výřezechPřipojení externích referencí Vnoření a podložení externích referencí

Typ cesty

Určuje, zda je cesta externí reference úplná, relativní nebo není zadaná. Než budete moci nastavit typ cesty na relativní, je nutné aktuální výkres uložit. U vnořené externí reference relativní cesta vždy odkazuje na umístění jejího bezprostředního hostitele, kterým nemusí být právě otevřený výkres.

Pokud je odkazovaný výkres umístěn v jiném umístění na jiném místním disku nebo na síťovém serveru, volba Relativní cesta není dostupná.

Bod vložení

Určuje bod vložení vybrané externí reference.

Obrazovka

Zobrazí výzvy na příkazovém řádku a zpřístupní volby X, Y a Z. Popis těchto voleb zobrazených na příkazovém řádku je shodný s popisy odpovídajících voleb v části Bod vložení v příkazu VLOŽ.

X

Určuje hodnotu souřadnice X bodu, ve kterém je instance dané externí reference vložena do aktuálního výkresu. Bod vložení v aktuálním výkresu se zarovná s bodem vložení, který je definován v příkazu REFBOD v souboru s referencí.

Y

Určuje hodnotu souřadnice Y bodu, ve kterém je instance dané externí reference vložena do aktuálního výkresu. Bod vložení v aktuálním výkresu se zarovná s bodem vložení, který je definován v příkazu REFBOD v souboru s referencí.

Z

Určuje hodnotu souřadnice Z bodu, ve kterém je instance dané externí reference vložena do aktuálního výkresu. Bod vložení v aktuálním výkresu se zarovná s bodem vložení, který je definován v systémové proměnné REFBOD v souboru s referencí.

Měřítko

Určuje měřítko pro vybranou externí referenci.

Obrazovka

Zobrazí výzvy na příkazovém řádku a zpřístupní volby měřítek X, Y a Z. Popis těchto voleb zobrazených na příkazovém řádku je shodný s popisy odpovídajících voleb v části Bod vložení v příkazu VLOŽ .

Měřítko v ose X

Určuje měřítko v ose X pro instanci externí reference.

Měřítko v ose Y

Určuje měřítko v ose Y pro instanci externí reference.

Měřítko v ose Z

Určuje měřítko v ose Z pro instanci externí reference.

Stejná měřítka

Zaručuje, že měřítka v ose Y a Z jsou shodná s měřítkem v ose X.

Otočení

Určuje úhel natočení pro instance externí reference.

Obrazovka

Zobrazí výzvy na příkazovém řádku a zpřístupní volby Úhel natočení. Zobrazí se výzva k zadání úhlu otočení, jak je popsáno v příkazu VLOŽ.

Úhel

Určuje úhel natočení, pod kterým je do aktuálního výkresu vložena instance reference.

Bloková jednotka

Zobrazí informace o blokových jednotkách.

Jednotka

Zobrazí zadanou hodnotu VLOŽJEDN pro vložený blok.

Faktor

Zobrazí faktor měřítka jednotky, který je vypočten na základě hodnoty VLOŽJEDN bloku a jednotek výkresu.


XREF - příkaz

X - příkazy
X - příkazy
XREF - příkaz
Koncepce Postupy Příkazy

Řídí externí reference ve výkresovém souboru

Panel nástrojů Reference:

Nabídka Vložit: Správce externích referencí

Místní nabídka: Vyberte xref, stiskněte pravé tlačítko a vyberte Správce Xref.

Příkazový řádek: xref

Zobrazí se Správce Xref.

Jestliže na příkazovém řádku zadáte příkaz -xref, zobrazí funkce XREF výzvy v příkazovém řádku .

Témata v této části:

  • Správce Xref
  • Dialog Vázat Xrefy
  • XREF - příkazový řádek


Správce Xref

X - příkazy
X - příkazy
Správce Xref
Koncepce Postupy Příkazy

Panel nástrojů Reference:

Nabídka Vložit: Správce externích referencí

Místní nabídka: Vyberte xref, stiskněte pravé tlačítko a vyberte Správce Xref.

Příkazový řádek: xref

Připojuje, podkládá, vypisuje, navazuje, odděluje, znovu načítá, ruší načtení, přejmenovává a modifikuje cesty k externím referencím v aktuálním (nebo hostitelském) výkresu.

Seznam externích referencí

Zobrazuje externí reference ve výkresu buď jako seznam, nebo hierarchicky. Mezi zobrazením seznamu a stromu můžete přepínat pomocí kláves F3 a F4. Výběrem položky vyberete externí referenci.

Seznam

Zobrazuje seznam připojených externích referencí a s nimi spojená data. Seznam referencí můžete třídit podle názvu, stavu, typu, datového souboru, velikosti souboru nebo podle názvu uložené cesty.

Název reference

Vypisuje názvy externích referencí jako uložené v definiční tabulce výkresu.

stav.

Zobrazuje, zda je externí reference načtena, nenačtena, nenalezena, nerozpoznána, osamocena nebo označena pro načtení nebo nenačtení.

  • Načteno: Aktuálně připojeno k výkresu.
  • Nenačteno: Označeno k odstranění z výkresu po ukončení Správce externích referencí.
  • Nenalezeno: Již neexistuje v platných prohledávacích cestách.
  • Nerozpoznáno: Nelze přečíst tímto programem.
  • Osamoceno: Připojeno k jiné externí referenci, která není rozpoznána, nebo nenalezeno.

Velikost

Zobrazuje velikost souboru pro odpovídající odkazovaný výkres. Velikost není zobrazena, pokud je xref nenačtený, nenalezený nebo nevyřešený.

Jako název nové složky zadejte

Indikuje, zda je xref připojený nebo podložený.

Datum

Zobrazuje datum poslední úpravy připojeného výkresu. Toto datum se nezobrazí, pokud je xref nenačtený, nenalezený nebo nevyřešený.

Uložená cesta

Zobrazí cestu pro ukládání asociované externí reference (což nemusí být nutně totožné s tím, kde se reference nachází).

Stromové zobrazení

Zobrazuje hierarchickou reprezentaci externích referncí, přičemž zobrazí vztahy mezi definicemi externích referencí. Zobrazení stromu zobrazuje úroveň relace vnoření pro připojené externí reference, zda jsou připojené nebo podložené, zda jsou načtené, nenačtené, označené pro načtení či nenačtení, nenalezené nebo nerozpoznané.

Připojit

Při výběru externí reference zobrazí dialog Externí reference a pokud externí reference není vybrána, zobrazí dialog Vyberte soubor reference. Viz XPŘIPOJ

Odpojit

Oddělí jeden nebo více externích referencí z výkresu, přičemž vymaže všechny instance určené externí reference a označí definici externí reference k odstranění z tabulky definic. Je přitom možné odpojit pouze externí reference připojené nebo podložené přímo k aktuálnímu výkresu; vnořené externí reference odpojit nelze. Externí referenci, na kterou odkazuje jiná externí reference nebo blok, nelze odpojit.

Značíst

Označí jeden nebo více externích referencí pro opětovné načtení. Tato volba znovu načítá a zobrazuje naposledy uloženou verzi výkresu.

Uvolnit

Zruší načtení pro jeden nebo více externích referencí. Externí reference, pro které se zrušilo načtení, je možné snadno znovu načíst. Na rozdíl od odpojení se při zrušení načtení neodstraňuje externí reference trvale. Místo toho se pouze potlačí zobrazení a regenerace příslušné definice externí reference, aby se zlepšil výpočetní výkon.

Važ

Zobrazuje dialogové okno Vázat Xrefy. Volba Vázat udělá z vybrané externí reference a jejích závislých pojmenovaných objektů (například bloky, styly textu, kótovací styly, hladiny a typy čar) součást aktuálního výkresu.

Otevřít

Zobrazí vybranou externí referenci pro úpravy v novém okně. Nové okno se zobrazí po uzavření Správce Xrefu.

Xref nalezen v

Zobrazí plnou cestu k aktuálně vybrané externí referenci. To je místo, kde se externí reference momentálně nachází a není to nezbytně totéž jako uložená cesta.

Procházet

Zobrazuje dialogové okno Zvolte novou cestu (standardní dialogové okno pro výběr souboru), ve kterém můžete vybrat jinou cestu nebo název souboru.

Uložit cestu

Uloží cestu, jak se objevuje v poli Xref nalezen v, do aktuálně vybrané externí reference.


Dialog Vázat Xrefy

X - příkazy
X - příkazy
Dialog Vázat Xrefy
Koncepce Postupy Příkazy

Panel nástrojů Reference:

Nabídka Vložit: Správce externích referencí

Místní nabídka: Vyberte xref, stiskněte pravé tlačítko a vyberte Správce Xref.

Příkazový řádek: xref

Převede definice externích referencí na definice standardních lokálních bloků. Pokud svážete xref s aktuálním výkresem, xref a všechny jeho závislé pojmenované objekty se stanou součástí aktuálního výkresu. Pomocí příkazu XVAŽ můžete do místní tabulky definic přidat jednotlivé pojmenované objekty závislé na externích referencích, například bloky, styly textu, kótovací styly, hladiny a typy čar. Existují dvě metody definice externích referencí: podložení nebo připojení. Vázání mění názvy tabulky definic externí reference při její vložení. Volba Vložení nemění názvy tabulky definic při vkládání externí reference. K vázání vnořené externí reference musíte vybrat také rodičovskou externí referenci.

Važ

Sváže definici vybrané externí reference s aktuálním výkresem. Syntaxe pojmenovaných objektů závislých na externích referencích se změní z názevbloku|názevdefinice na názevbloku$n$názevdefinice. Tímto způsobem jsou vytvořeny jedinečné pojmenované objekty všech tabulek definic závislých na externích referencích navázaných do aktuálního výkresu.

Jestliže například existuje externí reference s názvem FLOOR1, která obsahuje hladinu WALL, změní se po svázání hladina závislá na externí referenciFLOOR1|WALL na lokálně definovanou hladinu s názvem FLOOR1$0$WALL. Počet v $n$ je automaticky navýšen v případě, že již existují lokální pojmenované objekty se stejným názvem. V tomto příkladu, jestliže již ve výkresu existuje FLOOR1$0$WALL, bude hladina FLOOR1|WALL závislá na externí referenci přejmenována na FLOOR1$1$WALL.

Vložit

Sváže xref s aktuálním výkresem způsobem podobným oddělení a vložení odkazovaného výkresu. Místo přejmenovávání pomocí syntaxenázevbloku$n$názevdefinice jsou závislé pojmenované objekty zkráceny na název externí reference. Podobně jako je tomu při vkládání výkresů, ani zde nedochází k žádnému nárůstu názvu z tabulky symbolů, pokud má lokální pojmenovaný objekt stejný název jako svázaný pojmenovaný objekt závislý na externí referenci. Svázaný pojmenovaný objekt závislý na externí referenci přitom předpokládá vlastnosti názvu lokálně definovaného pojmenovaného objektu.

Jestliže například existuje externí reference s názvem FLOOR1, která obsahuje hladinu WALL, změní se po svázání s volbou Vložit hladina závislá na externí referenci FLOOR1|WALL na lokálně definovanou hladinu s názvem FLOOR1$0$WALL.


XREF - příkazový řádek

X - příkazy
X - příkazy
XREF - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte volbu [?/Važ/Odpojit/Trajektorie/Uvolnit/Značíst/Podlož/Připojit] <Připojit>: Zadejte volbu nebo stiskněte klávesu ENTER

?—Seznam externích referencí

Vypíše název, cestu a typ externí reference a dále počet externích referencí aktuálně připojených k výkresu. Je zobrazena následující výzva:

Zadejte názvy externích referencí, které chcete vypsat <*>: Zadejte seznam názvů nebo stisknutím klávesy ENTER zobrazte seznam všech externích referencí ve výkresu

Važ

Převádí určenou externí referenci do bloku, přičemž z ní učiní trvalou součást výkresu.

Zadejte název xrefu pro vázání: Zadejte název nebo seznam názvů, oddělených čárkami

Závislé pojmenované objekty, například názvy hladin, dřívějších externích referencí, jsou přidány do výkresu. U každého pojmenovaného objektu závislého na externí referenci je znak vertikální čáry (|) nahrazen třemi novými znaky: číslicí (obvykle ) mezi dvěma znaky dolaru ($). Pokud již v aktuálním výkresu stejný název existuje, číslo se zvýší.
Odpojit

Oddělí jeden nebo více externích referencí z výkresu, přičemž vymaže všechny instance určené externí reference a označí definici externí reference k odstranění z tabulky definic. Je přitom možné odpojit pouze externí reference připojené nebo podložené přímo k aktuálnímu výkresu; vnořené externí reference odpojit nelze.

Zadejte názvy xrefů pro uvolnění:

Externí referenci, na kterou odkazuje jiná externí reference nebo blok, nelze odpojit.

Trajektorie

Zobrazí a umožní editaci názvu cesty, sdruženého s určitou externí referencí. Tato volba je užitečná tehdy, pokud změníte umístění nebo přejmenujete soubor s výkresem, k němuž je přidružen xref.

Upravit xref názvy pro úpravu cesty:

Je vypsána externí reference a stará cesta a zobrazí se výzva k zadání nové cesty:

Název externí reference: “název”

Původní název

Zadejte novou cestu: Zadejte novou cestu a název výkresu

Pokud zadáte neplatnou cestu nebo v zadaném umístění není výkres nalezen, zobrazí se výzva k zadání nového názvu cesty.
Uvolnit

Zruší načtení vybraných externích referencí.

Zadejte názvy xrefů pro uvolnění:

Na místě externí reference se ponechá značka, aby ji bylo možné později znovu načíst.

Značíst

Znovu načte jednu nebo více externích referencí. Tato volba znovu načítá a zobrazuje naposledy uloženou verzi výkresu.

Zadejte názvy xrefů pro znovunačtení:

Jestliže při znovunačtení dojde k chybě, ukončí program příkaz XREF a vrátí zpět celou sekvenci znovunačtení.
Podlož

Zobrazí se dialog Zadejte název souboru pro podložení (standardní dialog pro výběr souborů). Vyberte soubor, který chcete podložit do výkresu jako referenční podložení (xref). Pokud odkazujete výkres, který obsahuje podložený xref, neobjeví se podložený xref v aktuálním výkresu.

Na rozdíl od bloků a připojených externích referencí nemohou být podložené externí reference vnořeny. Pokud jiný uživatel právě soubor externí reference upravuje, přepíše program výkres naposledy uloženou verzí.

Pokud již není zadaná externí reference přepsána, vytvoří se nová externí reference pomocí názvu odkazovaného souboru. Zobrazí se výzva k zadání bodu vložení, měřítka nebo úhlu otočení, jak je popsáno v příkazu VLOŽ.

Pokud je proměnná FILEDIA nastavena na hodnotu 0, zobrazí se následující výzva:

Zadejte název souboru pro podložení:

Zadáním znaku vlnovky (~) můžete zobrazit dialogové okno.
Připojit

Při výběru externí reference zobrazí dialog Externí reference a pokud externí reference není vybrána, zobrazí dialog Vyberte soubor reference. XPŘIPOJ

Pokud odkazujete výkres, který sám obsahuje připojenou referenci, objeví se připojená reference v aktuálním výkresu. Podobně jako bloky je možné i připojené reference vnořovat. Pokud jiný uživatel právě soubor externí reference upravuje, je připojena naposledy uložená verze.

Pokud již není zadaná externí reference připojena či přepsána, vytvoří se nová externí reference pomocí názvu odkazovaného souboru. Zobrazí se výzva k zadání bodu vložení, měřítka nebo úhlu otočení, jak je popsáno v příkazu VLOŽ.

Při načítání objektů z externí reference do nového bloku, kopíruje program pouze objekty vytvořené v modelovém prostoru a ignoruje objekty vytvořené ve výkresovém prostoru. Výřezy a ostatní objekty ve výkresovém prostoru se tudíž nestávají součástí definice bloku.

V hlavním výkresu předefinují hladiny 0 a DEFPOINTS a typ čáry PLNÁ položky závislé na externí referenci se stejným názvem, které existují v připojené nebo podložené externí referenci. Veškeré objekty na těchto hladinách zůstanou nedotčené. Pokud hladina DEFPOINTS existuje v připojené nebo podložené externí referenci, ale nikoli v hlavním výkresu, stane se hladina DEFPOINTS stálou součástí hlavního výkresu.

Pokud je proměnná FILEDIA nastavena na hodnotu 0, zobrazí se následující výzva:

Zadejte název souboru pro připojení:

Zadáním znaku vlnovky (~) můžete zobrazit dialogové okno.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


XVAŽ - příkaz

X - příkazy
X - příkazy
XVAŽ - příkaz
Koncepce Postupy Příkazy

Spojí jednu nebo více definic pojmenovaných objektů v externí referenci s aktuálním výkresem.

Panel nástrojů Reference:

Nabídka Upravit: Objekt [image] Externí reference [image] Važ

Příkazový řádek: xvaž

Zobrazí se dialogové okno XVAŽ.

Zadáte-li na příkazovém řádku příkaz -xvaž, zobrazí funkce XVAŽ výzvy na příkazovém řádku.

Poznámka Pomocí volby Vázání u externích referencí navážete soubor externí reference. Příkaz XVAŽ použijte pro jednotlivé závislé definice.

Témata v této části:

  • Dialog Xvaž
  • XVAŽ - příkazový řádek


Dialog Xvaž

X - příkazy
X - příkazy
Dialog Xvaž
Koncepce Postupy Příkazy

Panel nástrojů Reference:

Nabídka Upravit: Objekt [image] Externí reference [image] Važ

Příkazový řádek: XVAŽ

Přidává závislé pojmenované objekty reference (například bloky, kótovací styly, hladiny, typy čar a styly textu) k aktuálnímu výkresu.

Externí reference

Vypisuje externí reference momentálně připojené k výkresu. Výběrem externí reference (poklepáním) se zobrazí definice pojmenovaného objektu v připojené externí referenci.

Definice k vázání

Vypisuje definice pojmenovaných objektů, které se mají svázat s hostitelským výkresem.

Přidat

Přesune pojmenované definice objektů zvýrazněné v seznamu externích referencí do seznamu Svázat definice.

Odstranit

Přesune definice externích referencí vybrané v seznamu Svázat definice zpět do tabulky definicí závislých na externí referenci.


XVAŽ - příkazový řádek

X - příkazy
X - příkazy
XVAŽ - příkazový řádek
Koncepce Postupy Příkazy

Pokud na výzvu zadáte název souboru, AutoCAD zobrazí výzvy v příkazovém řádku.

Zadejte typ symbolů pro svázání [Blok/Kótstyl/Hladina/Typč/Styl]: Zadejte volbu

V závislosti na volbě se zobrazí výzva k zadání pojmenovaného objektu (symbolu) závislého na externích referencích, například bloku, stylu kótování, hladiny, typu čáry nebo textu.

Zadejte název závislého Symbolu: Zadáním seznamu názvů nebo * svážete všechny pojmenované objekty (symboly) závislé na externích referencích z této tabulky definic

Je nutné, aby měl zadaný název celý název, včetně značky vertikální čáry ( | ).

Pojmenované objekty závislé na externích referencích, které určíte, se poté přidají do výkresu. S těmito objekty pak můžete manipulovat stejně jako s jinými pojmenovanými objekty. Znak vertikální čáry ( | ) v každém pojmenovaném objektu závislého na externí referenci je nahrazen třemi novými znaky: číslicí (obvykle 0) mezi dvěma znaky dolaru ($).

Jestliže zadáte hladinu, jejíž přidružený typ čáry není PLNÁ, sváže funkce XVAŽ také odkazovaný typ čáry. Jestliže použijte funkci XVAŽ u bloku, navážou se také všechny bloky, kótovací styly, hladiny, typy čáry nebo textu, na které odkazují objekty v bloku. Pokud bloky obsahují externí referenci, sváže funkce XVAŽ tyto externí reference a všechny jejich závislé pojmenované objekty.


Z - příkazy
  • ZAKAŽ
  • ZAOBLI
  • ZAROVNEJTEXT
  • ZAVŘIASIST
  • ZAVŘIEDBLOK
  • ZAVŘIPALBLOKU
  • ZAVŘIPŘIPOMÍNKY
  • ZAVŘI
  • ZAVŘIVL
  • ZAVŘIVŠE
  • ZDVIH
  • ZKOS
  • ZMĚNAV
  • ZMĚNIT
  • ZNAČKY
  • ZNOVA
  • ZOBRAZBLOK
  • ZOBRAZ
  • ZOBRVYKRPODR
  • ZOOM
  • ZRCADLI3D
  • ZRCADLI
  • ZRUŠMENU
  • ZSNÍMEK


ZAKAŽ - příkaz

Z - příkazy
Z - příkazy
ZAKAŽ - příkaz
Koncepce Postupy Příkazy

Umožňuje příkazu definovanému aplikací zrušit interní příkaz.

Příkazový řádek: zakaž

Zadejte název souboru:

Zadejte název příkazu, který má zrušit tento příkaz. Název potlačeného příkazu je pak možné předefinovat, aby prováděl jinou funkci.

Zakázat můžete pouze vestavěné příkazy AutoCADu. Nelze zrušit příkazy definované AutoLISP®. To zahrnuje i příkazy aplikace ObjectARX™ registrované prostřednictvím acedDefun(). Nelze také zrušit externí příkazy a aliasy definované v souboru acad.pgp.

Jestliže byl v rámci AutoLISPu nebo ObjectARX zpět předefinován příkaz se stejným názvem, jako vestavěný příkaz AutoCADu, aktivuje se příkaz definovaný v aplikaci.

Zrušený příkazů můžete obnovit příkazem OBNOV.

Původní funkci vestavěného příkazu AutoCADu můžete vyvolat kdykoli, pokud před název příkazu napíšete tečku (.).

Příkazy aplikace ObjectARX, které jsou registrovány prostřednictvím acedRegCmd, mohou být otevřeny, když před název příkazu vložíte tečku (.), za ni uvedete skupinový název příkazu a další tečku (.).. Například příkaz MTEXT lze otevřít příkazem .acad_mtext.mtext.

Pro určení názvů příkazů a skupin příkazů aplikace ObjectARX používejte příkaz ARX a zvolte možnost Příkazy, aby se vám zobrazil seznam všech aktuálně načtených příkazů ObjectARX a jejich skupinových názvů.


ZAOBLI - příkaz

Z - příkazy
Z - příkazy
ZAOBLI - příkaz
Koncepce Postupy Příkazy

Zakulacuje a zaobluje hrany u objektů.

Panel nástrojů Modifikace:

Nabídka Modifikace: Zaoblit

Příkazový řádek: Příkaz zaobli

Aktuální nastavení: Režim = aktuální, Poloměr=aktuální

Vyberte První objekt nebo [Zpět/Křivka/Poloměr/Ořež/Více posunutí]: Použijte metodu výběru objektu nebo zadejte volbu.

První objekt
První objekt

Vybere první ze dvou objektů potřebných k definici 2D-zaoblení, nebo hranu 3D-tělesa, která má být zaoblena.

Pro vytvoření rohu, vyberte druhý objekt, nebo použijte Shift-výběr:Použijte metodu výběru objektů nebo stiskněte klávesu SHIFT, vyberte objekt, a vytvořte ostrý roh.

Pokud vyberete čáry, oblouky nebo lomené čáry (křivky), jejich délky se upraví tak, aby se vešly do oblouku zaoblení. Stiskem a přidržením klávesy SHIFT při výběru objektů můžete změnit aktuální poloměr zaoblení na hodnotu 0.

Jestliže jsou vybranými objekty přímkové segmenty 2D křivky, mohou spolu sousedit nebo být odděleny jedním segmentem. Jestliže jsou odděleny dalším segmentem křivky, příkaz ZAOBLI vymaže segment, který je odděluje a nahradí jej zaoblením.

Mezi oblouky a kružnicemi může existovat více zaoblení. Vyberte objekty v blízkosti koncových bodů budoucího zaoblení.

Příkaz ZAOBLI neořezává kružnice; oblouk zaoblení plynule navazuje na kružnici.

Pokud vyberete 3D těleso, můžete vybrat více hran, ale je nutné je vybírat individuálně.

Zadejte poloměr zaoblení <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Vyberte hranu nebo [řeTěz/Rádius]: Vyberte hranu(y), zadejte t nebo zadejte r.

Hrana

Vybere jednu hranu. Ve vybírání hran můžete pokračovat, dokud nestisknete klávesu ENTER.

Pokud vyberete tři nebo více hran, které se sbíhají ve vrcholu a tvoří roh krychle, příkaz ZAOBLI v případě, že tři náhodná zaoblení mají stejný poloměr, vypočítá směs vrcholů, které jsou částí koule.

Řetěz

Provede změnu z výběru jednotlivých hran na výběr sekvence tečných hran zvaný řetězový výběr.

Vyberte řetěz hrany nebo <Hrana/Rádius>:Vyberte řetěz hrany, zadejte enebo zadejte r.

Řetěz hrany

Výběrem jedné hrany je také vybrána maximální sekvence tečných hran. Když například vyberete hranu na vrcholu 3D krychle, budou příkazem ZAOBLI vybrány také ostatní tečné hrany na vrcholu.

Hrana

Přepne na režim výběru jedné hrany.

Poloměr

Definuje poloměr zaoblené hrany.

Poloměr

Definuje poloměr zaoblené hrany.

Zadejte poloměr zaoblení <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Zobrazí se předchozí výzva:

Vyberte hranu nebo [řeŤez/Rádius]: Vyberte jednu nebo více hran nebo zadejte t nebo r.
Zpět
Zpět

Vrací zpět předchozí akci příkazu.
Křivka
Křivka

Vloží zaoblení do každého vrcholu 2D-křivky, ve kterém se protínají dva přímkové segmenty.

2D křivka

Jestliže část oblouku rozděluje dva úsečkové segmenty, které se u oblouku sbíhají, příkaz ZAOBLI obloukový segment odstraní a nahradí ho obloukem zaoblení.
Poloměr
Poloměr

Definuje poloměr zaoblení.

Určete poloměr zaoblení <aktuální>: Určete vzdálenost nebo stiskněte klávesu ENTER.

Hodnota, kterou zadáte, se stane aktuálním poloměrem pro následující příkazy ZAOBLI. Změna této hodnoty již nemá vliv na existující zaoblení.
Ořež
Ořež

Tato hodnota určuje, zda příkaz ZAOBLI ořezává vybrané hrany až ke koncovým bodům oblouku zaoblení.

Zadejte volbu pro režim ořezávání [Ořež/Neořež] aktuální>: Zadejte volbu nebo stiskněte klávesu ENTER.

Ořež

ořezává vybrané hrany v koncových bodech oblouku zaoblení.

Neořež

Neořezává vybrané hrany.
Více posunutí
Více posunutí

Zaoblí hrany více než jedné množiny objektů. Příkaz ZAOBLI opakovaně zobrazuje hlavní výzvu a výzvu Vyberte druhý objekt, dokud stiskem klávesy ENTER příkaz neukončíte.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ZAROVNEJTEXT - příkaz

Z - příkazy
Z - příkazy
ZAROVNEJTEXT - příkaz
Koncepce Postupy Příkazy

Změní bod zarovnání objektů vybraného textu bez změny jejich umístění

Panel nástrojů Text:

Nabídka Upravit: Zarovnat text

Nabídka Modifikace: Objekt [image] Text [image] Zarovnat

Příkazový řádek: zarovnejtext

Vyberte objekty:Použijte některou z metod pro výběr objektů a ukončete výběr stiskem klávesyENTER

Je možno vybrat jednořádkové textové objekty, víceřádkové textové objekty, objekty odkazů a objekty atributů.

Zadejte volbu zarovnání [Vlevo/šiKmo/Mezi/Centr/Střed/vpRavo/HL/HC/HP/SL/SC/SP/DL/DC/DP] <Existující>: Určete umístění, které bude sloužit jako nový bod zarovnání

Volby bodu zarovnání zobrazené nahoře jsou popsány v příkazuTEXT. Volby bodu zarovnání pro jednořádkový text jsou podobné volbám pro víceřádkový text s tím, že volby Šikmo, Mezi a Vlevo odpovídají u víceřádkového textu volbě dolní levý (DL).


ZAVŘIASIST - příkaz

Z - příkazy
Z - příkazy
ZAVŘIASIST - příkaz
Koncepce Postupy Příkazy

Uzavře rychlou nápovědu a Info paletu

Příkazový řádek: .zavřiasist (nebo 'zavřiasist pro průhledné použití)

Uzavře rychlou nápovědu a Info paletu.


ZAVŘIEDBLOK - příkaz

Z - příkazy
Z - příkazy
ZAVŘIEDBLOK - příkaz
Koncepce Postupy Příkazy

Zavře Editor bloků.

Místní nabídka: V Editoru bloků klepněte pravým tlačítkem myši do kreslicí plochy. Klepněte na příkaz Zavřít editor bloků.

Příkazový řádek: edblok [image] zavřiedblok

Zavře Editor bloků. Pokud byla od posledního uložení upravena definice bloku, zobrazí se výzva k uložení nebo zrušení změn.


ZAVŘIPALBLOKU - příkaz

Z - příkazy
Z - příkazy
ZAVŘIPALBLOKU - příkaz
Koncepce Postupy Příkazy

Zavře okno Palety pro vytváření bloků v Editoru bloků.

Panel nástrojů Editor bloků:

Příkazový řádek: edblok [image] zavřipalbloku

Okno Palety pro vytváření bloků lze zavřít pouze z Editor bloků. Pokud zadáte příkaz zavřipalbloku na příkazovém řádku a nenacházíte se v Editoru bloků, zobrazí se následující zpráva: Příkaz zavřipalbloku je povolen pouze v Editoru bloků.


ZAVŘIPŘIPOMÍNKY - příkaz

Z - příkazy
Z - příkazy
ZAVŘIPŘIPOMÍNKY - příkaz
Koncepce Postupy Příkazy

Uzavře Správce sady připomínek

Standardní nástrojová lišta:

Nabídka Nástroje: Správce sady připomínek

Příkazový řádek: zavřipřipomínky

Uzavře okno Správce sady připomínek.


ZAVŘI - příkaz

Z - příkazy
Z - příkazy
ZAVŘI - příkaz
Koncepce Postupy Příkazy

Zavře aktuální výkres

Nabídka Soubor: Zavřít

Příkazový řádek: zavří

Aktuální výkres se zavře. Jestliže jste výkres od posledního uložení upravovali, zobrazí se dotaz, zda se mají změny uložit nebo zahodit.

Je možmé zavřít soubor, který byl otevřen v režimu pouze pro čtení, pokud jste v něm neudělali žádné změny nebo pokud nechcete změny uložit. Pokud chcete uložit změny do souboru s atributem pouze pro čtení, musíte použít příkaz ULOŽJAKO.


ZAVŘIVL - příkaz

Z - příkazy
Z - příkazy
ZAVŘIVL - příkaz
Koncepce Postupy Příkazy

Uzavře paletu Vlastnosti

Příkazový řádek: zavřivl

Paleta Vlastnosti je zavřena.


ZAVŘIVŠE - příkaz

Z - příkazy
Z - příkazy
ZAVŘIVŠE - příkaz
Koncepce Postupy Příkazy

Zavře všechny právě otevřené výkresy.

Nabídka Okno: Zavřít vše

Příkazový řádek: zavřivše

Všechny otevřené výkresy se zavřou. Pro každý neuložený výkres se zobrazí výzva, která vám umožňuje uložit změny ve výkrese před jeho zavřením.


ZDVIH - příkaz

Z - příkazy
Z - příkazy
ZDVIH - příkaz
Koncepce Postupy Příkazy

Nastavuje zdvih a výšku nových objektů

Příkazový řádek: zdvih (nebo 'zdvih pro průhledné použití)

Určete nový standardní zdvih <aktuální>: Zadejte vzdálenost nebo stiskněte ENTER

Aktuální zdvih je standardní hodnota Z pro nové objekty, u kterých určíte jen hodnoty X a Y trojrozměrného bodu.

Nastavení zdvihu je stejné pro všechny výřezy bez ohledu na jejich uživatelské souřadnicové systémy (USS). Nové objekty se vytvoří v určené výšce zdvihu Z ve vztahu k aktuálnímu USS výřezu.

Určete standardní tloušťku <aktuální>: Zadejte vzdálenost nebo stiskněte ENTER

Tloušťka nastavuje délku vytažení 2D objektu nad nebo pod plochu jeho výšky. Pokud je tato hodnota kladná, je objekt vytažen podél kladné části osy Z; v případě negativní hodnoty se vytažení provádí podél záporné části osy Z.

ZDVIH platí pouze pro nové objekty; stávající objekty neovlivňuje. Zdvih se vynuluje na hodnotu 0,0, kdykoliv změníte souřadnicový systém na globální koordinační systém (WCS).


ZKOS - příkaz

Z - příkazy
Z - příkazy
ZKOS - příkaz
Koncepce Postupy Příkazy

Zkosí hrany objektů

Panel nástrojů Upravit:

Nabídka Upravit: Zkos

Příkazový řádek: zkos

(režim TRIM) Aktuální zkosení Dist1 = current, Dist2 = current

Vyberte první úsečku nebo [Zpět/Křivka/Hrana/Úhel/Ořež/mEthd/Multiple]: Použijte metodu výběru objektu nebo zadejte volitelnou možnost

První úsečka
První úsečka

Určí první ze dvou hran, které jsou vyžadovány pro zadání dvojrozměrného zkosení, nebo hranu třírozměrného tělesa ke zkosení.

Vyberte druhou úsečku nebo použijte výběr se stisknutou klávesou SHIFT, chcete-li použít roh: Použijte metodu výběru objketu nebo přidržte klávesu SHIFTa vyberte objekt, aby se vytvořil ostrý roh

Vyberete-li úsečky nebo křvky, jejich délky se přizpůsobí oblouku zkosení. Při výběru objektů můžete držet stisknutou klávesu SHIFT, chcete-li, aby se aktuální vzdálenosti zkosení přepsaly hodnotou 0.

Jestliže jsou vybranými objekty přímkové segmenty 2D křivky, musí spolu sousedit nebo smí být odděleny nejvýše jedním segmentem. Jsou-li odděleny jiným segmentem křivky, funkce ZKOS odstraní segment, který je odděluje, a nahradí ho zkosením.

Jestliže zadáte hranu na 3D tělese, musíte naznačit, která ze dvou ploch přilehlých k hraně je základní plochou.

Vyberte základní rovinu...

Zadejte volbu výběru plochy [Next/OK (current)] <OK>: Zadejte n nebo o, nebo stiskněte klávesu ENTER

Zadáním o nebo stisknutím klávesy ENTER se zvolená plocha nastaví jako základní rovina. Zadáním n se vybere jedna ze dvou ploch přilehlých k vybrané hraně.

Zadejte vzdálenost zkosení základní rovina <current>:

Zadejte vzdálenost zkosení jiná rovina <current>:

Vyberete-li základní plochu, vyberte hrany u základního plochy, které se mají zkosit. Je možné je vybrat jednotlivě nebo všechny najednou.

Vyberte hranu nebo [Loop]: vyberte hranu, zadejte L nebo stiskněte klávesu ENTER

Hrana

Vybere jednotlivou hranu pro zkosení.

Smyčka

Zapne režim smyčky.

Vyberte smyčku hrany nebo [Edge]: Vyberte hranu, zadejte e, nebo stiskněte klávesu ENTER

Hrana smyčky

Vybere všechny hrany na základní ploše.

Hrana

Zapne režim hrany.
Zpět
Zpět

Vrátí zpět předchozí akci příkazu.
Křivka
Křivka

Zkosí celou 2D křivku.

2D křivka

Protínající se segmenty křivky jsou zkoseny v každém uzlu křivky. Zkosením vzniknou nové segmenty křivky.

Jestliže křivka obsahuje segmenty, které jsou příliš krátké pro zadanou vzdálenost zkosení, nejsou zkoseny.
Hrana
Hrana

Nastaví vzdálenost zkosení od koncového bodu vybrané hrany.

Nastavuje první vzdálenost zkosení.

Nastavuje druhou vzdálenost zkosení.

Nastavíte-li obě vzdálenosti na nulu, funkce ZKOS protáhne nebo ořeže obě úsečky tak, že budou končit v tomtéž bodě.
Úhel
Úhel

Nastaví vzdálenosti zkosení tak, že použije vzdálenost zkosení u první úsečky a úhel u druhé úsečky.

Určete délku zkosení na první úsečce <current>:

Určuje úhel od vybrané referenční přímky.

Ořež
Ořež

Řídí, zda funkce ZKOS ořezává vybrané hrany v koncových bodech oblouku zaoblení.

Zadejte režim ořezávání [Trim/No trim] current

Poznámka Volba Trim nastaví systémovou proměnnou TRIMMODE na 1; volba No Trim nastaví TRIMMODE na 0.

Jestliže je systémová proměnná TRIMMODE nastavena na 1, funkce ZKOS ořeže protínající se úsečky v koncových bodech oblouku zaoblení. Pokud se vybrané čáry neprotínají, funkce ZKOS je prodlouží nebo ořeže tak, aby se protínaly. Jestliže je režim ořezávání TRIMMODE nastaven na 0, zkosení se vytvoří bez ořezání vybraných čar.
Metoda
Metoda

Určuje, zda funkce ZKOS použije ke zkosení dvě vzdálenosti nebo vzdálenost a úhel.

Zadejte metodu ořezání [vzdálenost/úhel] <current>:

Více posunutí
Více posunutí

Zkosí hrany více než jedné množiny objektů Funkce ZKOS bude opakovaně zobrazovat hlavní výzvu a výzvu Vyberte druhý objekt, dokud neukončíte příkaz stisknutím klávesy ENTER .

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ZMĚNAV - příkaz

Z - příkazy
Z - příkazy
ZMĚNAV - příkaz
Koncepce Postupy Příkazy

Mění barvu, hladinu, typ čáry, měřítko typu čáry, tloušťku čáry, výšku a vykreslovací styl objektů

Příkazový řádek: změnav

Vyberte objekty:

Zadjejte vlastnost, kterou chcete změnit [Barva/Hladiny/Typy čar/tčMěř/tLčáry/Výška/výkrStyl]:

Poznámka Volba výkrStyl se zobrazí jen pokud používáte pojmenované styly vykreslování.

Jestliže vyberete několik objektů s rozdílnými vlastnostmi, které chcete změnit, zobrazí se jako aktuální hodnota varies.

Barva
Barva

Změní barvu vybraných objektů.

Zadejte novou barvu [Truecolor/COlorbook]<current>: Zadejte název barvy nebo číslo od 1 do 255, zadejte t, zadejte co, zadejte dlehlad nebo dleblok, nebo stiskněte klávesu ENTER

Chcete-li například změnit barvu na červenou, zadejte red nebo 1. Zadáte-li dlehlad, objekt převezme barvu hladiny, na níž je umístěn. Zadáte-li byblock, objekt získá barvu bloku, jehož je součástí.

Truecolor

Určuje skutečnou barvu, která se použije pro vybraný objekt.

Červená, zelená, modrá: Chcete-li zadat skutečnou barvu, zadejte tři celá čísla od 0 do 255 oddělená čárkami

Kniha barev

Určuje barvu z načtené knihy barev, která se použije pro vybraný objekt.

Zadejte název knihy barev: Zadejte název knihy barev, která byla instalována, například PANTONE

Zadáte-li název knihy barev, zobrazí se následující výzva.

Zadejte název barvy: Zadejte název barvy obsažené ve vybrané knize barev, například PANTONE573

Hladina
Hladina

Změní hladinu vybraných objektů.

Zadejte nový název stavu hladiny:

Typ čáry
Typ čáry

Změní typ čáry vybraných objektů.

Zadejte nový název.

Jestliže nový typ čáry není načten, program se pokusí jej načíst ze souboru knihovny standardních typů čar, acad.lin. Jestliže se tato procedura nezdaří, použijte k načtení typu čáry LINETYPE.
Tčměř
Tčměř

Změní měřítko typu čáry vybraných objektů.

měřítko typu čáry

Tlčáry
Tlčáry

Změní tloušťku čáry vybraných objektů. Hodnoty tloušťky jsou předdefinovány. Pokud zadáte hodnotu, která není předdefinovaná, pro vybrané objekty se nastaví nejbližší předdefinovaná hodnota.

Zadejte novou hodnotu [

Výška
Výška

Změní tloušťku 2D objektů ve směru osy Z.

Určuje tloušťku 3D objektu.

Na 3D křivky, kóty ani na plovoucí výřezy nemá změna výšky žádný vliv.
Plotstyl
Plotstyl

Změní styl vykreslování vybraných objektů. Styl vykreslování je sada vlastností, které jsou uloženy v tabulce stylu vykreslování. Tato volba se zobrazí pouze pokud používáte pojmenované styly vykreslování.

Zadejte typ vykreslování nebo [?] <current>: Zadejte název nebo ?

Styl vykreslení

Přiřadí styl vykreslování vybraným objektům. Při vykreslování jsou objekty vykresleny s vlastnostmi nadefinovanými v příslušném stylu vykreslování. Styly vykreslování přiřazené k objektům mohou být přepsány jinými styly vykreslování.

(Seznam stylů)

Vypíše všechny styly vykreslování definované ve výkresu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ZMĚNIT - příkaz

Z - příkazy
Z - příkazy
ZMĚNIT - příkaz
Koncepce Postupy Příkazy

Změní vlastnosti existujících objektů

Příkazový řádek: změnit

Vyberte objekty:

Kromě úseček nulové tloušťky musí být vybrané objekty rovnoběžné s aktuálním Uživatelským systémem souřadnic (USS).

Pokud vyberete ve stejné výběrové množině úsečky a jiné nastavitelné objekty, dostanete odlišné výsledky v závislosti na pořadí výběru objektů. Nejsnazším způsobem použití příkazu ZMĚNIT je zvolit ve výběrové množině pouze úsečky nebo vybrat ve výběrové množině jiné objekty než úsečky.

Zadejte bod změny nebo [Vlastnosti]: Zadejte nový bod nebo zadejte nové hodnoty stisknutím klávesy ENTER

Bod změny nebo hodnoty
Bod změny nebo hodnoty

Změní vybrané objekty. Výsledek bude závislý na typu vybraných objektů.

Úsečky

Posunuje koncové body vybraných úseček, které jsou nejblíže k bodu změny, do nového bodu, pokud není zapnut pravoúhlý režim Orto. Je-li zvolen pravoúhlý režim Orto, vybrané čáry se upraví tak, že budou rovnoběžné buď s osou X, nebo s osou Y; Jejich koncové body se neposunou na zadanou souřadnici.

Kružnice

Změní poloměr kružnice. Vyberete-li více než jednu kružnici, výzva se zopakuje pro následující kružnici.

Zadejte nový poloměr kružnice <beze změny>:

Text

Změní umístění textu a jiné jeho vlastnosti.

Zadejte nový bod vložení textu <beze změny>:

Když zadáte nové umístění, text se přesune. Stisknete-li klávesu ENTER , zůstane text na původním místě.

Změní aktuální styl textu.

Má-li text pevnou výšku, výzva k zadání výšky se nezobrazí.

Zadejte novou výšku nebo [

Určete úhel otočení náhledu:

Zadejte novou hodnotu [

Zvýrazní se následující objekt a zobrazí se výzvy.

Definice atributu

Změní text a vlastnosti textu atributu, který není součástí bloku.

Zadejte nový bod vložení textu <beze změny>:

Když zadáte nové umístění, text se přesune. Když stisknete klávesu ENTER , text zůstane na původním místě.

Změní aktuální styl textu.

Má-li text pevnou výšku, výzva k zadání výšky se nezobrazí.

Zadejte novou výšku nebo [

Určete úhel otočení náhledu:

Zadejte novou hodnotu [

Zadejte novou hodnotu [

Zadejte novou hodnotu [

Bloky

Mění umístění nebo natočení bloku.

Zadejte nový bod vložení textu: Zadejte bod (1), nebo stiskněte klávesu ENTER

Když zadáte nové umístění, blok se přesune. Když stisknete klávesu ENTER , zůstane blok na původním místě.

Určete úhel otočení náhledu:

Blok se otočí kolem svého bodu vložení na zadaný úhel.
Vlastnosti
Vlastnosti

Změní vlastnosti existujících objektů.

Zadejte vlastnost, kterou chcete změnit [Barva/Zdvih/Hladiny/Typy čar/tčMěř/tLčáry/Tloušťka/výkrStyl]:

Poznámka Volba výkrStyl se zobrazí jen pokud používáte pojmenované styly vykreslování.

Jestliže vyberete několik objektů s rozdílnými hodnotami pro vlastnost, kterou chcete změnit, zobrazí se jako aktuální hodnoa různé.

Najednou můžete změnit několik vlastností. Jakmile je každá volba dokončena, znovu se zobrazí výzva Zadejte měněnou vlastnost.

Barva

Změní barvu vybraných objektů.

Zadejte novou barvu [Truecolor/COlorbook]<current>: Zadejte název barvy a číslo mezi 1 a 255, zadejte t, zadejte co, zadejte dlehlad nebo dleblok, nebo stiskněte klávesu ENTER

Chcete-li například změnit barvu na červenou, zadejtered nebo 1. Když zadáte dlehlad, objekt převezme barvu hladiny, v níž je umístěn. Když zadáte dleblok, objekt získá barvu bloku, jehož je součástí.

Truecolor

Určuje skutečnou barvu, která se použije pro vybraný objekt.

Červená, zelená, modrá: Chcete-li zadat skutečnou barvu, zadejte tři celočíselné hodnoty od 1 do 255 oddělené čárkami

Kniha barev

Určuje barvu z načtené knihy barev, která se použije pro vybraný objekt.

Zadání názvu knihy barev: Zadejte název knihy barev, která byla instalována, například PANTONE

Když zadáte název knihy barev, zobrazí se následující výzva.

Zadejte název barvy: Zadejte název barvy obsažené ve vybrané knize barev, například Pantone 573

Zdvih

Změní zdvih 2D objektů v ose Z.

hodnoty výšky nových objektů

Zdvih objektu je možné změnit jen tehdy, mají-li všechny jeho body stejnou hodnotu souřadnice Z.

Hladina

Změní hladinu vybraných objektů.

Zadejte nový název stavu hladiny:

Typ čáry

Změní typ čáry vybraných objektů.

Zadejte nový název.

Není-li načten nový typ čáry, program se jej pokusí načíst ze souboru knihovny standardních typů čar acad.lin. Jestliže se tato procedura nezdaří, použijte k načtení typu čáry LINETYPE.

Tčměř

Změní měřítko typu čáry vybraných objektů.

měřítko typu čáry

Tlčáry

Změní tloušťku čáry vybraných objektů. Hodnoty tloušťky jsou předdefinovány. Pokud zadáte hodnotu, která není předdefinovaná, pro vybrané objekty se nastaví nejbližší předdefinovaná hodnota.

Zadejte novou hodnotu [

Výška

Změní tloušťku 2D objektů ve směru osy Z.

Určuje tloušťku 3D objektu.

Na 3D křivky, kóty ani na plovoucí výřezy nemá změna výšky žádný vliv.

Plotstyl

Změní styl vykreslování vybraných objektů. Styl vykreslování je sada vlastností, které jsou uloženy v tabulce stylu vykreslování.

Zadejte styl vykreslení nebo [?] <current>: Zadejte název nebo ?

Styl vykreslení

Přiřadí styl vykreslování vybraným objektům. Při vykreslování jsou objekty vykresleny s vlastnostmi nadefinovanými v příslušném stylu vykreslování. Styly vykreslování přiřazené k objektům mohou být přepsány jinými styly vykreslování.

(Seznam stylů)

Vypíše všechna jména stylů vykreslování definovaná ve výkresu.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


ZNAČKY - příkaz

Z - příkazy
Z - příkazy
ZNAČKY - příkaz
Koncepce Postupy Příkazy

Řídí zobrazení značek ve výkresu

Příkazový řádek: značky (nebo 'značky pro transparentní použití)

Zadejte mód [Ano/Ne] <aktuální mód>: Zadejte ano nebo ne nebo stiskněte klávesu ENTER.

Pokud je zapnutý režim značek, budou se při zadávání bodu zobrazovat dočasné značky ve tvaru plus (+). Implicitně je tento konstrukční prvek vypnut.

K odstranění značek můžete použít příkazy PŘEKR, REGEN, ZOOM, PP nebo jiné příkazy, které překreslí nebo obnoví výkres.


ZNOVA - příkaz

Z - příkazy
Z - příkazy
ZNOVA - příkaz
Koncepce Postupy Příkazy

Vrátí účinek předchozího příkazu ZPĚT nebo Z.

Panel nástrojů Standard:

Nabídka Úpravy: Znovu

Místní nabídka: Když není žádný příkaz aktivní a nejsou vybrány žádné objekty, stiskněte pravé tlačítko v grafické oblasti a vyberte Znova.

Příkazový řádek: znova

Příkaz ZNOVA ruší účinky jednoho příkazu ZPĚT nebo příkazu Z. Příkaz ZNOVAmusí ihned následovat po příkazu Z nebo ZPĚT.


ZOBRAZBLOK - příkaz

Z - příkazy
Z - příkazy
ZOBRAZBLOK - příkaz
Koncepce Postupy Příkazy

Zviditelní v definici dynamického bloku objekty v aktuálním stavu viditelnosti nebo všech stavech viditelnosti.

Panel nástrojů Editor bloků:

Místní nabídka: Vyberte objekty, které mají být zviditelněny pro stavy viditelnosti. Klepněte pravým tlačítkem myši na kreslicí plochu Editoru bloků. Klepněte na příkaz Viditelnost objektu [image] Zobrazit pro aktuální stav nebo Viditelnost objektu [image] Zobrazit pro všechny stavy.

Příkazový řádek: edblok [image] zobrazblok

Umožňuje zviditelnit objekty pro stavy viditelnosti. Příkaz ZOBRAZBLOK lze použít pouze v Editor bloků.

Vyberte objekty, které chcete zviditelnit: Vyberte objekty, které chcete zviditelnit pro aktuální stav viditelnosti nebo všechny stavy viditelnosti.

Zviditelnit pro aktuální stav nebo všechny stavy viditelnosti [Aktuální/Všechny] <Aktuální>: Zadejteaktuální, chcete-li zviditelnit vybrané objekty pro aktuální stav viditelnosti, nebo zadejtevšechny, chcete-li vybrané objekty zviditelnit pro všechny stavy viditelnosti v definici bloku.


ZOBRAZ - příkaz

Z - příkazy
Z - příkazy
ZOBRAZ - příkaz
Koncepce Postupy Příkazy

Zobrazí obrázek ve formátu BMP, TGA, nebo TIFF

Nabídka Nástroje: Zobrazit obrázek [image] Pohled

Příkazový řádek: zobraz

Zobrazí se dialog zobraz (standardní dialog pro výběr souborů). Zadejte název souboru. Platný název souboru musí mít přitom jednu z následujících přípon:

  • .bmp: Určuje bitmapový soubor nezávislý na zařízení.
  • .tga: Určuje komprimovaný 32bitový formát RGBA obrázku, který používá příkaz ULOŽR.
  • .tif: Určuje komprimovaný 32bitový formát RGBA souboru obrázku pro speciální efekty, například vytváření průhlednosti. Soubory strukturních map pocházejí přitom obvykle právě ze souborů TIFF.

Výběrem Otevřít v dialogu Zobraz se otevře dialog Zadání obrázku.

Témata v této části:

  • Dialog Zadání obrázku


Dialog Zadání obrázku

Z - příkazy
Z - příkazy
Dialog Zadání obrázku
Koncepce Postupy Příkazy

Nabídka Nástroje: Zobrazit obrázek [image] Pohled

Příkazový řádek: Příkaz zobraz

Definuje odsazení a velikost obrázku a obrazovky.

Obrázek

Zobrazí obrázek náhledu. Vyberte oblast, kterou chcete zobrazit. Velikost obrázku se uvádí v bodech.

Odsazení obrázku

Definuje souřadnice X a Y polohy dolního levého rohu obrázku. Použijte kladné hodnoty nepřesahující rozměry obrazovky.

Velikost obrázku

Definuje rozměry plochy obrázku v bodech.

Obrazovka

Zobrazuje velikost obrazovky nebo výřezu a souboru obrázku. Pomocí okna upravte polohu posunutí vybraného obrázku s danou velikostí vzhledem k obrazovce.

Odsazení obrazovky

Definuje souřadnice X a Y polohy dolního levého rohu obrázku na obrazovce.

Velikost obrazovky

Definuje maximální rozměr (v bodech) obrázku, který může být na obrazovce zobrazen.

Výchozí

Stornuje, změní a nebo obnoví velikost a posunutí na původní hodnoty.


ZOBRVYKRPODR - příkaz

Z - příkazy
Z - příkazy
ZOBRVYKRPODR - příkaz
Koncepce Postupy Příkazy

Zobrazí informace o hotových úlohách vykreslování a publikování

Nabídka Soubor: Zobrazit podrobnosti vykreslení a publikování

Příkazový řádek: zobrvykrpodr

Zobrazí se dialog Podrobnosti vykreslení a publikování

Témata v této části:

  • Dialog Podrobnosti vykreslení a publikování
  • Místní nabídka ikony stavového řádku Vykreslování a publikování


Dialog Podrobnosti vykreslení a publikování

Z - příkazy
Z - příkazy
Dialog Podrobnosti vykreslení a publikování
Koncepce Postupy Příkazy

Nabídka Soubor: Zobrazit podrobnosti vykreslení a publikování

Příkazový řádek: ZOBRVYKRPODR

Zobrazí indormace o úlohách vykreslování a publikování dokočených v aktuálním sezení. Můžete zobrazit informace o dokončených úlohách vykreslování a publikace nebo pouze o chybách. Také můžete kopírovat informace z dialogu do schránky.

Podrobnosti vykreslení a publikování jsou také k dispozici v místní nabídce Ikona stavového řádku vykreslování a publikování.

Pohled

Určuje, co je zobrazeno. Také je možné klepnout pravým tlačítkem do pole podrobností a výběrem položek Zobrazit jen chyby nebo Zobrazit vše změnit tato nastavení.

Vše

Zobrazí informace o dokončených úlohách vykreslování a publikace a listech těchto úloh.

Chyby

Zobrazuje seznam chyb, ke kterým došlo při úlohách vykreslování nebo publikování.

Kopírovat do schránky

Kopíruje všechen zvýrazněný text z dialogu Podrobnosti vykreslení a publikování do schránky. Tento text lze potom vložit do textového souboru nebo jinam.

Pole Detaily

Zobrazuje podrobnosti o dokončených úlohách vykreslování a publikování. Pro každou úlohu a list obsahuje oblast detailů následující informace:

  • Název úlohy a listu
  • Cesta úlohy vykreslované do souboru (pokud je to třeba)
  • Stav provedení úlohy spolu s informacemi o chybách a varovných hlášeních
  • Datum a čas začátku a dokončení
  • Celkový počet listů v úloze a počet vykreslených listů
  • Počet objevených chyb a varovných hlášení
  • Podrobné informace o chybách nebo varovných hlášeních


Místní nabídka ikony stavového řádku Vykreslování a publikování

Z - příkazy
Z - příkazy
Místní nabídka ikony stavového řádku Vykreslování a publikování
Koncepce Postupy Příkazy

Pokud je aktivováno vykreslování pozadí, nabízí možnosti zrušení listu, který je právě vykreslován, zrušení celé úlohy vykreslování nebo publikování, zobrazení dialogu Podrobnosti vykreslení a publikování a zobrazení nejaktuálnějšího souboru Formát webového designu (DWF™). Klepněte pravým tlačítkem na libovolnou ikonu v liště na pravé straně stavového řádku. Tyto ikony jsou popsány v následující tabulce.

Tato animovaná ikona označuje, že na pozadí právě probíhá vykreslování nebo publikování

Zpráva s podrobnostmi vykreslování je k dispozici. Nedošlo k chybám ani se nezobrazila varovná hlášení.

Zpráva s podrobnostmi vykreslování je k dispozici. Došlo k chybám a zobrazila se varovná hlášení.

Zrušit list

Zruší list, který je právě vykreslován.

Zrušit celou úlohu

Zruší celou úlohu vykreslování nebo publikace.

Zobrazit podrobnosti vykreslení a publikování

Zobrazí dialog Podrobnosti vykreslení a publikování.

opětovné publikování připomínek souborů DWF

Zobrazí poslední otevřený soubor DWF.

Zapnout bublinová oznámení

Zapne zobrazení bublinových oznámení stavu úloh vykreslování a publikování.


ZOOM - příkaz

Z - příkazy
Z - příkazy
ZOOM - příkaz
Koncepce Postupy Příkazy

Zvětšuje a zmenšuje zdánlivou velikost objektů v aktuálním výřezu

Standardní nástrojová lišta:

Nabídka Pohled: Zoom

Místní nabídka: Pokud není vybraný žádný objekt, klepněte pravým tlačítkem v grafické oblasti a vyberte položku Zoom pro rychlé zvětšení nebo zmenšení.

Příkazový řádek: zoom (nebo 'zoom pro průhledné použití)

Poznámka Nelze používat ZOOM transparentně během VPOINT nebo DVIEW nebo během doby, kdy probíhá ZOOM, POSUN POHLEDU nebo POHLED.

Určete roh okna, zadejte faktor měřítka (nX nebo nXV), nebo

[Vše/Střed/Dynamický/Maximálně/Předchozí/Měřítko /Okno/Objekt] <rychlé>:

Vše

Zvětší pohled tak, aby se zobrazil celý výkres v aktuálním výřezu. Ve dvourozměrném pohledu se objekty zvětší v mezích rastru nebo na maximální zvětšení, podle toho, co je momentálně větší. Ve trojrozměrném pohledu se ZOOM Vše rovná ZOOM Max. Pohled pak zobrazuje všechny objekty, i když výkres přesahuje meze rastru.

V ilustraci jsou LIMITY větší než maximální zvětšení výkresu.

Protože vždy dochází k regeneraci výkresu, nelze používat ZOOM Vše transparentně.

Střed

Zvětší pohled tak, aby zobrazil okno definované středem a hodnotou zvětšení nebo výškou. Menší hodnota pro výšku zvětší zvětšení. Větší hodnota sníží zvětšení.

Určete střed oblouku:

Vložte zvětšení nebo výšku <aktuální>: Vložte hodnotu nebo stiskněte ENTER

Dynamický

Zvětší pohled tak, aby se zobrazila generovaná část výkresu vytvořená pomocí obdélníku s pohledem. Obdélník s pohledem reprezentuje výřez, který můžete zmenšit nebo zvětšit a pohybovat s ním po výkrese. Umístění a určení velikosti obdélníku pohledu vykoná odpovídající posunutí či zvětšení nebo zmenšení pohledu tak, aby byl výřez vyplněn obrazem uvnitř obdélníku pohledu.

Nejprve se zobrazí obdélník pohledu posunutí. Přetáhněte jej na požadovanou polohu a stiskněte výběrové tlačítko. Poté se zobrazí obdélník zoomu. Změňte jeho velikost a stiskněte ENTER a proveďte zvětšení, nebo klepněte na návrat do okna posunu pohledu.

Stiskněte ENTER a vyplňte stávající výřez onblastí aktuálně ohraničenou obdélníkem.
Maximálně

Zvětší pohled tak, aby se zobrazil celý rozsah výkresu a výsledkem je největší možné zobrazení všech objektů.
Předchozí

Změní zobrazení tak, aby se zobrazil předchozí pohled. Je možné obnovit až 10 předchozích pohledů.

Poznámka Pokud změníte stínování příkazem REZIMSTINOVANI, pohled se změní. Pokud vložíte ZOOM Předchozí po změně stínování, obnoví se předchozí pohled, který je jinak stínovaný, ale nikoliv jinak zvětšený.

Měřítko

Zvětší nebo zmenší pohled podle zadaného měřítka.

Vložte faktor měřítka (nX nebo nXP): Zadejte hodnotu

Zadejte hodnotu se znakem x pro určení měřítka ve vztahu k aktuálnímu pohledu. Například vložení hodnoty .5x způsobí, že každý objekt bude zobrazen ve velikosti rovnající se polovině své aktuální velikosti na obrazovce.

Zadejte hodnotu se znakem xp pro určení měřítka ve vztahu k prostorovým jednotkám papíru. Například vložení hodnoty .5xp zobrazí modelový prostor v polovičním měřítku prostorovýchjednotek papíru. V každém výřezu můžete vytvořit hladinu zobrazující objekty v jiném měřítku.

Zadáním hodnoty určíte měřítko vzhledem k mezím výkresu. (Tato volba se používá jen zřídka.) Například vložení hodnoty 2 zobrazí objekty ve dvojnásobné velikosti oproti velikosti v případě zvětšení v rámci limitů výkresu.

Okno

Zvětší pohled tak, aby se zobrazila oblast určená dvěma protilehlými rohy pravoúhelníkového okna.

Zadejte první roh:

Určete protější roh:

Objekt

Zobrazí jeden nebo více vybraných objektů v co největší velikosti uprostřed grafické oblasti. Objekty můžete vybrat před nebo po zobrazení dialogu Pole.

Rychlé

Pomocí ukazovacího zařízení zvětšuje interaktivně pohled výkresu.

Ukončete pomocí ESC nebo ENTER nebo pravým tlačítkem vyvolejte místní nabídku

Kurzor se změní na lupu se znaménky plus (+) a mínus (-). Popis voleb dostupných při zoomování v reálném čase nabízí Místní nabídka Zoom.

Pomocí aktuálního okna výkresu se určí faktor zvětšení. ZOOM používá polovinu výšky okna pro faktor zvětšení o 100%. Pokud podržíte výběrové tlačítko stisknuté ve středu okna a přesunete se vertikálně až k hornímu okraji okna, zvětší se přiblížení na 100 %. Naopak, pokud podržíte výběrové tlačítko stisknuté ve středu okna a přesunete se vertikálně na spodní okraj okna, oddálí se zobrazení o 100 %.

Poznámka Pokud umístíte kurzor na spodní okraj okna, podržíte výběrové tlačítko a přesunete se vertikálně k hornímu okraji okna, bude faktor přiblížení roven 200 %.

Jakmile dosáhnete hranice maximálního přiblížení, znaménko plus v kurzoru zmizí, čímž naznačuje, že již není možné zobrazení přiblížit. Pokud naopak dosáhnete hranice maximálního oddálení, zmizí z kurzoru znaménko minus, čímž indikuje, že již není možné zobrazení oddálit.

Jakmile pustíte výběrové tlačítko, zvětšování nebo zmenšování zobrazení se zastaví. Můžete také pustit výběrové tlačítko, přesunout kurzor na jinou pozici ve výkresu a poté znovu stisknout výběrové tlačítko a pokračovat ve zvětšování nebo zmenšování zobrazení z této nové pozice.

Pro ukončení zvětšování v nové pozici stiskněte ENTER nebo ESC .

Témata v této části:

  • Místní nabídka Zoom
Zobrazit veškerý skrytý text na této stránce. Připomínky?


Místní nabídka Zoom

Z - příkazy
Z - příkazy
Místní nabídka Zoom
Koncepce Postupy Příkazy

Když je aktivní příkaz ZOOM, můžete ukončit ZOOM nebo přepnout na POSUN POHLEDU nebo 3DORBIT pomocí možností ve vlastní nabídce příkazu Zoom. Pro přístup do vlastní nabídky příkazu Zoom klepněte pravým tlačítkem myši do kreslící oblasti. Příkaz ZOOM musí být aktivní.

Exit

příkaz PP

PP

PP - příkazový řádek

Zoom

s příkazem ZOOM (Rychlý)

3D Orbit

3DORBIT

Zoom Okno

Zvětší pohled tak, aby se zobrazila oblast určená pravoúhelníkovým oknem.

Zoom objekt

Zobrazí jeden nebo více vybraných objektů v co největší velikosti uprostřed grafické oblasti.

Zoom původní

Obnoví původní pohled.

Zoom maximálně

Zvětší pohled tak, aby zobrazil celý rozsah výkresu.


ZRCADLI3D - příkaz

Z - příkazy
Z - příkazy
ZRCADLI3D - příkaz
Koncepce Postupy Příkazy

Vytváří zrcadlový obraz objektů podle roviny

Nabídka Modifikace: Operace 3D [image] Zrcadlit 3D

Příkazový řádek: zrcadli3d

vyberte objekty: Použijte metodu výběru objektů a stiskněte ENTER pro ukončení

Zadejte první bod roviny zrcadlení (3 body) nebo [Objekt/Poslední/Zosa/Pohled/XY/YZ/ZX/3body] <3body>: Zadejte volbu, zadejte bod nebo stiskněte ENTER

Objekt

Použije rovinu vybraného plošného objektu jako rovinu zrcadlení.

Vyberte kružnici, oblouk nebo segment 2D křivky:

Vymazat původní objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, odraz objektu je umístěn do výkresu a původní objekt se vymaže. Pokud zadáte n nebo stisknete ENTER , odraz objektu je umístěn do výkresu a původní objekt je zachován.

Poslední

Zrcadlí vybrané objekty podle naposledy definované roviny zrcadlení.

Vymazat původní objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, odraz objektu je umístěn do výkresu a původní objekt se vymaže. Pokud zadáte n nebo stisknete ENTER , odraz objektu je umístěn do výkresu a původní objekt je zachován.

Zosa

Definuje rovinu zrcadlení bodem v rovině a bodem, kterým prochází normála k rovině.

Zadejte bod v rovině zrcadlení: Zadejte bod (1)

Zadejte bod na ose Z (normální) roviny zrcadlení: Zadejte bod (2)

Vymazat původní objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, odraz objektu je umístěn do výkresu a původní objekt se vymaže. Pokud zadáte n nebo stisknete ENTER , odraz objektu je umístěn do výkresu a původní objekt je zachován.

Pohled

Zarovná rovinu zrcadlení s rovinou pohledu aktuálního výřezu tak, aby procházela vybraným bodem.

Zadejte bod v rovině pohledu <0,0,0>: Zadejte bod nebo stiskněte ENTER

Vymazat původní objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, odraz objektu je umístěn do výkresu a původní objekt se vymaže. Pokud zadáte n nebo stisknete ENTER , odraz objektu je umístěn do výkresu a původní objekt je zachován.

XY/YZ/ZX

Zarovná rovinu zrcadlení s jednou ze standardních rovin (XY, YZ nebo ZX) prostřednictvím určeného bodu.

Zadejte bod v rovině (XY, YZ, ZX) <0,0,0>: Zadejte bod (1) nebo stiskněte ENTER

Vymazat původní objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, odraz objektu je umístěn do výkresu a původní objekt se vymaže. Pokud zadáte n nebo stisknete ENTER , odraz objektu je umístěn do výkresu a původní objekt je zachován.

3body

Definuje rovinu zrcadlení pomocí tří bodů. Pokud vyberete tuto možnost určením bodu, zobrazí se výzva První bod roviny zrcadlení.

Určete první bod roviny zrcadlení: Zadejte bod (1)

Určete druhý bod roviny zrcadlení: Zadejte bod (2)

Určete třetí bod roviny zrcadlení: Zadejte bod (3)

Vymazat původní objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo stiskněte ENTER

Pokud zadáte a, odraz objektu je umístěn do výkresu a původní objekt se vymaže. Pokud zadáte n nebo stisknete ENTER , odraz objektu je umístěn do výkresu a původní objekt je zachován.

Zobrazit veškerý skrytý text na této stránce. Připomínky?


ZRCADLI - příkaz

Z - příkazy
Z - příkazy
ZRCADLI - příkaz
Koncepce Postupy Příkazy

Vytváří zrcadlové kopie objektů

Nástrojová lišta Modifikace:

Nabídka Modifikovat: Zrcadlit

Příkazový řádek: zrcadli

Vyberte objekty: Použijte netodu výběru objektů a sitskněte ENTER pro ukončení

Zadejte první bod čáry zrcadlení: Zadejte bod

Zadejte druhý bod čáry zrcadlení: Zadejte bod

Oba určené body se stanou koncovými body čáry, podél které budou vybrané objekty otočeny, aby vytvořily zrcadlový obraz. pro zrcadlový obraz v trojrozměrném prostoru tato čára definuje rovinu zrcadlení kolmou k rovině XY uživatelského souřadnicového systému (USS) obsahujícího čáru zrcadlení.

Vymazat zdrojové objekty? [Ano/Ne] <N>: Zadejte a nebo n nebo sitkněte ENTER

Ano

Umístí zrcadlový obraz objektu do výkresu a vymaže zdrojový objekt.

Ne

Umístí zrcadlový obraz objektu do výkresu a ponechá zdrojový objekt.

Pro řízení vlastností zrcadlení textových objektů používejte systémovou proměnnou ZRCADLITEXT. Standardní nastavení ZRCADLITEXT je 1 (zapnuto), které způsobuje zrcadlení trextových objektů stejně jako všech ostatních objektů. Pokud je ZRCADLITEXT nastaveno na 0 (vypnuto), text se neobrací.


ZRUŠMENU - příkaz

Z - příkazy
Z - příkazy
ZRUŠMENU - příkaz
Koncepce Postupy Příkazy

Zruší soubory částečných uživatelských úprav

Příkazový řádek: zrušmenu

Zobrazí se dialog Načíst/Zrušit uživatelské úpravy, který obsahuje stejné možnosti jako ČTIMENU. Jediný rozdíl mezi těmito dvěma příkazy je ve výzvách na příkazovém řádku.

Pokud je proměnná FILEDIA nastavena na 0 (vypnuto), zobrazí ČTIMENU tuto výzvu na příkazovém řádku.

Zadejte název souboru uživatelských úprav pro zrušení: Zadejte název


ZSNÍMEK - příkaz

Z - příkazy
Z - příkazy
ZSNÍMEK - příkaz
Koncepce Postupy Příkazy

Zobrazí obrázek souboru v aktuálním výřezu

Příkazový řádek: zsnimek

Zobrazí se dialog Výběr obrázku souboru, standardní dialog pro výběr souboru. Zadejte název obrázku souboru (přípona .sld), který chcete zobrazit. Stiskem tlačítka ENTER nebo klepnutím na Otevřít se obrázek otevře.

Pro zobrazení obrázku v knihovně obrázků (přípona .slb) nastavte FILEDIA na 0, zadejte zsnimek a pak určete název souboru knihovny obrázků následovaný názvem obrázku souboru v uvozovkách: knihovnaobrazku(obrazek).

Když prohlížíte obrázky stínované příkazem -STINOVAT ve větším okně nebo při vyšším rozlišení, než bylo použito pro vytvoření obrázku, mohou se objevit mezi čárami stínovaného obrázku roztroušené černé čárky. Abyste se této situaci vyhnuli, používejte při vytváření snímků vždy celou obrazovku, nastavenou na nejvyšší rozlišení.


Filtry souřadnic (modifikátor příkazů)
  • Filtry souřadnic (modifikátor příkazů)
  • modifikátor příkazu PDB
  • Modifikátor příkazu PDB
  • Přímé zadání vzdálenosti (modifikátor příkazů)
  • Režimy výběru (modifikátor příkazů)
  • TRASOVÁNÍ (modifikátor příkazů)
  • Uchopení objektu (modifikátor příkazů)


Filtry souřadnic (modifikátor příkazů) - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů) - příkaz
Koncepce Postupy Příkazy

Kombinací hodnot X, Y a Z pomocí jiných bodů vyberete jeden bod

Příkazový řádek: Zadejte .x, .y, .xy, .xz, nebo .yz

Při zobrazení výzvy k umístění bodu můžete pomocí bodových filtrů určit jednu souřadnici extrahováním hodnot X, Y a Z z několika bodů. V následujícím příkladu má počáteční bod úsečky souřadnici vytvořenou z hodnoty X středového bodu prvního vybraného objektu a hodnot Y a Z druhého vybraného objektu.

příkazový řádek

Zadejte první bod: .x

POL

zarovnání s objektem

(nutné YZ) poloviny

objektů

Bod: Zadejte bod


modifikátor příkazu PDB - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
modifikátor příkazu PDB - příkaz
Koncepce Postupy Příkazy

polovina mezi dvěma body

Příkazový řádek: Při zobrazení výzvy k umístění bodu zadejte příkaz pdb

Modifikátor příkazu poloviny mezi dvěma body (PDB) může být použit se spuštěným uchopením objektů nebo přepsání uchopení objektu. (příkaz UCHOP)

Při zobrazení výzvy k umístění bodu zadejte příkaz pdb nebo p2b.

První bod poloviny: Zadejte bod

Druhý bod poloviny: Zadejte bod


Modifikátor příkazu PDB - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
Modifikátor příkazu PDB - příkaz
Koncepce Postupy Příkazy

Umístí bod ve vzdálenosti od referenčního bodu v rámci příkazu

Panel nástrojů Uchopení objektu:

Příkazový řádek: Při zobrazení výzvy k umístění objektu zadejte z

Základní bod: Zadejte bod, který se má použít jako základní bod

z <odsazení>:Zadejte relativní odsazení

Při zobrazení výzvy k uložení bodu zadejte z a potom zadejte dočasný referenční nebo základní bod, od něhož je možné určit odsazení pro umístění dalšího bodu. Zadejte odsazení z tohoto referenčního bodu jako relativní souřadnici nebo použijte metodu přímého zadání vzdálenosti.

Poznámka Tuto metodu nelze použít při přetahování v rámci příkazů, například POSUN a KOPIE. Určením absolutní souřadnice zadané pomocí klávesnice nebo ukazovacího zařízení zrušíte příkaz Z.


Přímé zadání vzdálenosti (modifikátor příkazů) - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
Přímé zadání vzdálenosti (modifikátor příkazů) - příkaz
Koncepce Postupy Příkazy

Umístí další bod v zadané vzdálenosti ve směru kurzoru

Příkazový řádek: Po zobrazení výzvy k umístění bodu zadejte číselnou hodnotu .

Přímým zadáním vzdálenosti můžete rychle vybrat bod vzhledem k naposledy zadanému bodu. Po zobrazení výzvy k umístění bodu nejprve určete směr přemístěním kurzoru a potom zadejte číselnou hodnotu, která představuje vzdálenost.

V následujícím příkladě se druhý bod úsečky umístí 5 jednotek ve směru kurzoru. Zadaná přímá vzdálenost se měří podél trajektorie od posledního bodu k aktuální pozici kurzoru. Tento prvek se obvykle používá se zapnutým režimem Orto nebo Krok.

příkazový řádek

Zadejte první bod:

Zadejte další bod: Přesuňte kurzor v požadovaném směru a zadejte číslo 5.

Poznámka Při použití kláves pro dočasný přepis u funkcí Orto, trasování uchopení objektu nebo polárního trasování není metoda přímého zadávání vzdálenosti k dispozici.


Režimy výběru (modifikátor příkazů) - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
Režimy výběru (modifikátor příkazů) - příkaz
Koncepce Postupy Příkazy

Určuje způsob tvorby výběrových množin

Příkazový řádek: Při zobrazení výzvy k výběru objektů zadejte jeden z platných režimů výběru popsaných v příkazu VYBER.

Režim výběru, který zadáte, zůstává aktivní jen pro aktuální výzvu Vyberte objekty.


TRASOVÁNÍ (modifikátor příkazů) - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
TRASOVÁNÍ (modifikátor příkazů) - příkaz
Koncepce Postupy Příkazy

Umístí bod podle série dočasných bodů

Příkazový řádek: Při zobrazení výzvy k umístění bodu zadejte trasování

Trasování zapne režim Orto, který lze použít s režimem Krok.

Při zobrazení výzvy k umístění bodu zadejte trasování, trasovat nebo tras.

První bod trasování: Zadejte umístění nebo vzdálenost

Další bod (stisknutím klávesy ENTER ukončíte trasování): Zadejte druhé umístění nebo vzdálenost

Trasování určí řadu dočasných bodů, každý z nich odsazený od předchozího. Takto určíte nový bod umístění pomocí řady dočasných bodů a vzdáleností. Chcete-li určit umístění jednotlivých dočasných bodů, můžete použít metodu přímého zadání vzdálenosti. Nejdříve určete směr přemístěním kurzoru a potom zadejte číselnou hodnotu.

Alternativně může trasování stanovit nový bod kombinací hodnot X a Y dvou zadaných bodů. Tyto dva body lze vybrat v libovolném pořadí, v závislosti na směru kurzoru po určení prvního bodu. Přímé zadání vzdálenosti určuje vzdálenost ve směru aktuálního umístění kurzoru. Souřadnicové filtry kombinují hodnoty X, Y a Z různých bodů do jednoho bodu. Zadání relativních souřadnic umístí bod vzhledem k naposledy zadanému bodu.

Trasování lze zapnout podržením klávesy SHIFT a klepnutím pravého tlačítka myši k zobrazení místní nabídky uchopení objektu.


Uchopení objektu (modifikátor příkazů) - příkaz

Filtry souřadnic (modifikátor příkazů)
Filtry souřadnic (modifikátor příkazů)
Uchopení objektu (modifikátor příkazů) - příkaz
Koncepce Postupy Příkazy

Určuje bod uchopení v přesném umístění na objektu

Příkazový řádek: Při zobrazení výzvy k umístění bodu zadejte jeden z platných režimů uchopení objektu popsaných v příkazu -UCHOP nebo vyberte uchopení objektu na panelu nástrojů Uchopení objektu.

Při definici uchopení objektu se tvar kurzor změní na tvar uchopení objektu. Při výběru objektu kurzor uchopí příslušný bod uchopení nejblíže středu možného uchopení nebo terčíku.

Pokud v panelu nástrojů vyberete individuální uchopení objektu nebo zadáte jeho název na příkazovém řádku, uchopení zůstane účinné jen pro následující bod. Pomocí příkazu UCHOP můžete nastavit stálé uchopení objektů, tj. jedno nebo více uchopení objektů, která budou ovlivňovat práci. Zadáním volby Nic vypnete jednotlivé i stálé uchopení objektu.


A - systémové proměnné
  • ACADLSPASDOC
  • ACADPREFIX
  • ACADVER
  • ACISOUTVER
  • ADCSTATE
  • AFLAGS
  • ANGBASE
  • ANGDIR
  • APBOX
  • ASSISTSTATE
  • ATTDIA
  • ATTMODE
  • ATTREQ
  • AUDITCTL
  • AUNITS
  • AUPREC
  • AutoSnap


ACADLSPASDOC - systémová proměnná

A - systémové proměnné
ACADLSPASDOC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda bude soubor acad.lsp načten do každého výkresu nebo jen do prvního výkresu otevřeného v relaci..

0 | Načte soubor acad.lsp pouze do prvního výkresu otevřeného v relaci.
1 | Načte soubor acad.lsp do každého otevřeného výkresu.


ACADPREFIX - systémová proměnná

A - systémové proměnné
ACADPREFIX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | názevcesty

Uchovává cestu adresáře, pokud existuje, určovanou systémovou proměnnou ACAD, k níž jsou v případě nutnosti přidány oddělovače cesty.


ACADVER - systémová proměnná

A - systémové proměnné
ACADVER - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo

Uchovává číslo verze AutoCADu. Tato proměnná se liší od hlavičkové proměnné $ACADVER souboru DXF,která obsahuje číslo úrovně výkresové databáze.


ACISOUTVER - systémová proměnná

A - systémové proměnné
ACISOUTVER - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 70

Řídí verzi ACIS souborů SAT vytvořených příkazem ACISOUT. Příkaz PIŠACIS podporuje hodnoty 15 až 18, 20, 21, 30, 31, 40, 50, 60 a 70.


ADCSTATE - systémová proměnná

A - systémové proměnné
ADCSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | mění se

Označuje, zda je nebo není funkce Návrhové centrum™ aktivní.. Pro vývojáře, kteří potřebují určit stav pomocí rozhraní AutoLISP.

0 | Není aktivní
1 | Aktivní


AFLAGS - systémová proměnná

A - systémové proměnné
AFLAGS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 16

Nastaví volby pro atributy.. Hodnota je součtem následujících položek:

0 | Není vybrán žádný režim atributu.
1 | Neviditelný
2 | Konstantní
4 | Ověřovaný
8 | Přednastavený
16 | Uzamknout pozici v bloku


ANGBASE - systémová proměnná

A - systémové proměnné
ANGBASE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje základní úhel 0 s ohledem na aktuální USS.


ANGDIR - systémová proměnná

A - systémové proměnné
ANGDIR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje směr kladných úhlů. Hodnoty úhlů jsou měřeny od úhlu 0 vzhledem k orientaci aktuálního USS.

0 | Proti směru hodinových ručiček
1 | Ve směru hodinových ručiček


APBOX - systémová proměnná

A - systémové proměnné
APBOX - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Zapne nebo vypne terčík uchopení funkce AutoSnap™.. Uchopovací terčík je při uchopování zobrazen ve středu nitkového kříže v případě, že máte zapnuto uchopení objektu.

0 | Vypnuto
1 | Zapnuto


ASSISTSTATE - systémová proměnná

A - systémové proměnné
ASSISTSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Označuje, zda je Info paleta, která zobrazí rychlou nápovědu, aktivní nebo neaktivní..

0 | Není aktivní
1 | Aktivní


ATTDIA - systémová proměnná

A - systémové proměnné
ATTDIA - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda příkaz -VLOŽ používá pro vstup hodnot atributů dialog. Viz VLOŽ Příkazový řádek.

0 | zobrazí následující výzvu na příkazovém řádku:
1 | dialog Vykreslování


ATTMODE - systémová proměnná

A - systémové proměnné
ATTMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Řídí zobrazování atributů.

0 | Ne: Způsobí, že budou všechny atributy neviditelné.
1 | Normální: Zachová aktuální viditelnost každého atributu; viditelné atributy jsou zobrazeny
2 | Ano: Způsobí, že budou viditelné všechny atributy.


ATTREQ - systémová proměnná

A - systémové proměnné
ATTREQ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda příkaz VLOŽ použije při vkládání bloků výchozí nastavení atributů.

0 | Přijme výchozí nastavení hodnot všech atributů
1 | Vyvolá příkazový řádek nebo dialog s hodnotami atributů, jak je uvedeno v proměnné ATTDIA.


AUDITCTL - systémová proměnná

A - systémové proměnné
AUDITCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda příkaz DIAG vytváří soubor ADT (výstup diagnostiky)..

0 | Zamezí zápisu do souborů ADT
1 | Zapisuje do souborů ADT


AUNITS - systémová proměnná

A - systémové proměnné
AUNITS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje jednotky úhlů.

0 | Stupně desítkově
1 | Stupně/minuty/vteřiny
2 | [->&Objekt]
3 | Radiány
4 | Geografické jednotky


AUPREC - systémová proměnná

A - systémové proměnné
AUPREC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje počet desetinných míst všech editovatelných úhlových jednotek a úhlových jednotek určených pouze pro čtení zobrazených ve stavovém řádku nebo při výpisu objektu, jejichž přesnost je stejná nebo nižší než aktuální nastavení AUPREC. V případě editovatelných jednotek úhlů, jejichž přesnost je vyšší než aktuální nastavení AUPREC, jsou tyto jednotky zobrazeny se skutečnou přesností. Nastavení AUPREC neovlivňuje přesnost zobrazení kótovacího textu (viz DIMSTYLE).


AutoSnap - systémová proměnná

A - systémové proměnné
AutoSnap - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 63

Určuje zobrazení značky, nápovědy a magnetu AutoSnapu.. Také zapíná Polární trasování a trasování objektu a řídí zobrazení jejich nápovědy. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Vypíná značku, nápovědu a magnet AutoSnapu. Také vypíná Polární trasování a trasování objektu a řídí zobrazení jejich nápovědy
1 | Zapíná značku AutoSnapu
2 | Zapíná nápovědu AutoSnapu
4 | Zapíná magnet AutoSnapu
8 | Polární trasování Ano
16 | Zapíná trasování uchopení objektu.
32 | Řídí nastavení pro polární krok a trasování objektů.


B - systémové proměnné
  • BACKGROUNDPLOT
  • BACKZ
  • BACTIONCOLOR
  • BDEPENDENCYHIGHLIGHT
  • BGRIPOBJCOLOR
  • BGRIPOBJSIZE
  • BINDTYPE
  • BLOCKEDITLOCK
  • BLOCKEDITOR
  • BPARAMETERCOLOR
  • BPARAMETERFONT
  • BPARAMETERSIZE
  • BTMARKDISPLAY
  • BVMODE
  • Bublinové nápovědy


BACKGROUNDPLOT - systémová proměnná

B - systémové proměnné
BACKGROUNDPLOT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje, zda je pro vykreslování a publikování vykreslování na pozadí zapnuto nebo vypnuto.. Implicitně je vykreslování na pozadí pro vykreslování vypnuto a pro publikování zapnuto.

Hodnota | PLOT | PUBLIKUJ
0 | Popředí | Popředí
1 | Pozadí | Popředí
2 | Popředí | Pozadí
3 | Pozadí | Pozadí

Použijete-li příkaz -PLOT, PLOT, -PUBLIKUJ a PUBLIKUJ ve skriptu (souboru SCR), bude hodnota systémové proměnné BACKGROUNDPLOT ignorována a příkazy -PLOT, PLOT, ‑PUBLIKUJ a PUBLIKUJ budou zpracovány v popředí.


BACKZ - systémová proměnná

B - systémové proměnné
BACKZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Uchovává vzdálenost roviny cíle od zadní ořezové roviny v aktuálním výřezu ve výkresových jednotkách..

Má význam pouze pokud je u příkazů DIAPOHL nebo 3DORBIT určeno ořezání. Vzdálenost zadní ořezávací roviny od pozice kamery zjistíme odečtením hodnoty proměnné BACKZ od vzdálenosti mezi kamerou a cílem.


BACTIONCOLOR - systémová proměnná

B - systémové proměnné
BACTIONCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | 7

Nastaví barvu textu akcí v editoru bloků.. Platné hodnoty jsou DLEHLAD, DLEBLOk a celé číslo v rozmezí 1 až 255.

Platné hodnoty pro barvy true color jsou celá čísla od 1 do 255 oddělená čárkami, před kterými je uvedeno RGB. Nastavení True Color je zadáno následovně:

RGB:000,000,000


BDEPENDENCYHIGHLIGHT - systémová proměnná

B - systémové proměnné
BDEPENDENCYHIGHLIGHT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda budou či nebudou při výběru parametru, akce nebo uzlu v editoru bloků závislé objekty zvýrazněny jako závislé..

0 | Označuje, že závislé objekty nejsou zvýrazněny.
1 | Označuje, že závislé objekty jsou zvýrazněny.

Zvýraznění závislosti zobrazí u objektů efekt záře.


BGRIPOBJCOLOR - systémová proměnná

B - systémové proměnné
BGRIPOBJCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | 141

Nastavuje barvu uzlů v editoru bloků.. Platné hodnoty jsou DLEHLAD, DLEBLOk a celé číslo v rozmezí 1 až 255.

Platné hodnoty pro barvy true color jsou celá čísla od 1 do 255 oddělená čárkami, před kterými je uvedeno RGB. Nastavení True Color je zadáno následovně:

RGB:000,000,000


BGRIPOBJSIZE - systémová proměnná

B - systémové proměnné
BGRIPOBJSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 8

Nastavuje velikost zobrazení uživatelských uzlů v editoru bloků vzhledem k obrazovce.. Platné hodnoty zahrnují celá čísla od 1 do 255.

Pro aktualizaci velikosti zobrazení uživatelských uzlů v editoru bloků použijte příkaz REGEN.


BINDTYPE - systémová proměnná

B - systémové proměnné
BINDTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Řídí chování jmen externích referencí při vázání nebo editaci externích referencí na místě.

0 | Tradiční chování při vázání ("xref1|one" se změní na "xref$0$one")
1 | Chování jako při vkládání bloků("xref1|one" se změní na "one")


BLOCKEDITLOCK - systémová proměnná

B - systémové proměnné
BLOCKEDITLOCK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Zakáže otevření editoru bloků a úpravy definic dynamických bloků.. Pokud je proměnná BLOCKEDITLOCK nastavena na hodnotu 1, otevřete poklepáním na dynamický blok dialogové okno Editovat referenci. Pokud blok obsahuje atributy, otevřete poklepáním na referenci bloku Rozšířený editor atributů

0 | Označuje, že lze editor bloků otevřít.
1 | Označuje, že nelze editor bloků otevřít.


BLOCKEDITOR - systémová proměnná

B - systémové proměnné
BLOCKEDITOR - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje, zda je či není editor bloků otevřený..

0 | Označuje, že editor bloků není otevřený.
1 | Označuje, že je editor bloků otevřený.


BPARAMETERCOLOR - systémová proměnná

B - systémové proměnné
BPARAMETERCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | 7

Nastavuje barvu parametrů v editoru bloků.. Platné hodnoty jsou DLEHLAD, DLEBLOk a celé číslo v rozmezí 1 až 255.

Platné hodnoty pro barvy true color jsou celá čísla od 1 do 255 oddělená čárkami, před kterými je uvedeno RGB. Nastavení True Color je zadáno následovně:

RGB:000,000,000


BPARAMETERFONT - systémová proměnná

B - systémové proměnné
BPARAMETERFONT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | Simplex.shx

Nastaví písmo použité pro parametry a akce v editoru bloků..

Můžete zadat písmo True Type nebo SHX (například Verdana nebo Verdana.ttf). Chcete-li zadat písmo SHX AutoCADu, je nutné přidat příponu .shx. Při použití písma Asian Big použijte následující konvenci názvů: soubor SHX, čárka (,) a název souboru velkého písma (například Simplex.shx,Bigfont.shx).


BPARAMETERSIZE - systémová proměnná

B - systémové proměnné
BPARAMETERSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 12

Nastavuje velikost textu parametru a funkcí v editoru bloků vzhledem k obrazovce.. Platné hodnoty zahrnují celá čísla od 1 do 255.


BTMARKDISPLAY - systémová proměnná

B - systémové proměnné
BTMARKDISPLAY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda se pro reference na dynamické bloky zobrazí či nezobrazí značky nastavené pomocí hodnoty..

0 | Označuje, že značky nastavené pomocí hodnoty nebudou zobrazeny.
1 | Označuje, že značky nastavené pomocí hodnoty budou zobrazeny.


BVMODE - systémová proměnná

B - systémové proměnné
BVMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje, jakým způsobem budou v editoru bloků zobrazeny objekty, které nejsou zobrazeny pro aktuální stav viditelnosti..

0 | Označuje, že skryté objekty nejsou zobrazeny.
1 | Označuje, že jsou skryté objekty zobrazeny, ale jsou zašedlé.


Bublinové nápovědy - systémová proměnná

B - systémové proměnné
Bublinové nápovědy - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Ovládá zobrazení popisů tlačítek (nápovědy).

0 | Vypíná zobrazení ikony USS.
1 | Zapne zobrazení popisů tlačítek


C - systémové proměnné
  • CALCINPUT
  • CDATE
  • CECOLOR
  • CELTSCALE
  • CELTYPE
  • CELWEIGHT
  • CENTERMT
  • CHAMFERB
  • CHAMFERC
  • CHAMFERD
  • CHAMMODE
  • CIRCLERAD
  • CLAYER
  • CLISTATE
  • CMDACTIVE
  • CMDDIA
  • CMDECHO (ACLT)
  • CMDINPUTHISTORYMAX
  • CMDNAMES
  • CMLJUST
  • CMLSCALE
  • CMLSTYLE
  • COORDS
  • CPLOTSTYLE
  • CPROFILE
  • CROSSINGAREACOLOR
  • CTAB
  • CTABLESTYLE
  • CURSORSIZE
  • CVPORT
  • CÍL


CALCINPUT - systémová proměnná

C - systémové proměnné
CALCINPUT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda budou v textových a číselných polích oken a dialogových oken vyhodnocovány matematické výrazy a globální konstanty..

0 | Výrazy nejsou vyhodnocovány.
1 | Výrazy budou vyhodnoceny po stisknutí klávesy END.


CDATE - systémová proměnná

C - systémové proměnné
CDATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Neuloženo

Přečte datum a čas kalendáře..


CECOLOR - systémová proměnná

C - systémové proměnné
CECOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | DLEHLAD

Nastavuje barvu nových objektů. Platné hodnoty jsou DLEHLAD, DLEBLOk a celé číslo v rozmezí 1 až 255.

Platné hodnoty pro barvy true color jsou celá čísla od 1 do 255 oddělená čárkami, před kterými je uvedeno RGB Nastavení barev true color je zadáno následujícím způsobem:

RGB:000,000,000.


CELTSCALE - systémová proměnná

C - systémové proměnné
CELTSCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000

Nastavuje aktuální globální měřítko typu čáry pro jednotlivé objekty. Nastavuje měřítko typu čáry pro nové objekty vzhledem k nastavení příkazu LTSCALE. Čára nakreslená s CELTSCALE=2 ve výkresu, kde je nastaveno LTSCALE na 05, bude stejně tlustá jako čára nakreslená s CELTSCALE=1 ve výkresu s LTSCALE=1.


CELTYPE - systémová proměnná

C - systémové proměnné
CELTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | DLEHLAD

Nastavuje typy čar nových objektů.


CELWEIGHT - systémová proměnná

C - systémové proměnné
CELWEIGHT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | -1

Nastavuje tloušťku čar pro nové objekty.

-1 | Nastaví tloušťku čáry na hodnotu DLEHLAD.
-2 | Nastaví tloušťku čáry na hodnotu DLEBLOK.
-3 | Nastaví tloušťku čáry na hodnotu VÝCHOZÍ. Hodnota VÝCHOZÍ je určena systémovou proměnnou LWDEFAULT.

Další platné hodnoty zadané v milimetrech zahrnují 0, 5, 9, 13, 15, 18, 20, 25, 30, 35, 40, 50, 53, 60, 70, 80, 90, 100, 106, 120, 140, 158, 200 a 211.

Všechny hodnoty musí být zadány v setinách milimetrů. (Vynásobte hodnotu 2540, abyste ji převedli z palců na milimetry.)


CENTERMT - systémová proměnná

C - systémové proměnné
CENTERMT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 0

Určuje způsob protahování na uzly ve víceřádkovém textu, který je centrován vodorovně.. Proměnná CENTERMT se nevztahuje na protahování víceřádkového textu pomocí pravítka v lokálním textovém editoru.

0 | Posunete-li rohový uzel v centrovaném víceřádkovém textu, přesune se uzel uprostřed stejným směrem a uzel na opačné straně zůstane na místě.
1 | Posunete-li rohový uzel v centrovaném textu, zůstane centrální uzel na místě a obě sady postranních uzlů se přesunou ve směru protažení.


CHAMFERB - systémová proměnná

C - systémové proměnné
CHAMFERB - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje druhou vzdálenost zkosení.


CHAMFERC - systémová proměnná

C - systémové proměnné
CHAMFERC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje délku zkosení.


CHAMFERD - systémová proměnná

C - systémové proměnné
CHAMFERD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje úhel zkosení.


CHAMMODE - systémová proměnná

C - systémové proměnné
CHAMMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Nastavuje metodu vstupu pro proměnnou CHAMFER..

0 | Požaduje dvě vzdálenosti zkosení
1 | Požaduje jednu vzdálenost zkosení a úhel


CIRCLERAD - systémová proměnná

C - systémové proměnné
CIRCLERAD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0.0000

Nastavuje výchozí poloměr kružnice. Nula označuje nezadanou výchozí hodnotu..


CLAYER - systémová proměnná

C - systémové proměnné
CLAYER - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje aktuální hladinu.


CLISTATE - systémová proměnná

C - systémové proměnné
CLISTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Ukládá hodnotu označující, zda bude okno příkazu skryté nebo zobrazené..

0 | Skrytá
1 | Zobrazeno


CMDACTIVE - systémová proměnná

C - systémové proměnné
CMDACTIVE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Nic

Označuje, zda je aktivní obyčejný příkaz, transparentní příkaz, skript nebo dialogové okno aktivní.. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

1 | - Je aktivní příkaz
2 | Jsou aktivní obyčejný a transparentní příkaz
4 | Určuje aktivní výkres.
8 | dialog Propojení
16 | DDE je aktivní
32 | AutoLISP je aktivní (viditelné pouze pro příkaz definovaný pomocí ObjectARX).
64 | Příkaz ObjectARX je aktivní


CMDDIA - systémová proměnná

C - systémové proměnné
CMDDIA - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje zobrazování některých dialogových oken pro příkazy..

0 | Vypnuto
1 | Zapnuto


CMDECHO (ACLT) - systémová proměnná

C - systémové proměnné
CMDECHO (ACLT) - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Určuje, zda budou výzvy a vstupy vypsány během příkazu AutoLISPu..

0 | Vypíná zobrazení výzev
1 | Zapíná zobrazení výzev


CMDINPUTHISTORYMAX - systémová proměnná

C - systémové proměnné
CMDINPUTHISTORYMAX - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 20

Nastavuje maximální počet předchozích vstupních hodnot uložených pro výzvu v příkazu.. Zobrazení historie uživatelského vstupu řídí systémová proměnná INPUTHISTORYMODE.


CMDNAMES - systémová proměnná

C - systémové proměnné
CMDNAMES - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | Nic

Zobrazí anglický název právě aktivního příkazu a transparentního příkazu. LINE'ZOOM například označuje, že je příkaz ZOOM během provádění příkazu LINE používán transparentně.

Tato proměnná je navržena pro použití s programovacím rozhraním DIESEL.

Tato proměnná je určena pro programovací rozhraní, například AutoLISP, DIESEL a ActiveXAutomation.

Následuje jednoduchý příklad, demonstrující využití jazyka DIESEL ke zobrazení aktuálního stavu příkazové řádky.

Příkaz: modemacro

Zadejte novou hodnotu pro MODEMACRO, nebo. pro žádný <"">: $(getvar, cmdnames)

Další informace naleznete v tématu Úvod do programových rozhraní v Příručce uživatelských přizpůsobení.


CMLJUST - systémová proměnná

C - systémové proměnné
CMLJUST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje způsob zarovnání multičar.

0 | Horní
1 | Uprostřed
2 | Dole


CMLSCALE - systémová proměnná

C - systémové proměnné
CMLSCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000 (anglické) nebo 20.0000 (metrické)

Řídí celkovou šířku multičáry. Výsledkem faktoru měřítka 2.0 bude multičára s dvakrát větší šířkou než má definice stylu. Nulová hodnota vytvoří z multičáry jednoduchou čáru. Záporné měřítko převrací pořadí čar (to jest, čára s nejnižší nebo s nejvyšší zápornou hodnotou bude při kreslení multičáry zleva doprava umístěna nahoře).


CMLSTYLE - systémová proměnná

C - systémové proměnné
CMLSTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | STANDARD

Nastavuje styl multičáry, který řídí zobrazení multičáry..


COORDS - systémová proměnná

C - systémové proměnné
COORDS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, kdy budou ve stavovém řádku aktualizovány souřadnice.

0 | Zadat bod pomocí ukazovacího zařízení.
1 | Absolutní souřadnice jsou aktualizovány průběžně
2 | Absolutní souřadnice jsou aktualizovány průběžně a vzdálenost a úhel jsou zobrazeny, když je požadováno zadání úhlu nebo vzdálenosti


CPLOTSTYLE - systémová proměnná

C - systémové proměnné
CPLOTSTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Řídí nastavení aktuálního stylu vykreslování pro nové objekty. Jestliže je aktuální výkres v režimu závislém na barvě (proměnná PSTYLEPOLICY je nastavena na hodnotu 1), proměnná CPLOTSTYLE je pouze pro čtení a má hodnotu BYCOLOR. Jestliže je aktuální výkres v režimu pojmenovaného stylu vykreslování (proměnná PSTYLEPOLICY je nastavena na hodnotu 0), lze proměnnou CPLOTSTYLE nastavit na následující hodnoty (výchozí hodnota je DLEHLAD):

DLEHLAD

DLEBLOK

NORMAL

USER DEFINED

Převede aktuální výkres na pojmenovaný nebo barevně závislý styl vykreslování


CPROFILE - systémová proměnná

C - systémové proměnné
CPROFILE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | <<Aktuální Profil>>

Zobrazí jméno aktuálního profilu. Další informace o profilech nabízí příkaz MOŽNOSTI.


CROSSINGAREACOLOR - systémová proměnná

C - systémové proměnné
CROSSINGAREACOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 3 (zelená)

Určuje barvu oblasti výběru při křížovém výběru.. Platný rozsah je 1 až 255. Systémová proměnná SELECTIONAREA musí být zapnutá.


CTAB - systémová proměnná

C - systémové proměnné
CTAB - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Vrací jméno aktuální karty (model nebo rozvržení) ve výkrese. Poskytuje prostředky pro uživatele k určení, která karta je aktivní.


CTABLESTYLE - systémová proměnná

C - systémové proměnné
CTABLESTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | STANDARD

Nastavuje název aktuálního stylu tabulky


CURSORSIZE - systémová proměnná

C - systémové proměnné
CURSORSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 5

Udává velikost nitkového kříže v procentech velikosti obrazovky. Rozsah platných hodnot je od 1 do 100 procent. Nastavíte-li hodnotu 100, bude nitkový kříž zabírat celou obrazovku a jeho konce nebude vidět. Při použití hodnot nižších než 100 mohou být konce nitkového kříže viditelné, když jej posunete k některému okraji obrazovky.


CVPORT - systémová proměnná

C - systémové proměnné
CVPORT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Zobrazí identifikační číslo aktuálního výřezu.. Při splnění následujících podmínek můžete tuto hodnotu změnit, čímž dojde ke změně aktuálního výřezu:

  • Vámi zadané identifikační číslo patří aktivnímu výřezu.
  • Probíhající příkaz nezamknul pohyb kurzoru v tomto výřezu.
  • Je vypnutý režim Tablet.


CÍL - systémová proměnná

C - systémové proměnné
CÍL - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000,0.0000,0.0000

Uchovává polohu (v souřadnicích USS) cílového bodu pro aktuální výřez.


D - systémové proměnné
  • DATUM
  • DBCSTATE
  • DBMOD
  • DCTCUST
  • DCTMAIN
  • DEFLPLSTYLE
  • DEFPLSTYLE
  • DELOBJ
  • DEMANDLOAD
  • DIASTAT
  • DIMADEC
  • DIMALT
  • DIMALTD
  • DIMALTF
  • DIMALTRND
  • DIMALTTD
  • DIMALTTZ
  • DIMALTU
  • DIMALTZ
  • DIMAPOST
  • DIMASO
  • DIMASZ
  • DIMATFIT
  • DIMAUNIT
  • DIMAZIN
  • DIMBLK
  • DIMBLK1
  • DIMBLK2
  • DIMCEN
  • DIMCLRD
  • DIMCLRE
  • DIMCLRT
  • DIMDEC
  • DIMDLE
  • DIMDLI
  • DIMDSEP
  • DIMEXE
  • DIMEXO
  • DIMFIT
  • DIMFRAC
  • DIMGAP = 0.1
  • DIMJUST
  • DIMLDRBLK
  • DIMLFAC
  • DIMLIM
  • DIMLUNIT
  • DIMLWD
  • DIMLWE
  • DIMPOST
  • DIMRND
  • DIMSAH
  • DIMSCALE
  • DIMSD1
  • DIMSD2
  • DIMSE1
  • DIMSE2
  • DIMSHO
  • DIMSOXD
  • DIMTAD
  • DIMTDEC
  • DIMTFAC
  • DIMTIH
  • DIMTIX
  • DIMTMOVE
  • DIMTOFL
  • DIMTOH
  • DIMTOL
  • DIMTOLJ
  • DIMTP
  • DIMTSZ
  • DIMTVP
  • DIMTXSTY
  • DIMTXT
  • DIMTZIN
  • DIMUNIT
  • DIMUPT
  • DIMZIN
  • DISPSILH
  • DONUTID
  • DONUTOD
  • DRAGMODE
  • DRAGP1
  • DRAGP2
  • DRAWORDERCTL
  • DRSTATE
  • DTEXTED
  • DWGCHECK
  • DWGCODEPAGE
  • DWGNAME
  • DWGPREFIX
  • DWGTITLED
  • DYNDIGRIP
  • DYNDIVIS
  • DYNMODE
  • DYNPICOORDS
  • DYNPIFORMAT
  • DYNPIVIS
  • DYNPROMPT
  • DYNTOOLTIPS


DATUM - systémová proměnná

D - systémové proměnné
DATUM - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Ukládá aktuální datum a čas. Tato hodnota je představena jako datum MJD (Modified Julian Date), které je dáno počtem juliánských dnů a desítkovou částí dne ve formátu:

<číslo juliánského data>.<desetinná část data>

Datum MJD, obecně pojmenované UT1, je světový vědecký standard, který určuje počet dnů od základního datumu 1.ledna roku 4713 před Kristem a času 12:00. Pomocí tohoto systému 4.červenec 1997 v 2:29:58 odpoledne odpovídá hodnotě 2450634.60387736 a 1.leden 1998 v poledne odpovídá hodnotě 2450815.50000000.

Odečtením čísel vrácených systémovou proměnnou DATE lze vypočítat rozdíly v datumu a čase. Chcete-li z proměnné DATE získat počet vteřin uplynulých od půlnoci, použijte následující výrazy jazyka AutoLISP:

(setq s (getvar "DATE"))
(setq seconds (* 86400.0 (- s (fix s))))

Protože hodiny vašeho počítače určují datum a čas, systémová proměnná DATE vrací správné juliánské datum pouze v případě, že jsou systémové hodiny nastaveny na UTC/Zulu (Greenwich Mean Time - západoevropský čas). Systémové proměnné TDCREATE a TDUPDATE mají stejný formát jako proměnná DATE, ale udávají čas vytvoření a poslední aktualizace aktuálního výkresu.


DBCSTATE - systémová proměnná

D - systémové proměnné
DBCSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Ukládá stav Správce dbConnect (aktivní nebo neaktivní).

0 | Není aktivní
1 | Aktivní


DBMOD - systémová proměnná

D - systémové proměnné
DBMOD - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Označuje stav úprav výkresu.. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

1 | propojené objekty (databázová spojení)
4 | Byla změněna databáze proměnných
8 | Okno
16 | Pohled
32 | Pole

Při uložení výkresu nastaví hodnotu DBMOD na 0.


DCTCUST - systémová proměnná

D - systémové proměnné
DCTCUST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | názevcesty

Vrací cestu a název souboru aktuálního uživatelského slovníku pro kontrolu pravopisu.


DCTMAIN - systémová proměnná

D - systémové proměnné
DCTMAIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | Mění se podle země/oblasti.

Vrací název souboru aktuálního hlavního slovníku pro kontrolu pravopisu. Nezobrazí se úplná cesta, protože se předpokládá, že je soubor umístěn v podpůrném adresáři.

Výchozí hlavní slovník pro kontrolu pravopisu můžete nastavit pomocí příkazu SETVAR. Při dotazu na novou hodnotu proměnné DCTMAIN můžete zadat jedno z klíčových slov uvedených v následující tabulce. V závislosti na jazykové verzi programu nebudou pravděpodobně všechny slovníky k dispozici.

Klíčové slovo | Název jazyka
enu | Americká angličtina
ena | Australská angličtina
ens | Britská angličtina (ise)
enz | Britská angličtina (ize)
ca | Katalánština
cs | Čeština
da | Dánština
nl | Holandština (primární))
nls | Holandština (sekundární)
fi | Finština
fr | Francouzština (velká písmena bez přízvuku)
fra | Francouzština (velká písmena s přízvukem)
de | Němčina (ostré s)
ded | Němčina (dvojité s)
it | Italština
no | Norština (Bokmal)
non | Norština (Nynorsk)
pt | Portugalština (standardní)
ptb | Portugalština (brazilská)
ru | Ruština (méně časté io)
rui | Ruština (časté io)
es | Španělština (velká písmena bez přízvuku)
esa | Španělština (velká písmena s přízvukem)
sv | Švédština


DEFLPLSTYLE - systémová proměnná

D - systémové proměnné
DEFLPLSTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | Mění se

Určuje výchozí styl vykreslování pro hladinu 0.. Jestliže je aktuální výkres v režimu závislém na barvě (proměnná PSTYLEPOLICY je nastavena na hodnotu 1), proměnná DEFLPLSTYLE je pouze pro čtení a má hodnotu BYCOLOR. Jestliže je aktuální výkres v režimu pojmenovaného stylu vykreslování (proměnná PSTYLEPOLICY je nastavena na hodnotu 0), lze do proměnné DEFLPLSTYLE zapisovat (výchozí hodnota je NORMAL).

Převede aktuální výkres na pojmenovaný nebo barevně závislý styl vykreslování


DEFPLSTYLE - systémová proměnná

D - systémové proměnné
DEFPLSTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr

Určuje výchozí styl vykreslování pro nové objekty. Jestliže je aktuální výkres v režimu závislém na barvě (proměnná PSTYLEPOLICY je nastavena na hodnotu 1), proměnná DEFPLSTYLE je pouze pro čtení a má hodnotu BYCOLOR. Jestliže je aktuální výkres v režimu pojmenovaného stylu vykreslování (proměnná PSTYLEPOLICY je nastavena na hodnotu 0), lze do proměnné DEFPLSTYLE zapisovat (výchozí hodnota je DLEHLAD).

Převede aktuální výkres na pojmenovaný nebo barevně závislý styl vykreslování


DELOBJ - systémová proměnná

D - systémové proměnné
DELOBJ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda jsou objekty použité k vytvoření jiných objektů z výkresové databáze smazány nebo jsou v ní ponechány.

0 | původní objekty ponechány
1 | původní objekty vymazány


DEMANDLOAD - systémová proměnná

D - systémové proměnné
DEMANDLOAD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | Počáteční hodnota: 3

Určuje, zda a kdy bude načtena konkrétní aplikace na požádání.. Pokud nastavíte systémovou proměnnou na 0, externí aplikace a některé příkazy AutoCADu nebudou fungovat.

0 | Vypne načítání dle potřeby.
1 | Dle potřeby nahraje zdrojovou aplikaci, jakmile otevřete výkres, který obsahuje uživatelské objekty. Toto nastavení nenahraje příslušnou aplikaci, když vyvoláte některý z příkazů této aplikace.
2 | Načítá dle potřeby zdrojovou aplikaci, když vyvoláte některý z příkazů této aplikace. Toto nastavení nenahraje příslušnou aplikaci, když otevřete výkres, který obsahuje uživatelské objekty.
3 | Načítá na požádání zdrojovou aplikaci, pokud otevřete výkres obsahující uživatelské objekty nebo vyvoláte některý z příkazů této aplikace.


DIASTAT - systémová proměnná

D - systémové proměnné
DIASTAT - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Nic

Uchovává způsob ukončení naposledy použitého dialogu.

0 | Storno
1 | OK


DIMADEC - systémová proměnná

D - systémové proměnné
DIMADEC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí počet desetinných míst zobrazených při kótování úhlů.

-1 | Úhlová kóta zobrazí počet desetinných míst, který je určen systémovou proměnnou DIMDEC.
0-8 | Určuje počet desetinných míst zobrazených v úhlových kótách (nezávisle na proměnné DIMDEC).


DIMALT - systémová proměnná

D - systémové proměnné
DIMALT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Řídí použití alternativních kótovacích jednotek.

Viz také DIMALTD, DIMALTF, DIMALTTD, DIMALTTZ, DIMALTZ a DIMAPOST

Vypnuto | Zakazuje alternativní kótovací jednotky
Zapnuto | Povoluje alternativní kótovací jednotky


DIMALTD - systémová proměnná

D - systémové proměnné
DIMALTD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Řídí počet desetinných míst alternativních jednotek. Pokud je proměnná DIMALT nastavena na hodnotu Ano, nastaví proměnná DIMALTD počet číslic zobrazených vpravo od desetinné čárky v alternativních rozměrech.


DIMALTF - systémová proměnná

D - systémové proměnné
DIMALTF - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 25.4000

Řídí měřítko alternativních jednotek. Pokud je proměnná DIMALT nastavena na hodnotu Ano, násobí proměnná DIMALTF lineární kóty poměrnou hodnotu a vytváří hodnotu v alternativním systému měření. Počáteční hodnota udává počet milimetrů na palec.


DIMALTRND - systémová proměnná

D - systémové proměnné
DIMALTRND - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.00

Zaokrouhluje alternativní jednotky.


DIMALTTD - systémová proměnná

D - systémové proměnné
DIMALTTD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Nastavuje počet desetinných míst pro hodnoty tolerance alternativních kótovacích jednotek..


DIMALTTZ - systémová proměnná

D - systémové proměnné
DIMALTTZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí potlačení nulových hodnot v hodnotách tolerance..

0 | Potlačuje nula stop a právě tak nula palců
1 | Zahrnuje nula stop a právě tak nula palců
2 | Zahrnuje nula stop a potlačuje nula palců
3 | Zahrnuje nula palců a potlačuje nula stop

K potlačení úvodních nebo koncových nul přidejte následující hodnoty k jedné z předcházejících hodnot:

4 | Potlačí úvodní a koncové nuly.
8 | Potlačí úvodní a koncové nuly.


DIMALTU - systémová proměnná

D - systémové proměnné
DIMALTU - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Nastavuje formát jednotek pro alternativní jednotky všech sekundárních kót kromě úhlových kót..

1 | Exponenciální
2 | Desítkové
3 | Palcové desetinné
4 | Palcové zlomkové
5 | Zlomkové
6 | Palcové zlomkové
7 | Zlomkové
8 | Plocha systému Windows (formáty desetinných čísel podle nastavení oddělovačů a symbolů seskupování čísel v Ovládacích panelech)


DIMALTZ - systémová proměnná

D - systémové proměnné
DIMALTZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí potlačení nul u alternativních kótovacích jednotek. Hodnoty 0 až 3 proměnné DIMZIN ovlivňují pouze jednotky ve stopách a palcích

0 | Potlačuje nula stop a právě tak nula palců
1 | Zahrnuje nula stop a právě tak nula palců
2 | Zahrnuje nula stop a potlačuje nula palců
3 | Zahrnuje nula palců a potlačuje nula stop
4 | Potlačí úvodní nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5000)
8 | Potlačí koncové nuly v desetinných kótách (například z hodnoty 12.5000 se stane 12.5)
12 | Potlačí úvodní i koncové nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5)


DIMAPOST - systémová proměnná

D - systémové proměnné
DIMAPOST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Udává předponu a příponu (případně obě) pro alternativní míry kót ve všech typech kót s výjimkou úhlových.

Pokud jsou například aktuální jednotky nastaveny jako palcové zlomkové, proměnná DIMALT je nastavena na hodnotu Ano, proměnná DIMALTF má hodnotu 25,4 (počet milimetrů na palec), proměnná DIMALTD má hodnotu 2 a proměnná DIMPOST je nastavena na hodnotu mm, zobrazí se vzdálenost 10 jednotek jako hodnota 10"[254,00mm].

Chcete-li vypnout předponu nebo příponu (případně obě), přiřaďte proměnné hodnotu tečka (.).


DIMASO - systémová proměnná

D - systémové proměnné
DIMASO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Zapnuto

Zastaralá. Ponecháno v produktu v zájmu zachování integrity skriptů. Viz DIMASSOC.


DIMASZ - systémová proměnná

D - systémové proměnné
DIMASZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.1800

Řídí velikost kótovací čáry a šipek kótovací čáry. Také řídí velikost odkazových čar.

Násobky velikosti šipky určují, jestli se kótovací čáry a text vejdou mezi vynášecí čáry. DIMASZ se také používá ke změně měřítka bloků šípek, pokud jsou nastaveny pomocí proměnné DIMBLK. Pokud má proměnná DIMTSZ jinou než nulovou hodnotu, nebude mít proměnná DIMASZ žádný vliv.


DIMATFIT - systémová proměnná

D - systémové proměnné
DIMATFIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 3

Určuje, jak jsou kótovací text a šipky uspořádány, když není dostatek místa k jejich umístění mezi vynášecí čáry.

0 | Umístí jak text, tak i šipky vně vynášecích čar
1 | Nejprve posune šipky, pak text
2 | Nejprve posune text, pak šipky
3 | Posune buď text nebo šipky, aby byly oba prvky nejlépe umístěny

Pokud je proměnná DIMTMOVE nastavena na hodnotu 1, bude odkazová čára přidána do přesunutého kótovacího textu.


DIMAUNIT - systémová proměnná

D - systémové proměnné
DIMAUNIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje formát úhlu pro úhlové kóty.

0 | Stupně desítkově
1 | Stupně/minuty/vteřiny
2 | [->&Objekt]
3 | Radiány

Proměnná DIMAUNIT nastavuje tuto hodnotu, když je zadána na příkazovém řádku nebo při nastavení na kartě Primární jednotky v dialogu Upravit/Vytvořit/Přepsat kótovací styl.


DIMAZIN - systémová proměnná

D - systémové proměnné
DIMAZIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Potlačí nuly v úhlových kótách.

0 | Zobrazí všechny úvodní a koncové nuly
1 | Potlačí úvodní nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5000)
2 | Potlačí koncové nuly v desetinných kótách (například z hodnoty 12.5000 se stane 12.5)
3 | Potlačí úvodní i koncové nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5)


DIMBLK - systémová proměnná

D - systémové proměnné
DIMBLK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Nastavuje název bloku, který má být kreslen místo normální šipky na koncích kótovací nebo vynášecí čáry. K navrácení k výchozímu zobrazení plné uzavřené šipky zadejte tečku (.). Názvy bloků se šipkami a jejich názvy použité v dialozích Nový, Modifikace a Přepsat jsou zobrazeny níže. Může také zadat název bloku s uživatelskou šipkou.

"" | uzavřené
"_DOT" | tečka
"_DOTSMALL" | tečky malé
"_DOTBLANK" | tečky prázdné
"_ORIGIN" | indikace počátku
"_ORIGIN2" | indikace počátku 2
"_OPEN" | OTEVŘI
"_OPEN90" | pravý úhel
"_OPEN30" | otevřené 30
"_CLOSED" | uzavřené
"_SMALL" | tečky malé prázdné
"_NONE" | žádný
"_OBLIQUE" | sklopené
"_BOXFILLED" | vyplněný obdélník
"_BOXBLANK" | kvádry
"_CLOSEDBLANK" | uzavřené prázdné
"_DATUMFILLED" | Vztažný trojúhelník vyplněný
"_DATUMBLANK" | Vztažný trojúhelník
"_INTEGRAL" | integrál
"_ARCHTICK" | stavařské čárky


DIMBLK1 - systémová proměnná

D - systémové proměnné
DIMBLK1 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Nastaví šipku pro první konec kótovací čáry v případě, že proměnná DIMSAH je Ano. K navrácení k výchozímu zobrazení plné uzavřené šipky zadejte tečku (.). Seznam šipek nabízí DIMBLK.


DIMBLK2 - systémová proměnná

D - systémové proměnné
DIMBLK2 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Určuje šipku pro druhý konec kótovací čáry při zapnuté proměnné DIMSAH. K navrácení k výchozímu zobrazení plné uzavřené šipky zadejte tečku (.). Seznam šipek nabízí proměnná DIMBLK.


DIMCEN - systémová proměnná

D - systémové proměnné
DIMCEN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0900

Řídí kreslení os kružnice nebo oblouku příkazy KÓTYSTŘED, KÓTYPRŮM a KÓTYRÁDIUS. Příkazy KÓTYPRŮM a KÓTYRADIUS vykreslí středovou značku pouze v případě, že umístíte kótovací čáru vně kruhu nebo oblouku.

0 | Nebudou kresleny středové značky ani osy
<0 | Budou kresleny osy
>0 | Budou kresleny středové značky

Absolutní hodnota udává délku osy středové značky nebo osy.

Velikost osy je délka segmentu osy, který přesahuje přes kružnici nebo oblouk. Je to rovněž velikost mezery mezi středovou značkou a počátkem osy.

Velikost středové značky je vzdálenost od středu kružnice nebo oblouku ke konci středové značky.


DIMCLRD - systémová proměnná

D - systémové proměnné
DIMCLRD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Přiřazuje barvy kótovacím čarám, šipkám a odkazovým čarám. Určuje také barvu odkazových čar vytvořených příkazem LEADER. Hodnota barvy může být jakékoli platné číslo barvy. Celočíselné ekvivalenty pro vlastnosti DLEBLOK a DLEHLAD jsou 0 a 256.


DIMCLRE - systémová proměnná

D - systémové proměnné
DIMCLRE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Přiřazuje barvy vynášecím čarám. Hodnota barvy může být jakékoli platné číslo barvy. Viz DIMCLRD.


DIMCLRT - systémová proměnná

D - systémové proměnné
DIMCLRT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Přiřazuje barvy textu kóty. Barva může představovat jakékoli platné číslo barvy.. Viz DIMCLRD.


DIMDEC - systémová proměnná

D - systémové proměnné
DIMDEC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 4

Nastavuje počet desetinných míst pro hodnoty primárních kótovacích jednotek. Přesnost je založena na formátu délek nebo úhlů, které jste vybrali.


DIMDLE - systémová proměnná

D - systémové proměnné
DIMDLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje vzdálenost, o kterou kótovací čára přesahuje vynášecí čáry, když se kreslí místo šipek lomítka.


DIMDLI - systémová proměnná

D - systémové proměnné
DIMDLI - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.3800

Řídí rozteč při kótování od základny. V případě nutnosti je každá kóta od základny přesazena o tuto hodnotu, aby nedošlo k překreslení předchozí kóty. Změny proměnné DIMDLI se neprojeví v již existujících kótách.


DIMDSEP - systémová proměnná

D - systémové proměnné
DIMDSEP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Jeden znak
Uloženo v: | Výkres
Počáteční hodnota: | Stupně desítkově

Určuje jednoznakový oddělovač desetinných míst použitý u kót s desítkovým formátem jednotek.

Na výzvu na příkazové řádce zadejte jeden znak. Pokud jsou kótovací jednotky nastaveny na desítkové, je znak v proměnné DIMDSEP použit místo výchozí desítkové tečky. Pokud je proměnná DIMDSEP nastavena na hodnotu NULL (výchozí hodnota, resetovat lze zadáním tečky), bude jako oddělovač kót sloužit desetinná čárka.


DIMEXE - systémová proměnná

D - systémové proměnné
DIMEXE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.1800

Určuje, o kolik bude vynášecí čára přesahovat kótovací čáru.


DIMEXO - systémová proměnná

D - systémové proměnné
DIMEXO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0625

Určuje, jak jsou vzdáleny vynášecí čáry od počátku bodů. Při použití vynášecích čar s pevnou délkou bude tato hodnota určovat minimální odsazení.


DIMFIT - systémová proměnná

D - systémové proměnné
DIMFIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 3

Zastaralá. Nemá žádný vliv kromě zachování celistvosti skriptů. Proměnnou DIMFIT nahrazuje proměnná DIMATFIT a DIMTMOVE.


DIMFRAC - systémová proměnná

D - systémové proměnné
DIMFRAC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje formát zlomku, když je nastavena SYS DIMLUNIT na 4 (Palce zlomkové) nebo 5 (Zlomkové).

0 | Horizontální
1 | Zlomek (šikmo)
2 | Nezarovnán (například 1/2


DIMGAP = 0.1 - systémová proměnná

D - systémové proměnné
DIMGAP = 0.1 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0900

Nastavuje vzdálenost kolem kótovacího textu, pokud je nutné rozdělit kótovací čáru. Nastavuje také mezeru mezi poznámkou a odkazem, které vznikly příkazem LEADER. Při zadání záporné hodnoty umístí proměnná DIMGAP rámeček kolem textu kóty.

Proměnná DIMGAP se také používá jako minimální délka částí kótovací čáry. Při výpočtu výchozí pozice textu kóty je text umístěn do vynášecích čar pouze v případě, že taková akce rozdělí kótovací čáru na dva segmenty s délkou odpovídající alespoň proměnné DIMGAP. Text umístěný nad nebo pod kótovací čáru je posunut dovnitř pouze tehdy, je-li zde dostatek místa pro šipky, text kóty a okraj minimálně DIMGAP: 2 * (DIMASZ + DIMGAP).


DIMJUST - systémová proměnná

D - systémové proměnné
DIMJUST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí horizontální polohu textu kóty.

0 | Umístí text nad kótovací čáru a vystředí jej mezi vynášecí čáry
1 | Umístí text vedle první vynášecí čáry
2 | Umístí text vedle druhé vynášecí čáry
3 | Umístí text nad první vynášecí čáru a zarovná jej podle ní
4 | Umístí text nad druhou vynášecí čáru a zarovná jej podle ní


DIMLDRBLK - systémová proměnná

D - systémové proměnné
DIMLDRBLK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Určuje typ šipky pro odkazové čáry. K navrácení k výchozímu zobrazení plné uzavřené šipky zadejte tečku (.). Seznam šipek nabízí proměnná DIMBLK.


DIMLFAC - systémová proměnná

D - systémové proměnné
DIMLFAC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000

Nastavuje globální měřítko pro rozměry lineárního kótování. Všechny lineární vzdálenosti (včetně poloměrů, průměrů a souřadnic) jsou před konverzí do kótovacího textu vynásobeny hodnotou proměnné DIMLFAC.

Proměnná DIMLFAC nemá vliv na úhlové kóty a není aplikována na hodnoty uchovávané v proměnnýchDIMRND, DIMTM ani DIMTP.

Vytvoříte-li asociativní kóty ve výkresovém prostoru, bude změřená vzdálenost modelového prostoru vynásobena absolutní hodnotou proměnné DIMLFAC. V modelovém prostoru jsou záporné hodnoty proměnné DIMLFAC ignorovány a použije se místo toho hodnota 1.0. Pro neasociativní kóty musí být DIMLFAC ručně nastavena, aby hodnota vyhovovala měřítku výřezu.


DIMLIM - systémová proměnná

D - systémové proměnné
DIMLIM - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Generuje kótovací text ve tvaru mezí (horní a dolní mezní rozměr). Zapnutím proměnné vypnete proměnnou DIMTOL.

Vypnuto | Meze nejsou použity jako kótovací text
Zapnuto | Meze jsou použity jako kótovací text


DIMLUNIT - systémová proměnná

D - systémové proměnné
DIMLUNIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Nastaví jednotky pro všechny typy kót kromě kót úhlů.

1 | Exponenciální
2 | Desítkové
3 | Palcové desetinné
4 | zlomek (odstavcový text)
5 | zlomek (odstavcový text)
6 | Plocha systému Windows (formáty desetinných čísel podle nastavení oddělovačů a symbolů seskupování čísel v Ovládacích panelech)


DIMLWD - systémová proměnná

D - systémové proměnné
DIMLWD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Výčet
Uloženo v: | Výkres
Počáteční hodnota: | -2

Přiřadí tloušťku čáry kótovacím čarám. Hodnoty jsou standardní tloušťky čar.

-3 | Výchozí (hodnota LWDEFAULT)
-2 | DLEBLOK
-1 | DLEHLAD

Celé číslo představuje 1/100 milimetru.


DIMLWE - systémová proměnná

D - systémové proměnné
DIMLWE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Výčet
Uloženo v: | Výkres
Počáteční hodnota: | -2

Přiřadí tloušťku čáry vynášecím čarám. Hodnoty jsou standardní tloušťky čar.

-3 | Výchozí (hodnota LWDEFAULT)
-2 | DLEBLOK
-1 | DLEHLAD

Celé číslo představuje 1/100 milimetru.


DIMPOST - systémová proměnná

D - systémové proměnné
DIMPOST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Určuje předponu nebo příponu (nebo obě) pro rozměry kót. Chcete-li například vytvořit příponu pro milimetry, nastavte proměnnou DIMPOST na mm; vzdálenost 19,2 jednotky bude pak zobrazena jako 19,2 mm.

Jestliže jsou tolerance zapnuty, je přípona použita na tolerance stejně jako na hlavní kótu.

K označení umístění textu relativně k hodnotě kóty použijte <>. Pokud nezadáte výzvu, použije se jako výzva štítek atributu. Pokud nezadáte výzvu, použije se jako výzva štítek atributu. úhlové kóty


DIMRND - systémová proměnná

D - systémové proměnné
DIMRND - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Zaokrouhluje všechny kótovací vzdálenosti na určitou hodnotu. Je-li například hodnota proměnné DIMRND rovna 0.25, budou všechny vzdálenosti zaokrouhleny na nejbližší násobek 0.25. Pokud nastavíte proměnnou DIMRND na 1,0, budou všechny vzdálenosti zaokrouhleny na nejbližší celočíselnou hodnotu. Zapamatujte si, že počet číslic za desetinou čárkou závisí na přesnosti nastavené v proměnné DIMDEC. Proměnná DIMRND nemá vliv na kóty úhlů.


DIMSAH - systémová proměnná

D - systémové proměnné
DIMSAH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Řídí zobrazení šipek u kótovacích čar.

Vypnuto | Použije bloky šipek definované proměnnou DIMBLK.
Zapnuto | Použije bloky šipek definované proměnnými DIMBLK1 a DIMBLK2.


DIMSCALE - systémová proměnná

D - systémové proměnné
DIMSCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000

Nastavuje celkové měřítko aplikované na kótovací proměnné, které určují velikosti, vzdálenosti nebo odsazení. Ovlivňuje také měřítko odkazových čar vytvořených příkazem LEADER.

0.0 | Odpovídající výchozí hodnota bude vypočítána na základě měřítkem mezi aktuálním modelovým prostorem a výkresovým prostorem. Pokud jste ve výkresovém prostoru nebo v modelovém prostoru a nepoužíváte výkresový prostor, měřítko je nastaveno na 1.0.
>0 | Faktor měřítka bude vypočítán tak, aby měl text, šipky a další vzdálenosti správnou velikost pro vykreslování.

Proměnná DIMSCALE neovlivňuje měřené délky, souřadnice ani úhly.


DIMSD1 - systémová proměnná

D - systémové proměnné
DIMSD1 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Řídí potlačení první kótovací čáry.

Když je zapnutá, potlačuje kreslení kótovací čáry a šipky mezi první vynášecí čárou a textem.


DIMSD2 - systémová proměnná

D - systémové proměnné
DIMSD2 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Řídí potlačení druhé kótovací čáry.

Když je zapnutá, potlačuje kreslení kótovací čáry a šipky mezi druhou vynášecí čárou a textem.


DIMSE1 - systémová proměnná

D - systémové proměnné
DIMSE1 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Potlačuje kreslení první vynášecí čáry.

Vypnuto | Vynášecí čára není potlačena
Zapnuto | Vynášecí čára je potlačena


DIMSE2 - systémová proměnná

D - systémové proměnné
DIMSE2 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Potlačuje kreslení druhé vynášecí čáry.

Vypnuto | Vynášecí čára není potlačena
Zapnuto | Vynášecí čára je potlačena


DIMSHO - systémová proměnná

D - systémové proměnné
DIMSHO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Zapnuto

Zastaralá. Nemá žádný vliv kromě zachování celistvosti skriptů.


DIMSOXD - systémová proměnná

D - systémové proměnné
DIMSOXD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Potlačuje kreslení kótovacích čar vně vynášecích čar.

Vypnuto | Kótovací čára není potlačena
Zapnuto | Kótovací čára je potlačena

Pokud budou kótovací čáry mimo vynášecí čáry a proměnná DIMTIX bude zapnuta, potlačíte zapnutím proměnné DIMSOXD kótovací čáru. Jestliže je proměnná DIMTIX vypnutá, nemá stav proměnné DIMSOXD žádný účinek.


DIMTAD - systémová proměnná

D - systémové proměnné
DIMTAD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí vertikální polohu textu vzhledem ke kótovací čáře.

0 | Vystředí kótovací text mezi vynášecí čáry.
1 | Umísťuje kótovací text nad kótovací čáru, kromě případu, kdy kótovací čára není vodorovná a text mezi vynášecími čárami je vodorovný (DIMTIH = 1). Vzdálenost od kótovací čáry k základní čáře nejnižší čáry textu je aktuální hodnota proměnné DIMGAP.
2 | Umísťuje kótovací text na stranu kótovací čáry co nejdále od definičních bodů.
3 | Umísťuje kótovací text podle standardu JIS (japonský průmyslový standard).


DIMTDEC - systémová proměnná

D - systémové proměnné
DIMTDEC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 4

Nastavuje počet desetinných míst tolerancí primárních jednotek v kótovacím textu. Tato systémová proměnná se neprojeví, pokud není proměnná DIMTOL nastavena na hodnotu Zapnuto. Výchozí hodnota pro proměnnou DIMTOL je Ne.


DIMTFAC - systémová proměnná

D - systémové proměnné
DIMTFAC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000

Určuje měřítko pro výšku textu zlomků a tolerancí vzhledem k výšce kótovacího textu nastavené proměnnou DIMTXT. Pokud je například proměnná DIMTFAC nastavena na hodnotu 1.0, výška textu zlomků a tolerance je stejná jako výška kótovacího textu. Pokud je proměnná DIMTFAC nastavena na hodnotu 0.7500, výška textu zlomků a tolerance je tříčtvrteční velikosti kótovacího textu.


DIMTIH - systémová proměnná

D - systémové proměnné
DIMTIH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Zapnuto

Řídí polohu textu kóty uvnitř vynášecích čar pro všechny typy kót s výjimkou běžných kót staničních..

Vypnuto | Zarovnává text s kótovací čárou
Zapnuto | Kreslí text vodorovně


DIMTIX - systémová proměnná

D - systémové proměnné
DIMTIX - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Kreslí text mezi vynášecí čáry.

Vypnuto | Výsledek závisí na typu kóty. U přímých a úhlových kót je umísťuje text mezi vynášecí čáry, je-li tam dostatek místa. Pro kóty poloměru a průměru, které se nevejdou dovnitř kruhu nebo oblouku, nemá proměnná DIMTIX žádný efekt a text je vždy umístěn vně kružnice nebo oblouku.
Zapnuto | Nakreslí kótovací text mezi vynášecí čáry, i když by měl být správně umístěn vně čar.


DIMTMOVE - systémová proměnná

D - systémové proměnné
DIMTMOVE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastaví pravidla pro posun kótovacího textu.

0 | Srovná text s kótovací čárou.
1 | Přidá odkazovou čáru, pokud je posunut kótovací text
2 | Umožní posunutí samotného kótovacího textu a nevykreslí odkazovou čáru


DIMTOFL - systémová proměnná

D - systémové proměnné
DIMTOFL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Řídí vykreslování kótovací čáry mezi vynášecími čárami, i když je text umístěn vně vynášecích čár. Pro kóty poloměru a průměru (pokud je proměnná DIMTIX vypnutá)vykreslí kótovací čáry do kružnice nebo oblouku a text, šipky a odkazy umístí mimo kružnici nebo oblouk.

Vypnuto | Nekreslí kótovací čáru mezi měřené body v případě, že šipky jsou umístěny vně měřených bodů
Zapnuto | Kreslí kótovací čáru mezi měřené body i v případě, že šipky jsou umístěny vně měřených bodů


DIMTOH - systémová proměnná

D - systémové proměnné
DIMTOH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Zapnuto

Řídí polohu kótovacího textu vně vynášecích čar.

Vypnuto | Zarovnává text s kótovací čárou
Zapnuto | Kreslí text vodorovně


DIMTOL - systémová proměnná

D - systémové proměnné
DIMTOL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Připojuje tolerance k textu kóty. Zapnutím proměnné DIMTOL vypnete proměnnou DIMLIM.


DIMTOLJ - systémová proměnná

D - systémové proměnné
DIMTOLJ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Nastavuje vertikální zarovnání pro hodnoty tolerancí vztažených k nominálnímu kótovacímu textu. Tato systémová proměnná se neprojeví, pokud není proměnná DIMTOL nastavena na hodnotu Zapnuto. Výchozí hodnota pro proměnnou DIMTOL je Ne.

0 | Dole
1 | Uprostřed
2 | Horní


DIMTP - systémová proměnná

D - systémové proměnné
DIMTP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje maximální (neboli horní) toleranci pro kótovací text při zapnuté proměnné DIMTOL nebo DIMLIM. DIMTM akceptuje hodnoty se znaménkem. Pokud je proměnná DIMTOL zapnutá a proměnné DIMTP a DIMTM mají stejnou hodnotu, bude vykreslena hodnota tolerance.

Pokud se hodnoty proměnných DIMTM a DIMTP liší, je horní tolerance nakreslena nad dolní a znaménko plus je přidáno k proměnné DIMTP, pokud je kladná.


DIMTSZ - systémová proměnná

D - systémové proměnné
DIMTSZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Určuje velikost lomítek kreslených místo šipek při lineárním kótování, kótování poloměrů a průměrů.

0 | příklady šipek
>0 | Kreslí lomítka místo šipek. Velikost lomítka je dána touto hodnotou vynásobenou hodnotou proměnné DIMSCALE.


DIMTVP - systémová proměnná

D - systémové proměnné
DIMTVP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje vertikální polohu textu kóty nad nebo pod kótovací čárou. Hodnota proměnné DIMTVP se používá, pokud je proměnná DIMTAD vypnutá. Velikost vertikálního odsazení textu určuje výška textu a proměnné DIMTVP. Nastavení proměnné DIMTVP na hodnotu 1,0 je ekvivalentní zapnutí proměnné DIMTAD. Bude-li absolutní hodnota proměnné DIMTVP menší než 0,7, kótovací čára bude rozdělena tak, aby se přizpůsobila pouze textu.


DIMTXSTY - systémová proměnná

D - systémové proměnné
DIMTXSTY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | STANDARD

Určuje textový styl (písmo) kóty.


DIMTXT - systémová proměnná

D - systémové proměnné
DIMTXT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.1800

Určuje výšku textu kóty, pokud nemá aktuální textový styl pevnou výšku.


DIMTZIN - systémová proměnná

D - systémové proměnné
DIMTZIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí potlačení nul v hodnotách tolerancí. Proměnná DIMTZIN uchovává tuto hodnotu při zadání z příkazové řádky nebo nastavení na kartě Tolerance v dialogu Správce kótovacích stylů. Hodnoty 0 až 3 proměnné DIMTZIN ovlivňují pouze jednotky ve stopách a palcích.

0 | Potlačuje nula stop a právě tak nula palců
1 | Zahrnuje nula stop a právě tak nula palců
2 | Zahrnuje nula stop a potlačuje nula palců
3 | Zahrnuje nula palců a potlačuje nula stop
4 | Potlačí úvodní nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5000)
8 | Potlačí koncové nuly v desetinných kótách (například z hodnoty 12.5000 se stane 12.5)
12 | Potlačí úvodní i koncové nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5)


DIMUNIT - systémová proměnná

D - systémové proměnné
DIMUNIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Zastaralá. Ponecháno v produktu v zájmu zachování integrity skriptů. Proměnnou DIMUNIT nahrazují proměnné DIMLUNIT a DIMFRAC.


DIMUPT - systémová proměnná

D - systémové proměnné
DIMUPT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Řídí volby pro uživatelem umístěný kótovací text.

Vypnuto | Kurzor řídí pouze polohu kótovací čáry
Zapnuto | Kurzor řídí polohu kótovací čáry a umístění kótovací čáry


DIMZIN - systémová proměnná

D - systémové proměnné
DIMZIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí potlačení nul u primárních jednotek. Proměnná DIMZIN uchovává tuto hodnotu při zadání z příkazové řádky nebo nastavení na kartě Tolerance v dialogu Správce kótovacích stylů. Hodnoty 0 až 3 proměnné DIMZIN ovlivňují pouze jednotky ve stopách a palcích.

0 | Potlačuje nula stop a právě tak nula palců
1 | Zahrnuje nula stop a právě tak nula palců
2 | Zahrnuje nula stop a potlačuje nula palců
3 | Zahrnuje nula palců a potlačuje nula stop
4 | Potlačí úvodní nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5000)
8 | Potlačí koncové nuly v desetinných kótách (například z hodnoty 12.5000 se stane 12.5)
12 | Potlačí úvodní i koncové nuly v desetinných kótách (například z hodnoty 0.5000 se stane .5)

Proměnná DIMZIN ovlivňuje také převody reálných hodnot na řetězce prováděné funkcemi AutoLISPu, rtos a angtos.


DISPSILH - systémová proměnná

D - systémové proměnné
DISPSILH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí zobrazení obrysových křivek těles v drátovém režimu. Také řídí, zda je síť zobrazena nebo potlačena, pokud je objekt skrytý.

0 | Vypnuto
1 | Zapnuto


DONUTID - systémová proměnná

D - systémové proměnné
DONUTID - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0.5000

Nastavuje výchozí hodnotu pro vnitřní průměr prstence.


DONUTOD - systémová proměnná

D - systémové proměnné
DONUTOD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1.0000

Nastavuje výchozí hodnotu pro vnější průměr prstence. Tato hodnota musí být nenulová. Pokud je proměnná DONUTID větší než DONUTOD, budou dalším příkazem tyto dvě hodnoty zaměněny.


DRAGMODE - systémová proměnná

D - systémové proměnné
DRAGMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Řídí způsob zobrazování tažených objektů. Při zapnutí režimu tažení zobrazuje obrázek objektu při jeho tažení do jiné pozice. U některých slabších počítačů mohou operace tažení způsobovat značné časové ztráty. K potlačení tažení použijte příkaz VLÉCI.

0 | Nezobrazuje obrys objektu při tažení
1 | Zadáte-li po výběru objektu, kterým chcete táhnout, do příkazového řádku příkaz drag, zobrazí při tažení obrys objektu.
2 | Auto; vždy zobrazí obrys objektu při tažení


DRAGP1 - systémová proměnná

D - systémové proměnné
DRAGP1 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 10

Nastavuje vzorkovací rychlost překreslování při vlečení.


DRAGP2 - systémová proměnná

D - systémové proměnné
DRAGP2 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 25

Nastavuje vzorkovací rychlost překreslování při rychlém vlečení.


DRAWORDERCTL - systémová proměnná

D - systémové proměnné
DRAWORDERCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 3

Určuje pořadí zobrazení překrývajících se objektů. Pomocí tohoto nastavení můžete zrychlit editační operace ve velkých výkresech. Příkazy ovlivněné přenášením jsou PŘERUŠ, ZAOBLI, ŠRAFY, ŠRAFEDIT, ROZLOŽ, OŘEŽ, SPOJ, KEDIT A EKVID.

0 | Vypne výchozí pořadí vykreslování překrývajících se objektů: upravené objekty jsou zobrazeny nahoře (bez ohledu na jejich pořadí vykreslování), dokud není výkres regenerován (REGEN) nebo znovu otevřen. Toto nastavení rovněž vypne přenášení pořadí vykreslování: novým objektům, které jsou vytvořeny z jiného objektu pomocí výše uvedených příkazů, není přiřazeno pořadí vykreslování původního objektu.
1 | Zapne výchozí pořadí vykreslování objektů: po úpravě jsou objekty automaticky zobrazeny ve správném pořadí vykreslování.
2 | Zapne přenášení pořadí vykreslování: novým objektům, které jsou vytvořeny z jiného objektu pomocí výše uvedených příkazů, je přiřazeno pořadí vykreslování původního objektu.
3 | Nabízí úplné zobrazení pořadí vykreslování. Zapne správné pořadí vykreslování objektů a přenášení pořadí vykreslování.

Poznámka Úplné zobrazení pořadí vykreslování může zpomalit některé operace pro úpravy.


DRSTATE - systémová proměnná

D - systémové proměnné
DRSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Určuje, zda je nebo není okno Restaurování výkresu aktivní..

0 | Okno Restaurování výkresu není aktivní.
1 | Okno Restaurování výkresu je aktivní.


DTEXTED - systémová proměnná

D - systémové proměnné
DTEXTED - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje uživatelské rozhraní pro úpravy jednořádkového textu.

0 | Zobrazí lokální textový editor.
1 | Zobrazí dialog Editovat text.


DWGCHECK - systémová proměnná

D - systémové proměnné
DWGCHECK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Zkontroluje v otevíraných výkresech výskyt možných potíží..

0 | Jestliže se zjistí, že výkres, který se snažíte otevřít, může způsobit problém, budete na to před otevřením upozorněni.
1 | Jestliže se zjistí, že výkres, který se snažíte otevřít, může způsobit problém, nebo byl uložen v jiné aplikaci než AutoCAD nebo AutoCAD LT, budete na to před otevřením upozorněni.
2 | Jestliže se zjistí, že výkres, který se snažíte otevřít, může způsobit problém, budete na to upozorněni na příkazovém řádku.
3 | Jestliže se zjistí, že výkres, který se snažíte otevřít, může způsobit problém, budete na to upozorněni na příkazovém řádku. Jestliže se zjistí, že výkres, může způsobit problém, nebo byl uložen v jiné aplikaci než AutoCAD nebo AutoCAD LT, budete na to před otevřením upozorněni.


DWGCODEPAGE - systémová proměnná

D - systémové proměnné
DWGCODEPAGE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Výkres

Uchovává stejnou hodnotu jako proměnná SYSCODEPAGE (z důvodů kompatibility).


DWGNAME - systémová proměnná

D - systémové proměnné
DWGNAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | Drawing.dwg

Uchovává název výkresu, který byl zadán uživatelem. Pokud ještě nebyl výkres pojmenován, má proměnná DWGNAME výchozí hodnotu “Výkres.dwg.” Pokud uživatel zadal název disku a/nebo cestu, budou tyto uloženy v proměnné DWGPREFIX.


DWGPREFIX - systémová proměnná

D - systémové proměnné
DWGPREFIX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo

Uchovává disk a adresář aktuálního výkresu.


DWGTITLED - systémová proměnná

D - systémové proměnné
DWGTITLED - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Indikuje, zda byl aktuální výkres pojmenován.

0 | Výkres ještě nebyl pojmenován
1 | Výkres byl pojmenován


DYNDIGRIP - systémová proměnná

D - systémové proměnné
DYNDIGRIP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Bitový kód
Uloženo v: | Registr
Počáteční hodnota: | 31

Určuje, které dynamické kóty budou během protahování na uzly zobrazeny.. Systémová proměnná DYNDIVIS musí být nastavena na hodnotu 2, která zobrazí všechny dynamické kóty.

0 | Nic
1 | Výsledná kóta
2 | Kóta Změna délky
4 | Kóta Absolutní úhel
8 | Kóta Změna úhlu
16 | Kóta Poloměr oblouku

Systémová proměnná DYNMODE zapne nebo vypne funkce dynamického zadání.


DYNDIVIS - systémová proměnná

D - systémové proměnné
DYNDIVIS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Určuje, kolik dynamických kót bude během protahování na uzly zobrazeno.. Proměnná DYNDIGRIP určuje, které dynamické kóty budou během protahování na uzly zobrazeny.

0 | Pouze první dynamická kóta v pořadí cyklu
1 | Pouze první dvě dynamické kóty v pořadí cyklu
2 | Všechny dynamické kóty ovládané systémovou proměnnou DYNDIGRIP.

Systémová proměnná DYNMODE zapne nebo vypne funkce dynamického zadání.


DYNMODE - systémová proměnná

D - systémové proměnné
DYNMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 3

Zapne nebo vypne funkci automatického zadání. Po zapnutí všech funkcí se bude zobrazení řídit kontextem.

Pokud je proměnná DYNMODE nastavena na zápornou hodnotu, nebudou funkce dynamického zadání zobrazeny, nastavení však bude uloženo. Klepnutím na tlačítko Dyn ve stavovém řádku nastavte proměnnou DYNMODE na odpovídající kladnou hodnotu.

0 | Vše vypnuto
1 | Zapnout pouze zadání ukazatele
2 | Zapnout pouze zadání kót
3 | Vše zapnuto

Pokud je proměnná DYNMODE nastavena na jakoukoli hodnotu kromě nuly, můžete pomocí stisknutím dočasné přednostní klávesy F12 dočasně vypnout všechny funkce.

Nastavení naleznete na kartě Dynamické zadání v dialogovém okně Nastavení kreslení.


DYNPICOORDS - systémová proměnná

D - systémové proměnné
DYNPICOORDS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 0

Určuje, zde bude zadání ukazatele pro souřadnice používat relativní nebo absolutní formát..

0 | Relativní
1 | Absolutně

Systémová proměnná DYNMODE zapne nebo vypne funkce dynamického zadání.


DYNPIFORMAT - systémová proměnná

D - systémové proměnné
DYNPIFORMAT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 0

Určuje, zde bude zadání ukazatele pro souřadnice používat polární nebo kartézský formát.. Toto nastavení se vztahuje pouze na druhý nebo další bod.

0 | Polární
1 | kartézský

Systémová proměnná DYNMODE zapne nebo vypne funkce dynamického zadání.


DYNPIVIS - systémová proměnná

D - systémové proměnné
DYNPIVIS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Určuje zobrazení zadání ukazatele.

0 | Pouze po zadání bodu na výzvu
1 | Automaticky po výzvě na zadání bodu
2 | Vždy

Systémová proměnná DYNMODE zapne nebo vypne funkce dynamického zadání.


DYNPROMPT - systémová proměnná

D - systémové proměnné
DYNPROMPT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Určuje zobrazení výzev v popiscích tlačítek dynamického zadání..

0 | Vypnuto
1 | Zapnuto

Systémová proměnná DYNMODE zapne nebo vypne funkce dynamického zadání.


DYNTOOLTIPS - systémová proměnná

D - systémové proměnné
DYNTOOLTIPS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Určuje, které popisky tlačítek budou nastavení zobrazení popisků ovlivněny..

0 | Pouze hodnotová pole dynamického zadání
1 | Všechny popisky tlačítek výkresu


E - systémové proměnné
  • EDGEMODE
  • ENTERPRISEMENU
  • ERRNO
  • EXPERT
  • EXPLMODE
  • EXTMAX
  • EXTMIN
  • EXTNAMES


EDGEMODE - systémová proměnná

E - systémové proměnné
EDGEMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí způsob, jakým příkazy TRIM a EXTEND určují ořezávací a hraniční hrany.

0 | Použije vybraný okraj bez rozšíření
1 | Prodlouží nebo ořízne vybraný objekt vzhledem k imaginární prodloužené ořezávací nebo hraniční hraně

Úsečka, oblouk, eliptický oblouk, paprsek a křivka jsou vhodné objekty pro přirozené prodloužení. Přirozené prodloužení úsečky nebo polopřímky je neohraničená čára (přímka), při prodloužení oblouku kružnice a eliptického oblouku je to elipsa. Křivka je rozložena na jednotlivé úsečky a oblouky, které jsou protaženy k jejich přirozené hranici.


ENTERPRISEMENU - systémová proměnná

E - systémové proměnné
ENTERPRISEMENU - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "."

Uchovává název souboru uživatelských úprav (CUI) (pokud je definován), včetně cesty k názvu souboru..


ERRNO - systémová proměnná

E - systémové proměnné
ERRNO - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Zobrazuje číslo kódu chyby v případě, že AutoCAD detekuje chybu způsobenou voláním funkce AutoLISPu. Aplikace AutoLISP mohou zjistit aktuální hodnotu proměnné ERRNO pomocí příkazu (getvar"errno").

Systémová proměnná ERRNO nemá vždy hodnotu nula. Pokud není její hodnota zjištěna okamžitě poté, co funkce AutoLISP ohlásí chybu, chyba způsobená její hodnotou může být klamná. Proměnná je vždy vynulována při vytvoření nebo otevření výkresu.

Další informace naleznete v Příručce pro vývojáře AutoLISPu.


EXPERT - systémová proměnná

E - systémové proměnné
EXPERT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Řídí zobrazování některých výzev.

0 | Zobrazuje všechny výzvy normálně.
1 | Potlačuje výzvy “Regenerovat?” a “Skutečně chcete vypnout aktuální hladinu?”
2 | Potlačuje předchozí výzvy a dále “Blok už je definován. Předefinovat jej? (BLOCK) a “Výkres s tímto názvem již existuje. Předefinovat jej? (Proměnná SAVE nebo WBLOCK.)
3 | Pokusíte-li se načíst typ čáry, který je již načten, nebo vytvořit nový typ čáry v souboru, který již definici takového typu obsahuje, potlačí předchozí výzvy a výzvy zobrazené příkazem LINETYPE.
4 | Pokusíte-li se načíst typ čáry, který je již načten, nebo vytvořit nový typ čáry v souboru, který již definici takového typu obsahuje, potlačí předchozí výzvy a výzvy zobrazené příkazem USS Uložit a VÝŘEZ Uložit.
5 | Potlačuje výzvu “Název se již používá, předefinovat?” vydáván možností -(KÓTYSTYL) Uložit po zadání názvu existujícího kótovacího stylu.

Pokud proměnná EXPERT potlačí výzvu, bude dotazovací operace vykonána, jako byste na výzvu odpověděl y. Nastavení proměnné EXPERT se může týkat skriptů; maker menu, jazyka AutoLISP a příkazových funkcí.


EXPLMODE - systémová proměnná

E - systémové proměnné
EXPLMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Určuje, zda příkaz EXPLODE podporuje bloky s různými měřítky v osách X,Y,Z.

0 | Nerozloží takové bloky
1 | Rozloží takové bloky


EXTMAX - systémová proměnná

E - systémové proměnné
EXTMAX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává pravý horní roh maximálního rozměru výkresu. Po vykreslení nových objektů se rozšíří vně; zmenší se pouze při možnosti ZOOM Vše nebo ZOOM Meze. Uváděno v globálních souřadnicích pro aktuální prostor.


EXTMIN - systémová proměnná

E - systémové proměnné
EXTMIN - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává levý dolní roh maximálního rozměru výkresu. Po vykreslení nových objektů se rozšíří vně; zmenší se pouze při možnosti ZOOM Vše nebo ZOOM Meze. Uváděno v globálních souřadnicích pro aktuální prostor.


EXTNAMES - systémová proměnná

E - systémové proměnné
EXTNAMES - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Nastavuje parametry pojmenovaných objektů (jako jsou typy čar a hladiny) uložených v tabulce definic.

0 | Používá parametry AutoCADu verze 14, která omezuje délku názvů na 31 znaků. Názvy mohou obsahovat písmena A až Z, číslice 0 až 9 a speciální znaky - znak dolaru ($), podtržítko (_) a pomlčku (-).
1 | Používá parametry AutoCADu 2000 (a novějších verzí). Názvy mohou obsahovat až 255 znaků a mohou zahrnovat písmena A až Z, číslice 0 až 9, mezery a jakékoli další speciální znaky, které systém Microsoft® Windows® a AutoCAD nepoužívají k jiným účelům.


F - systémové proměnné
  • FACETRATIO
  • FACETRES
  • FIELDDISPLAY
  • FIELDEVAL
  • FILEDIA
  • FILLETRAD
  • FILLMODE
  • FONTALT
  • FONTMAP
  • FRONTZ
  • FULLOPEN
  • FULLPLOTPATH


FACETRATIO - systémová proměnná

F - systémové proměnné
FACETRATIO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Řídí poměr stran při pokrývání plochami na válcových a kuželových tělesech ShapeManager.. Nastavení na 1 zvyšuje hustotu sítě pro zlepšení kvality rendrovaných a stínovaných modelů.

0 | Řídí poměr stran při pokrývání plochami na válcových a kuželových tělesech ShapeManager.
1 | Řídí poměr stran při pokrývání plochami na válcových a kuželových tělesech ShapeManager.


FACETRES - systémová proměnná

F - systémové proměnné
FACETRES - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.5

Upravuje hladkost stínovaných rendrovaných objektů a objektů se skrytými hranami. Platné hodnoty jsou od 0.01 do 10.00.


FIELDDISPLAY - systémová proměnná

F - systémové proměnné
FIELDDISPLAY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda jsou pole zobrazena s šedým pozadím. Pozadí nebude vykresleno.

0 | Pole budou zobrazena bez pozadí
1 | Pole budou zobrazena s šedým pozadím


FIELDEVAL - systémová proměnná

F - systémové proměnné
FIELDEVAL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 31

Řídí způsob aktualizace polí. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | aktualizace hladin
1 | aktualizace spojení
2 | aktualizace spojení
4 | aktualizace spojení
8 | aktualizovaná externí reference
16 | aktualizace spojení


FILEDIA - systémová proměnná

F - systémové proměnné
FILEDIA - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Potlačí zobrazení dialogových oken pro navigaci soubory.

0 | Dialogy nejsou zobrazovány. Zadáním vlnovky (~) jako reakce do příkazového řádku můžete přesto požadovat zobrazení dialogového okna se soubory. To samé platí pro funkce jazyků AutoLISP a ADS.
1 | Dialogy jsou zobrazovány. Pokud však bude skript nebo aplikace AutoLISP/ObjectARX™ aktivní, zobrazí se obyčejná výzva.


FILLETRAD - systémová proměnná

F - systémové proměnné
FILLETRAD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Uchovává aktuální poloměr zaoblení.


FILLMODE - systémová proměnná

F - systémové proměnné
FILLMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje, zda budou vyplněny šrafy a výplně, dvourozměrná tělesa a široké křivky.

0 | Objekty nejsou vyplněny
1 | Úhel vyplnění


FONTALT - systémová proměnná

F - systémové proměnné
FONTALT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | simplex.shx

Určuje alternativní písmo, které má být použito, když nelze najít specifický typ písma. Otevřete-li soubor výkresu s definovaným stylem textu, ale bez zadaného alternativního písma, zobrazí se dialogové okno Náhradní písmo.


FONTMAP - systémová proměnná

F - systémové proměnné
FONTMAP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | acad.fmp

Určuje použitý soubor mapování písem. Mapování písem obsahuje řádky, kde jsou originální písmo a substituované písmo odděleny středníkem (;) Například nahrazení písma Romans písmem Times TrueType provedete následujícím zápisem:

romanc.shx; times.ttf

Pokud proměnná FONTMAP neodkazuje na soubor mapování písem, soubor FMP nelze nalézt nebo nelze nalézt název souboru písem zadaný v souboru FMP, bude použito písmo definované ve stylu. Nepodaří-li se písmo ve stylu nalézt, bude písmo nahrazeno v souladu s pravidly nahrazení.


FRONTZ - systémová proměnná

F - systémové proměnné
FRONTZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Uchovává odsazení roviny cíle od přední ořezové roviny v aktuálním výřezu ve výkresových jednotkách. Má význam pouze v případě, že je bit předního ořezání v proměnné VIEWMODE zapnutý a přední ořezávání nenacházející se v místě oka je také zapnuté. Vzdálenost přední ořezávací roviny od kamery je získána odečtením hodnoty FRONTZ od vzdálenosti kamera-cíl.


FULLOPEN - systémová proměnná

F - systémové proměnné
FULLOPEN - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo

Označuje, zda je aktuální výkres otevřen částečně.

0 | stav pro částečně otevřené výkresy
1 | Označuje plně otevřený výkres


FULLPLOTPATH - systémová proměnná

F - systémové proměnné
FULLPLOTPATH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda bude do vykreslování do zásoby odeslána úplná cesta k souboru výkresu..

0 | Odešle pouze název souboru výkresu.
1 | Odešle celou cestu k souboru výkresu.


G - systémové proměnné
  • GRIDMODE
  • GRIDUNIT
  • GRIPBLOCK
  • GRIPCOLOR
  • GRIPDYNCOLOR
  • GRIPHOT
  • GRIPHOVER
  • GRIPOBJLIMIT
  • GRIPSIZE
  • GRIPTIPS


GRIDMODE - systémová proměnná

G - systémové proměnné
GRIDMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Udává, zda je zapnutý nebo vypnutý rastr.

0 | Vypne rastr.
1 | Vypne rastr.


GRIDUNIT - systémová proměnná

G - systémové proměnné
GRIDUNIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 2D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.5000,0.5000

Určuje rozteč rastru (X a Y) pro aktuální výřez.


GRIPBLOCK - systémová proměnná

G - systémové proměnné
GRIPBLOCK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí přiřazení uzlů v blocích.

0 | Přiřazuje uzly jen bodům vložení bloku
1 | Přiřazuje uzly objektům uvnitř bloku


GRIPCOLOR - systémová proměnná

G - systémové proměnné
GRIPCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 160

Řídí barvu nevybraných uzlů. Platný rozsah je 1 až 255.


GRIPDYNCOLOR - systémová proměnná

G - systémové proměnné
GRIPDYNCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 140

Určuje barvu uživatelských uzlů u dynamických bloků.. Platný rozsah je 1 až 255.


GRIPHOT - systémová proměnná

G - systémové proměnné
GRIPHOT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí barvu vybraných uzlů. Platný rozsah je 1 až 255.


GRIPHOVER - systémová proměnná

G - systémové proměnné
GRIPHOVER - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 3

Řídí barvu výplně nevybraného uzlu, když se nad ním zastaví kurzor. Platný rozsah je 1 až 255.


GRIPOBJLIMIT - systémová proměnná

G - systémové proměnné
GRIPOBJLIMIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 100

Potlačí zobrazení uzlů, jestliže počáteční výběrová množina obsahuje více než zadaný počet objektů. Možný rozsah je od 1 do 32, 767. Pokud je nastavena na 1, uzly jsou při výběru více než jednoho objektu vypnuty.


GRIPSIZE - systémová proměnná

G - systémové proměnné
GRIPSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 5

Nastavuje velikost čtverce sloužícího k zobrazení uzlu v bodech. Platný rozsah je 1 až 255.


GRIPTIPS - systémová proměnná

G - systémové proměnné
GRIPTIPS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí zobrazení tipů uzlů, jestliže se kurzor nachází nad uzly uživatelských objektů, které podporují typy uzlů.

0 | Vypne zobrazení nápovědy uzlů
1 | Zapne zobrazení nápovědy uzlů


H - systémové proměnné
  • HALOGAP
  • HANDLES
  • HIDEPRECISION
  • HIDETEXT
  • HPANG
  • HPASSOC
  • HPBOUND
  • HPDOUBLE
  • HPDRAWORDER
  • HPGAPTOL
  • HPINHERIT
  • HPNAME
  • HPOBJWARNING
  • HPORIGIN
  • HPORIGINMODE
  • HPSCALE
  • HPSEPARATE
  • HPSPACE
  • HYPERLINKBASE


HALOGAP - systémová proměnná

H - systémové proměnné
HALOGAP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje mezeru, která se zobrazí v místě, kde objekt skrývá jiný objekt..

Hodnota je určena jako procento jedné jednotky a je nezávislá na úrovni zoomování. Použijete-li proměnnou SKRYJ nebo možnost Skryté proměnné SHADEMODE, bude v místě skrytí čára se září zkrácena.

Nastavení HALOGAP můžete také vytvořit v oblasti Procento zkrácení pro halo efekt v dialogovém okně Nastavení skrytých hran.


HANDLES - systémová proměnná

H - systémové proměnné
HANDLES - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | Zapnuto

Oznamuje, zda jsou povoleny indexy objektů a jsou přístupné aplikacím. Protože úchyty již nelze vypnout, nemá žádný vliv kromě zachování celistvosti skriptů.


HIDEPRECISION - systémová proměnná

H - systémové proměnné
HIDEPRECISION - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje přesnost skrývání hran a stínování.. Skryté hrany mohou být počítány s dvojitou přesností nebo s jednoduchou přesností. Nastavení HIDEPRECISION na 1 produkuje přesnější skryté hrany použitím dvojité přesnosti, ale toto nastavení také používá více paměti a může ovlivnit výkon, zvláště při skrývání hran na tělesech.

0 | Jednoduchá přesnost; spotřebuje méně paměti
1 | Dvojitá přesnost; spotřebuje více paměti

Nastavení HIDEPRECISION můžete také vytvořit v oblasti Přesnost skrývání v dialogovém okně Nastavení skrytých hran.


HIDETEXT - systémová proměnná

H - systémové proměnné
HIDETEXT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje, zda budou textové objekty vytvořené pomocí příkazu TEXT, DTEXT nebo MTEXT zpracovány během provádění příkazu SKRYJ..

0 | Text není skrytý a neskryje další objekty.
1 | Text je skrytý, ale skryje další objekty.

Když zacházíte s textovými objekty, chování z dřívějších verzí se provede nastavením proměnné HIDETEXT na 0.

Nastavení HIDETEXT můžete také vytvořit v dialogovém okně Nastavení skrytých hran.


HPANG - systémová proměnná

H - systémové proměnné
HPANG - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje úhel šrafovacího vzoru.


HPASSOC - systémová proměnná

H - systémové proměnné
HPASSOC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda jsou šrafovací vzory a gradientové výplně asociativní.

0 | Šrafovací vzory a přechodové výplně nejsou asociovány se svými hranicemi
1 | Šrafovací vzory a přechodové výplně jsou asociovány se svými hranicemi a při změně hranic jsou aktualizovány


HPBOUND - systémová proměnná

H - systémové proměnné
HPBOUND - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Řídí typ objektu vytvořeného příkazy HŠRAFY a HKŘIVKA.

0 | vytvoření oblastí z
1 | Vytváří dvourozměrné křivky.


HPDOUBLE - systémová proměnná

H - systémové proměnné
HPDOUBLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje zdvojení šrafovacího vzoru pro uživatelem definované vzory. Zdvojení určuje druhou množinu čar, kreslených pod úhlem 90 stupňů k původní čáře.

0 | Vypíná zdvojení šrafovacího vzoru
1 | Zapíná zdvojení šrafovacího vzoru


HPDRAWORDER - systémová proměnná

H - systémové proměnné
HPDRAWORDER - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 3

Řídí pořadí kreslení šraf a výplní. Ukládá nastavení Pořadí kreslení z dialogového okna Šrafování a Vyplnění.

0 | Nic. Šrafování nebo vyplnění není přiřazeno pořadí kreslení.
1 | Přenést dospod Šrafy nebo výplň budou přeneseny pod všechny další objekty.
2 | Přenést navrch Šrafy nebo výplň budou přeneseny před všechny další objekty.
3 | Přenést pod hranici Šrafy nebo výplň jsou přeneseny za hranice šrafování.
4 | Přenést nad hranici Šrafy nebo výplň jsou přeneseny před hranice šrafování.


HPGAPTOL - systémová proměnná

H - systémové proměnné
HPGAPTOL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Se skupinou objektů téměř uzavírající plochu zachází jako s uzavřenou hranicí šrafování. Výchozí hodnota 0 určuje, že objekty ohraničují plochu bez mezer. Zadejte hodnotu ve výkresových jednotkách od 0 do 5000 a nastavte tak maximální velikost mezer, které budou ignorovány objekty sloužícími jako hranice šrafování.


HPINHERIT - systémová proměnná

H - systémové proměnné
HPINHERIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje počátek šrafování výsledné šrafy při odvozování vlastností v příkazech ŠRAFY a ŠRAFEDIT..

0 | Původní šrafa bude převzata z proměnné HPORIGI.
1 | Původní šrafa bude převzata ze zdrojového šrafovaného objektu.


HPNAME - systémová proměnná

H - systémové proměnné
HPNAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ANSI31

Nastavuje výchozí název šrafovacího vzoru dlouhý maximálně 34 znaků, mezery nejsou povoleny. Pokud neobsahuje výchozí hodnotu, vrací "". Zadejte tečku (.) k nastavení proměnné na výchozí hodnotu.


HPOBJWARNING - systémová proměnná

H - systémové proměnné
HPOBJWARNING - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 10000

Nastavuje počet objektů hranice šrafování, které lze vybrat, aniž by se zobrazila varovná zpráva..


HPORIGIN - systémová proměnná

H - systémové proměnné
HPORIGIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 2D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0,0

Nastavuje bod původní šrafy pro nové šrafované objekty vzhledem k aktuálnímu uživatelskému souřadnému systému..


HPORIGINMODE - systémová proměnná

H - systémové proměnné
HPORIGINMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje způsob zadání výchozího bodu původní šrafy pomocí proměnné HATCH..

0 | Původní šrafy se nastavují pomocí proměnné HPORIGIN.
1 | Původní šrafy se nastavují pomocí spodního levého rohu pravoúhlých mezí hranic šraf.
2 | Původní šrafy se nastavují pomocí spodního pravého rohu pravoúhlých mezí hranic šraf.
3 | Původní šrafy se nastavují pomocí horního pravého rohu pravoúhlých mezí hranic šraf.
4 | Původní šrafy se nastavují pomocí horního levého rohu pravoúhlých mezí hranic šraf.
5 | Původní šrafy se nastavují pomocí středu pravoúhlých mezí hranic šraf.


HPSCALE - systémová proměnná

H - systémové proměnné
HPSCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1.0000

Určuje měřítko šrafovacího vzoru, které musí být nenulové.


HPSEPARATE - systémová proměnná

H - systémové proměnné
HPSEPARATE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda proměnná HATCH při práci s několika uzavřenými hranicemi vytvoří jeden šrafovaný objekt nebo samostatné šrafované objekty..

0 | Vytvoří jeden šrafovaný objekt.
1 | Samostatné šrafované objekty jsou vytvořeny


HPSPACE - systémová proměnná

H - systémové proměnné
HPSPACE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1.0000

Určuje rozteč mezi čarami v šrafovacím vzoru pro uživatelem definované jednoduché vzory, musí být nenulová.


HYPERLINKBASE - systémová proměnná

H - systémové proměnné
HYPERLINKBASE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | ""

Určuje cestu použitou pro všechny relativní hypertextové odkazy ve výkresu. Pokud není specifikována žádná hodnota, cesta k výkresu je použita pro všechny relativní hypertextové odkazy.


I - systémové proměnné
  • IMAGEHLT
  • INDEXCTL
  • INETLOCATION
  • INPUTHISTORYMODE
  • INSBASE
  • INSNAME
  • INSUNITS
  • INSUNITSDEFSOURCE
  • INSUNITSDEFTARGET
  • INTELLIGENTUPDATE
  • INTERSECTIONCOLOR
  • INTERSECTIONDISPLAY
  • ISAVEBAK
  • ISAVEPERCENT
  • ISOČÁRY


IMAGEHLT - systémová proměnná

I - systémové proměnné
IMAGEHLT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, jestli je zvýrazněn celý rastrový obrázek nebo pouze rámeček rastrového obrázku.

0 | Zvýrazní pouze rámeček rastrového obrázku
1 | Zvýrazní celý rastrový obrázek


INDEXCTL - systémová proměnná

I - systémové proměnné
INDEXCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje, zda jsou vytvářeny indexy hladin a prostorové indexy a ukládány ve výkresech.

0 | Nejsou vytvářeny žádné indexy
1 | Index hladiny
2 | v prostorovém indexu
3 | Index hladiny


INETLOCATION - systémová proměnná

I - systémové proměnné
INETLOCATION - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | http://www.autodesk.com

Uchovává adresu na Internetu použitou příkazem BROWSER a dialogem Prozkoumat síť WWW.


INPUTHISTORYMODE - systémová proměnná

I - systémové proměnné
INPUTHISTORYMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Bitový kód
Uloženo v: | Registr
Počáteční hodnota: | 15

Určuje obsah a umístění zobrazení historie vstupu uživatele..

Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Nezobrazí se žádná historie nejnovějšího vstupu
1 | Historie nejnovějšího vstupu se zobrazení v příkazovém řádku nebo v popisku tlačítka dynamické výzvy s možností přístupu pomocí kláves Šipka nahoru a Šipka dolů.
2 | Historie nejnovějších vstupů u aktuálního příkazu se zobrazuje v místní nabídce.
4 | Historie nejnovějších vstupů u všech příkazů v aktuální relaci se zobrazuje v místní nabídce.
8 | Značky nejnovějšího vstupu pro umístění bodů se zobrazí ve výkresu.


INSBASE - systémová proměnná

I - systémové proměnné
INSBASE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000,0.0000,0.0000

Uchovává referenční bod vložení nastavený příkazem REFBOD vyjádřený v souřadnicích USS pro aktuální prostor.


INSNAME - systémová proměnná

I - systémové proměnné
INSNAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Nastavuje výchozí název bloku pro příkaz VLOŽ. Název musí odpovídat konvenci pro pojmenovávání symbolů. Vrací "", pokud není nastavena žádná výchozí hodnota. Zadejte tečku (.) k nastavení žádné výchozí hodnoty.


INSUNITS - systémová proměnná

I - systémové proměnné
INSUNITS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje výkresové jednotky pro automatické nastavení měřítka bloků, obrázků nebo externích referencí vložených nebo připojených k výkresu..

0 | jednotky
1 | palce
2 | 0 Stop
3 | CALS-I
4 | milimetry
5 | centimetry
6 | Metry
7 | Kilometry
8 | [->&Objekt]
9 | CALS-I
10 | Yardy
11 | [->&Objekt]
12 | [->&Objekt]
13 | [->&Objekt]
14 | [->&Objekt]
15 | Desítky metrů
16 | [->&Objekt]
17 | [->&Objekt]
18 | Jednotky
19 | Název světla
20 | [->&Objekt]


INSUNITSDEFSOURCE - systémová proměnná

I - systémové proměnné
INSUNITSDEFSOURCE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Nastavuje hodnotu zdrojových jednotek obsahu, pokud je proměnná INSUNITS nastavena na hodnotu 0.. Platné hodnoty jsou od 0 do 20.

0 | jednotky
1 | palce
2 | 0 Stop
3 | CALS-I
4 | milimetry
5 | centimetry
6 | Metry
7 | Kilometry
8 | [->&Objekt]
9 | CALS-I
10 | Yardy
11 | [->&Objekt]
12 | [->&Objekt]
13 | [->&Objekt]
14 | [->&Objekt]
15 | Desítky metrů
16 | [->&Objekt]
17 | [->&Objekt]
18 | Jednotky
19 | Název světla
20 | [->&Objekt]


INSUNITSDEFTARGET - systémová proměnná

I - systémové proměnné
INSUNITSDEFTARGET - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Nastavuje hodnotu cílových jednotek výkresu, pokud je proměnná INSUNITS nastavena na hodnotu 0.. Platné hodnoty jsou od 0 do 20.

0 | jednotky
1 | palce
2 | 0 Stop
3 | CALS-I
4 | milimetry
5 | centimetry
6 | Metry
7 | Kilometry
8 | [->&Objekt]
9 | CALS-I
10 | Yardy
11 | [->&Objekt]
12 | [->&Objekt]
13 | [->&Objekt]
14 | [->&Objekt]
15 | Desítky metrů
16 | [->&Objekt]
17 | [->&Objekt]
18 | Jednotky
19 | Název světla
20 | [->&Objekt]


INTELLIGENTUPDATE - systémová proměnná

I - systémové proměnné
INTELLIGENTUPDATE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 20

Určuje obnovovací frekvenci grafiky. Výchozí hodnota je 20 snímků za sekundu Dojde-li k potížím s generováním grafiky nebo časováním, vypněte proměnnou nastavením hodnoty 0. Proměnná INTELLIGENTUPDATE potlačí aktualizace grafiky, dokud nevyprší časovač. Dodatečné aktualizace resetují časovač.

Zlepšení výkonu významně ovlivní aktualizace skriptů a grafiky AutoLISP u. Při použití obvyklých příkazů AutoCADu se žádný významný rozdíl ve výkonu neprojeví.


INTERSECTIONCOLOR - systémová proměnná

I - systémové proměnné
INTERSECTIONCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 257

Určuje barvu průsečíku křivek. Hodnota 0 nastavuje barvu entity dle DLEBLOK, hodnota 256 určuje barvu entity DLEHLAD a hodnota 257 určuje barvu entity DLEENTITY. Hodnoty 1-255 označují barvu ACI (AutoCAD Color Index).

Průsečíková křivka se zobrazí jako 3D průsečík ploch v případě, že je použit příkaz SKRYJ nebo je příkaz SHADEMODE nastaven na Skrytý.

Nastavení proměnné INTERSECTIONCOLOR je viditelné pouze když má systémová proměnná INTERSECTIONDISPLAY hodnotu 1.

Hodnotu systémové proměnné INTERSECTIONCOLOR lze také nastavit v


INTERSECTIONDISPLAY - systémová proměnná

I - systémové proměnné
INTERSECTIONDISPLAY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Výkres
Počáteční hodnota: | Vypnuto

Určuje zobrazení průsečíku křivek.

Vypnuto | Vypne zobrazení průsečíkových křivek
Zapnuto | Zapne zobrazení průsečíkových křivek

Průsečíková křivka se zobrazí jako 3D průsečík ploch v případě, že je použit příkaz SKRYJ nebo je příkaz SHADEMODE nastaven na Skrytý.

v poli Průsečnice ploch pomocí volby Zobrazit průsečnice.


ISAVEBAK - systémová proměnná

I - systémové proměnné
ISAVEBAK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Zlepšuje rychlost přírůstkového ukládání, zvláště u větších výkresů. Proměnná ISAVEBAK ovládá vytváření záložních souborů (BAK). V operačním systému zabere při přírůstkovém ukládání nejvíce času kopírování rozsáhlých datových souborů do souborů BAK.

0 | Nebude vytvářen soubor BAK (ani pro plné ukládání)
1 | Soubor BAK bude vytvářen

Upozornění V některých případech (například při výpadku proudu během ukládání) je však možná ztráta dat.


ISAVEPERCENT - systémová proměnná

I - systémové proměnné
ISAVEPERCENT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 50

Udává objem nevyužitého místa tolerovaného ve výkresu. Hodnota ISAVEPERCENT je celé číslo mezi 0 a 100. Výchozí hodnota 50 znamená, že odhad nevyužitého místa v souboru nepřesáhne 50 % celkové velikosti souboru. Nevyužité místo lze eliminovat pravidelným plným ukládáním. Jakmile odhad přesáhne 50 %, dojde při příštím ukládání k plnému uložení souboru. To vynuluje velikost nevyužitého místa. Pokud je proměnná ISAVEPERCENT nastavena na 0, dojde vždy k plnému uložení.


ISOČÁRY - systémová proměnná

I - systémové proměnné
ISOČÁRY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 4

Určuje počet obrysových čar na povrch objektů.. Platné celočíselné hodnoty jsou od 0 do 2047.


J - systémové proměnné
  • Jednotky


Jednotky - systémová proměnná

J - systémové proměnné
Jednotky - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje, zda aktuální výkres používá anglické nebo metrické soubory šrafovacího vzoru a typu čáry.

0 | Britské; používá soubor šrafovacího vzoru a typ čáry zadaný v registru v položkách ANSIHatch a ANSILinetype
1 | Metrické; používá šrafovací vzory a typy čar určené nastaveními ISOHatch a ISOLinetype v registru


K - systémové proměnné
  • KURZOR
  • KOMPAS
  • KÓTYSTYL


KURZOR - systémová proměnná

K - systémové proměnné
KURZOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 10

Nastaví velikost zobrazení cílového pole pro uchopení objektu v pixelech.. Zadejte kladnou hodnotu. Čím vyšší číslo, tím větší terčík. Nastavení je možno změnit také v dialogu Možnosti na kartě Kreslení.

KURZOR ovládá jen velikost terčíku, ne výběrového kurzoru zobrazeného na výzvu Vyberte objekty. Systémová proměnná PICKBOX určuje podobu výběrového kurzoru.


KOMPAS - systémová proměnná

K - systémové proměnné
KOMPAS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje, jestli je 3D kompas zapnut nebo vypnut v aktuálním výřezu.

0 | Vypíná 3D kompas
1 | Zapíná 3D kompas


KÓTYSTYL - systémová proměnná

K - systémové proměnné
KÓTYSTYL - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | STANDARD

Ukládá název aktuální kótovacího stylu.. Chcete-li zobrazit hodnotu uloženou v systémové proměnné DIMSTYLE, použijte příkaz SETVAR. Systémová proměnná DIMSTYLE je pouze pro čtení. Chcete-li změnit aktuální kótovací styl, použijte příkaz DIMSTYLE.


L - systémové proměnné
  • LASTANGLE
  • LASTPOINT
  • LASTPROMPT
  • LAYERFILTERALERT
  • LAYOUTREGENCTL
  • LENSLENGTH
  • LIMCHECK
  • LIMMAX
  • LIMMIN
  • LISPINIT
  • LOCALE
  • LOCALROOTPREFIX
  • LOCKUI
  • LOGFILEMODE
  • LOGFILENAME
  • LOGFILEPATH
  • LOGINNAME
  • LUNITS
  • LUPREC
  • LWDEFAULT
  • LWDISPLAY
  • LWUNITS


LASTANGLE - systémová proměnná

L - systémové proměnné
LASTANGLE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Uchovává ukončující úhel naposledy kresleného oblouku relativně k rovině XY aktuálního USS.


LASTPOINT - systémová proměnná

L - systémové proměnné
LASTPOINT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 3D bod
Uloženo v: | Neuloženo
Počáteční hodnota: | 0.0000,0.0000,0.0000

Uloží naposledy zadaný bod, vyjádřený jako souřadnice USS pro aktuální prostor; odkazovaný symbolem (@) během zadávání pomocí klávesnice.


LASTPROMPT - systémová proměnná

L - systémové proměnné
LASTPROMPT - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Uchovává poslední řetězec vypsaný v příkazovém řádku. Tento řetězec je shodný s poslední viditelnou příkazovou řádkou a obsahuje libovolný vstup.


LAYERFILTERALERT - systémová proměnná

L - systémové proměnné
LAYERFILTERALERT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Odstraněním nadměrného počtu filtrů hladin zlepší výkon.. Pokud výkres obsahuje 100 nebo více filtrů hladin a počet filtrů hladin překročí počet hladin, lze pomocí proměnné LAYERFILTERALERT filtry hladin odstranit a zlepšit tak výkon.

0 | Vypnuto
1 | Pokud je Správce hladin otevřený, odstraní všechny filtry hladin; nezobrazí se žádná zpráva.
2 | Pokud je Správce hladin otevřený, zobrazí se zpráva označující problém, která bude obsahovat doporučení, abyste odstranili všechny filtry, přičemž se zobrazí možnost Chcete nyní odstranit všechny filtry hladin?
3 | Pokud je výkres otevřený, zobrazí zprávu označující problém a dialogové okno umožňující vybrat filtry, které chcete odstranit.


LAYOUTREGENCTL - systémová proměnná

L - systémové proměnné
LAYOUTREGENCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje, jak se aktualizuje obrazovka na kartě Model a na kartách rozvržení. Týká se každé karty, zobrazení je aktualizováno buď regenerací výkresu, když se přepnete na danou kartu nebo uložením zobrazení do paměti a regenerací pouze modifikovaných objektů při přepnutí na danou kartu. Změnou nastavení systémové proměnné LAYOUTREGENCTL můžete zvýšit výkon.

0 | Regeneruje výkres pokaždé, když se přepnete do rozvržení.
1 | Ukládá zobrazení listu Model a posledního aktuálního rozvržení do paměti a potlačí tak regenerace při přepínání mezi těmito dvěma prostory. Regenerace se však bude provádět při přepnutí do kteréhokoliv jiného rozvržení.
2 | Regeneruje výkres, když se poprvé přepnete do každého rozvržení. Po zbytek práce s výkresem je zobrazení již uloženo v paměti a regenerace jsou potlačeny, když se přepnete do těchto listů.

Dosažení získání výkonu změnou nastavení LAYOUTREGENCTL je závislé na několika faktorech, včetně velikosti a typu výkresu, na objektech obsažených ve výkresu, na množství přístupné paměti a účinku dalších otevřených výkresů nebo aplikací. Když je proměnná LAYOUTREGENCTL nastavena na 1 nebo 2, množství používané přídavné paměti je velikost seznamu zobrazení listu Model násobené počtem výřezů v každém rozvržení, pro které je seznam zobrazení ukládán.

Pokud je proměnná LAYOUTREGENCTL nastavena na 1 nebo 2 a výkon se zdá pomalý nebo když se přepnete mezi listy, pro které je seznam zobrazení ukládán, uvažte změnu nastavení na 0 nebo 1, abyste nalezli optimální rovnováhu pro vaše pracovní prostředí. Další informace o nastavení výkonu naleznete na kartě Systém (dialogové okno Možnosti).

Bez ohledu na nastavení proměnné LAYOUTREGENCTL, předefinováním bloku nebo přepnutím se zpět na list, výkres je regenerován poprvé, když se přepnete na libovolný list, který obsahuje uložený výřez.


LENSLENGTH - systémová proměnná

L - systémové proměnné
LENSLENGTH - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 50.0000

Ukládá délku čočky (v milimetrech) použitou v perspektivním prohlížení pro aktuální výřez.


LIMCHECK - systémová proměnná

L - systémové proměnné
LIMCHECK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje vytváření objektů mimo meze rastru..

0 | Objekty je možné vytvářet mimo meze
1 | Objekty nelze vytvářet mimo meze


LIMMAX - systémová proměnná

L - systémové proměnné
LIMMAX - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 2D bod
Uloženo v: | Výkres
Počáteční hodnota: | 12.0000,9.0000

Uchovává pravou horní mez rastru pro aktuální prostor, vyjádřenou v globálních souřadnicích. LIMMAX je určena pouze pro čtení, pokud je aktivní výkresový prostor a jsou zobrazeny oblast tisku nebo pozadí papíru.


LIMMIN - systémová proměnná

L - systémové proměnné
LIMMIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 2D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000,0.0000

Uchovává levou spodní mez rastru pro aktuální prostor, vyjádřenou v globálních souřadnicích. LIMMIN je určena pouze pro čtení, pokud je aktivní výkresový prostor a jsou zobrazeny oblast tisku nebo pozadí papíru.


LISPINIT - systémová proměnná

L - systémové proměnné
LISPINIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

V rozhraní s jedním dokumentem určuje, zda budou funkce AutoLISP a proměnné při otevření nového výkresu zachovány..

0 | Funkce a proměnné jazyka AutoLISP jsou přenášeny z výkresu do výkresu
1 | Funkce a proměnné jazyka AutoLISP jsou platné pouze v aktuálním výkresu

Pokud je proměnná SDI nastavena na hodnotu 0, bude se vždy AutoLISP chovat, jako by byla proměnná LISPINIT nastavena na hodnotu 1. Informace o chování funkcí definovaných AutoLISPem a proměnných v rozhraní s více dokumenty naleznete v Příručce pro vývojáře AutoLISPu.


LOCALE - systémová proměnná

L - systémové proměnné
LOCALE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Zobrazí kód označující národní prostředí. Tento kód se zobrazí jako zkratka obsahující tří písmena, kterou vrátí funkce GetLocaleInfo systému Windows pomocí konstanty LOCALE_SABBREVLANGNAME.


LOCALROOTPREFIX - systémová proměnná

L - systémové proměnné
LOCALROOTPREFIX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "název_cesty"

Uchovává úplnou cestu ke kořenové složce, kam byly instalovány místní uživatelské soubory. Tyto soubory jsou ukládány do složky Local Settings ve složce produktu, například C:\ Documents and Settings\jméno_uživatele\ Local Settings\ Application Data\název_aplikace\číslo_verze\jazyk".

Složky Šablona a Textury se nacházejí v tomto umístění, přičemž přidat můžete jakékoli upravitelné souboru, které nechcete v síti nastavit jako cestovní. Umístění cestovních souborů naleznete v proměnné ROAMABLEROOTPREFIX .


LOCKUI - systémová proměnná

L - systémové proměnné
LOCKUI - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Bitový kód
Uloženo v: | Registr
Počáteční hodnota: | 0

Uzamkne pozici a velikosti panelů nástrojů a oken, například funkce Návrhové centrum palety Vlastnosti.. Uzamčené panely nástrojů a okna můžete přesto otevřít a zavřít. Položky můžete přidat a odstranit. Chcete-li je dočasně odemknout, podržte klávesu CTRL.

Ikona zámku na panelu stavového řádku označuje, zda jsou panely nástrojů a okna uzamčeny. Klepnutím pravým tlačítkem myši na ikonu zobrazíte možnosti uzamčení.

Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Panely nástrojů a okna nejsou uzamčena
1 | Ukotvené panely nástrojů jsou uzamčeny
2 | Ukotvená okna jsou uzamčena
4 | Plovoucí panely nástrojů uzamčeny
8 | Plovoucí okna uzamčena


LOGFILEMODE - systémová proměnná

L - systémové proměnné
LOGFILEMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Udává, zda je obsah textového okna zapisován do protokolu.

0 | Není vytvářen protokol
1 | Ukládat protokol


LOGFILENAME - systémová proměnná

L - systémové proměnné
LOGFILENAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Udává cestu a jméno protokolu pro aktuální výkres. Počáteční hodnota se mění v závislosti na názvu aktuálního výkresu a instalační složky.


LOGFILEPATH - systémová proměnná

L - systémové proměnné
LOGFILEPATH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "C:\Documents and Settings\jméno_uživatele\Local Settings\Application Data\Autodesk\název_aplikace\číslo_verze\místní_kód"

Určuje cestu k souborům protokolu všech současně otevřených výkresů. Cestu můžete také zadat pomocí příkazu MOŽNOSTI. Počáteční hodnota závisí na instalační složce.


LOGINNAME - systémová proměnná

L - systémové proměnné
LOGINNAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Zobrazuje jméno uživatele ve formě, v jaké bylo ve formě vstupu konfigurováno při spuštění programu.. Maximální délka přihlašovacího jména je 30 znaků.


LUNITS - systémová proměnná

L - systémové proměnné
LUNITS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Nastavuje lineární jednotky.

1 | Exponenciální
2 | Desítkové
3 | Palcové desetinné
4 | Palcové zlomkové
5 | Zlomkové


LUPREC - systémová proměnná

L - systémové proměnné
LUPREC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 4

Nastavuje počet desetinných míst zobrazených u všech délkových jednotek určených pouze pro čtení a pro všechny editovatelné délkové jednotky, jejichž přesnost je nižší nebo stejná jako aktuální hodnota LUPREC. U editovatelných délkových jednotek, jejichž přesnost je vyšší než aktuální nastavení hodnoty LUPREC, je zobrazena skutečná přesnost. Nastavení LUPREC neovlivňuje přesnost zobrazení kótovacího text (viz proměnná DIMSTYLE).


LWDEFAULT - systémová proměnná

L - systémové proměnné
LWDEFAULT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Výčet
Uloženo v: | Registr
Počáteční hodnota: | 25

Nastavuje hodnotu pro aktuální tloušťku čáry. Výchozí tloušťka čáry může být nastavena na jakoukoliv platnou hodnotu tloušťky čáry v milimetrech zahrnující hodnoty 0, 5, 9, 13, 15, 18, 20, 25, 30, 35, 40, 50, 53, 60, 70, 80, 90, 100, 106, 120, 140, 158, 200 a 211.

Všechny hodnoty musí být zadány v setinách milimetrů. (Vynásobte hodnotu 2540, abyste ji převedli z palců na milimetry.)


LWDISPLAY - systémová proměnná

L - systémové proměnné
LWDISPLAY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje, zda jsou tloušťky čáry zobrazeny.. Nastavení je uloženo s každou kartou ve výkresu.

0 | není použita.
1 | pro zobrazení tloušťky čáry


LWUNITS - systémová proměnná

L - systémové proměnné
LWUNITS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, jestli jsou jednotky tloušťky čáry zobrazeny v palcích nebo milimetrech.

0 | palce
1 | milimetry


M - systémové proměnné
  • MAXACTVP
  • MAXSORT
  • MBUTTONPAN
  • MEASUREINIT
  • MENUCTL
  • MENUECHO
  • MENUNAME
  • MIRRTEXT
  • MODEMACRO
  • MSOLESCALE
  • MTEXTED
  • MTEXTFIXED
  • MTJIGSTRING
  • MYDOCUMENTSPREFIX


MAXACTVP - systémová proměnná

M - systémové proměnné
MAXACTVP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 64

Nastavuje maximální počet výřezů, které mohou být současně aktivní v rámci rozvržení. MAXACTVP neovlivňuje počet výřezů, které jsou vykreslovány.


MAXSORT - systémová proměnná

M - systémové proměnné
MAXSORT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1000

Nastavuje maximální počet názvů symbolů nebo bloků, které budou seřazeny při zobrazení seznamu. Pokud celkový počet položek toto číslo přesáhne, nebudou setříděny žádné položky.


MBUTTONPAN - systémová proměnná

M - systémové proměnné
MBUTTONPAN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí chování třetího tlačítka nebo kolečka na ukazovacím zařízení.

0 | Podporuje akci definovanou v souboru uživatelských přizpůsobení (CUI).
1 | Podporuje posouvání pohledu držením a tažením tlačítka nebo kolečka


MEASUREINIT - systémová proměnná

M - systémové proměnné
MEASUREINIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | Mění se podle země/oblasti.

Určuje, zda bude nový výkres používat anglické nebo metrické výchozí nastavení.. Konkrétně proměnná MEASUREINIT určuje, jaké soubory šrafovacího vzoru a typu čáry budou použity. Drawing1.dwg, který se otevře při spuštění programu je výkres, který začíná úplně od začátku.

0 | Britské; používá soubor šrafovacího vzoru a typ čáry zadaný v registru v položkách ANSIHatch a ANSILinetype
1 | Metrické; používá šrafovací vzory a typy čar určené nastaveními ISOHatch a ISOLinetype v registru


MENUCTL - systémová proměnná

M - systémové proměnné
MENUCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí přepínání stránek v obrazovkovém menu.

0 | Obrazovkové menu nebude přepínat stránky a reagovat tak na vstup z klávesnice
1 | Obrazovkové menu bude přepínat stránky a reagovat tak na vstup z klávesnice


MENUECHO - systémová proměnná

M - systémové proměnné
MENUECHO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Řídí zobrazování jmen a výzev příkazů. Jedná se o součet následujících parametrů:

1 | Potlačuje název položek nabídky (kombinace kláves ^P v menu přepíná zobrazování názvů)
2 | Potlačuje zobrazování systémových výzev během nabídky
4 | Zakazuje přepínač ^P pro zobrazování názvů položek nabídky
8 | Zobrazuje řetězce vstup/výstup; pomůcku pro makra jazyka DIESEL


MENUNAME - systémová proměnná

M - systémové proměnné
MENUNAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "název_souboru_úprav"

Uchovává název souboru uživatelských úprav včetně cesty k názvu souboru.


MIRRTEXT - systémová proměnná

M - systémové proměnné
MIRRTEXT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí promítání textu příkazem ZRCADLI.

0 | směr
1 | jako zrcadlové obrázky


MODEMACRO - systémová proměnná

M - systémové proměnné
MODEMACRO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Zobrazuje textový řetězec ve stavové řádce, například název aktuálního výkresu, razítko čas/datum nebo speciální režimy.

Chcete-li makro průběžně vyhodnocovat a založit stavovou řádku na podmínkách vybraných uživatelem, zobrazte řetězce textu pomocí proměnné MODEMACRO nebo použijte speciální textové řetězce napsané v jazyce maker DIESEL.


MSOLESCALE - systémová proměnná

M - systémové proměnné
MSOLESCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0

Řídí velikost OLE objektu s textem, který je vložen do modelového prostoru. Systémová proměnná MSOLESCALE řídí pouze počáteční velikost. Pokud se hodnota faktoru měřítka změní, existující OLE objekty ve výkresu nebudou ovlivněny.

Kladná hodnota změní měřítko o hodnotu

Nula (0) změní měřítko o hodnotu DIMSCALE


MTEXTED - systémová proměnná

M - systémové proměnné
MTEXTED - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "Vnitřní"

Nastaví název aplikace, která bude použita pro úpravy objektů víceřádkového textu. Pro příkaz MTEXT můžete zadat jiný textový editor. Nastavíte-li proměnnou MTEXTED na interní nebo prázdnou hodnotu, zobrazí se lokální textový editor. Nastavte proměnnou MTEXTED na nulu zadáním tečky (.). Zadáte-li cestu a název spustitelného souboru jiného textového editoru nebo textového procesoru, zobrazí se místo toho tato cesta a název souboru.

Jestliže je víceřádkový text kratší než 80 znaků, můžete zadat příkaz :lisped a použít LISP editor.

Jiné textové editory než interní zobrazují formátovací kódy v odstavcovém textu.


MTEXTFIXED - systémová proměnná

M - systémové proměnné
MTEXTFIXED - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Zastaralá. Ponecháno v produktu v zájmu zachování integrity skriptů.

Pokud je proměnná MTEXTED nastavena na hodnotu Interní, nebude mít tato systémová proměnná žádný vliv na lokální textový editor zobrazený pomocí proměnné MTEXT.

0 | Zobrazí víceřádkový textový editor a text v tomto editoru ve velikosti a v umístění odpovídajícím víceřádkovému textovému objektu ve výkresu. Text příliš malý nebo velký pro editaci je zobrazen nejmenší nebo největší velikostí.
1 | Zobrazí Víceřádkový textový editor v pevné pozici nebo velikosti podle posledního použití a v editoru zobrazí text v pevné velikosti.


MTJIGSTRING - systémová proměnná

M - systémové proměnné
MTJIGSTRING - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | Počáteční hodnota: "abc"

Nastaví obsah vzorového textu, který se zobrazí u kurzoru při spuštění příkazu MTEXT. Řetězec textu je zobrazen v aktuální velikosti textu a písmu. Je možné zadat libovolný řetězec o velikosti až deset písmen nebo čísel nebo zadáním . (tečky) nezobrazit žádný vzorový text.


MYDOCUMENTSPREFIX - systémová proměnná

M - systémové proměnné
MYDOCUMENTSPREFIX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "název_cesty"

Ukládá úplnou cestu ke složce Dokumenty aktuálně přihlášeného uživatele. Tyto soubory jsou ukládány do složky Local Settings složky produktu, například C:\ Documents and Settings\jméno_uživatele\ Dokumenty.


N - systémové proměnné
  • NOMUTT


NOMUTT - systémová proměnná

N - systémové proměnné
NOMUTT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Krátké
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Potlačí zobrazení zprávy (hlášení) v případech, kdy by za normálních okolností potlačeno nebylo. V normálním režimu se zprávy zobrazují, jsou však potlačovány během skriptů, funkcí AutoLISPu atd.

0 | Obnoví normální zobrazování hlášení
1 | Potlačí na neurčito zobrazování hlášení


O - systémové proměnné
  • OBSCUREDCOLOR
  • OBSCUREDLTYPE
  • OFFSETDIST
  • OFFSETGAPTYPE
  • OLEFRAME
  • OLEHIDE
  • OLEQUALITY
  • OLESTARTUP
  • ORTHOMODE
  • OSMODE
  • OSNAPCOORD
  • OSNAPHATCH
  • OSNAPZ
  • OBVOD


OBSCUREDCOLOR - systémová proměnná

O - systémové proměnné
OBSCUREDCOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 257

Určuje barvu zakrytých čar. Hodnota 0 určuje DleBlok, hodnota 256 určuje DleHlad a hodnota 257 určuje DleEntity. Hodnoty 1-255 označují barvu ACI (AutoCAD Color Index).

Zakrytá čára je skrytá čára, zviditelněná změnou její barvy a typu čáry a je viditelná pouze, když použijete příkazy SKRYJ nebo SHADEMODE.

Nastavení proměnné OBSCUREDCOLOR je viditelné pouze, když je zapnuta proměnná OBSCUREDLTYPE nastavením na hodnotu jinou než 0.

v poli Zakryté čáry v rozbalovacím seznamu Barva.


OBSCUREDLTYPE - systémová proměnná

O - systémové proměnné
OBSCUREDLTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje typ čáry zakrytých čar. Typ zakrytých čar nejsou, narozdíl od běžných typů čar AutoCADu, závislé na typu zoomování. Hodnota 0 vypne zobrazení zakrytých čar a je výchozí. Hodnoty typů čar jsou definovány následovně:

0 | Vypnuto
1 | Výplň
2 | čárky
3 | Tečkovaná
4 | nejkratší vzdálenost
5 | Střední
6 | Čárkovaná dlouhá
7 | Čárkovaná dvojitá krátká
8 | Čárkovaná dvojitá střední
9 | Čárkovaná dvojitá dlouhá
10 | Středová
11 | tečky rastru

Zakrytá čára je skrytá čára, zviditelněná změnou její barvy a typu čáry a je viditelná pouze, když použijete příkazy SKRYJ nebo SHADEMODE.

v poli Zakryté čáry v rozbalovacím seznamu Typ čáry.


OFFSETDIST - systémová proměnná

O - systémové proměnné
OFFSETDIST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | -1,0000

Nastavuje výchozí vzdálenost ekvidistanty.

<0 | Vytvoří ekvidistantní objekt procházející určeným bodem
>0 | Nastavuje výchozí vzdálenost ekvidistanty


OFFSETGAPTYPE - systémová proměnná

O - systémové proměnné
OFFSETGAPTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí zacházení s potencionálními mezerami mezi segmenty při odsazení křivek..

0 | Doplní mezery protažením segmentů křivky
1 | Doplní mezery obloukovým segmentem (poloměr oblouku odpovídá vzdálenosti ekvidistanty)
2 | Doplní mezery zkosenými segmenty (kolmá vzdálenost každého zkosení se rovná vzdálenosti odsazení)


OLEFRAME - systémová proměnná

O - systémové proměnné
OLEFRAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Určuje, zda je zobrazen a vykreslen rámeček u všech OLE objektů ve výkresu. Rámeček na OLE objektu musí být zobrazen, aby byly viditelné uzly.

0 | Rámeček není zobrazen ani vykreslen
1 | Rámeček je zobrazen a vykreslen
2 | Rámeček je zobrazen, ale není vykreslen


OLEHIDE - systémová proměnná

O - systémové proměnné
OLEHIDE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí zobrazení OLE objektů.

0 | Všechny objekty OLE jsou viditelné a vykresleny
1 | Objekty OLE jsou viditelné a vykresleny pouze ve výkresovém prostoru
2 | Objekty OLE jsou viditelné a vykreslené pouze v modelovém prostoru
3 | Žádné objekty OLE nejsou viditelné ani vykreslené


OLEQUALITY - systémová proměnná

O - systémové proměnné
OLEQUALITY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 3

Nastavuje kvalitu výchozího vykreslení OLE objektů. Pokud je proměnná OLEQUALITY nastavena na hodnotu 3, bude úroveň kvality přiřazena automaticky na základě typu objektu. Například tabulky jsou nastaveny na 0, barva textu a výsečové grafy na 1 a fotografie na 2.

0 | černobílé
1 | Vektorová grafika
2 | Vysoká (dvojitá)
3 | Automaticky uložit


OLESTARTUP - systémová proměnná

O - systémové proměnné
OLESTARTUP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje, zda zdrojová aplikace vložených objektů OLE se načítá při vykreslování. Načtení zdrojové aplikace OLE může zvýšit kvalitu vykreslování.

0 | Nenačítá zdrojovou aplikaci OLE
1 | Načítá zdrojovou aplikaci OLE při vykreslování


ORTHOMODE - systémová proměnná

O - systémové proměnné
ORTHOMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Vynucuje si pouze pravoúhlý pohyb kurzoru. Je-li proměnná ORTHOMODE zapnutá, může se kurzor pohybovat jen v horizontálním nebo vertikálním směru relativně k USS a aktuálnímu úhlu natočení rastru.

0 | Vypne režim Tablet.
1 | Zapne režim Tablet.


OSMODE - systémová proměnná

O - systémové proměnné
OSMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 4133

Nastaví aktuální režim uchopení objektů. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Nic
1 | koncový
2 | polovina
4 | střed
8 | bod
16 | kvadrant
32 | průsečík
64 | referenční
128 | kolmo
256 | tečna
512 | nejblíže
1024 | Vymaže všechna uchopení objektů.
2048 | zdánlivý průsečík
4096 | vynášecí
8192 | rovnoběžně

Budete-li chtít použít více než jeden režim uchopení, uveďte součet jejich hodnot. Zadání hodnoty 3 například určuje koncové uchopení objektu (bit 1) a uchopení objektu v polovině (bit 2). Určuje volby pro uchopení objektů.

Když jsou režimy uchopení vypnuty tlačítkem UCHOP na stavové řádce, je vrácen bitový kód 16384 (0x4000) navíc k normální hodnotě OSMODE. Díky této přídavné hodnotě mohou vývojáři rozlišit tento režim od režimů uchopení, které byly vypnuty v dialogovém okně Nastavení kreslení. Nastavení toho bitu vypne trvalý režim uchopení. Nastavení OSMODE na hodnotu s tímto bitem nulovým zapne trvalý režim uchopení.


OSNAPCOORD - systémová proměnná

O - systémové proměnné
OSNAPCOORD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje, zda souřadnice zadané na příkazové řádce potlačí aktuální režim uchopení.

0 | Aktuální režim uchopení potlačí souřadnice zadané klávesnicí
1 | Souřadnice zadané klávesnicí potlačí aktuální režim uchopení
2 | Souřadnice zadané klávesnicí potlačí aktuální režim uchopení s výjimkou skriptů


OSNAPHATCH - systémová proměnná

O - systémové proměnné
OSNAPHATCH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda budou při uchopení objektů ignorovány šrafované objekty. Výchozí nastavení 0 zlepší výkon.

0 | Při uchopení objektů budou šrafované objekty ignorovány
1 | Při uchopení objektů bude se šrafovanými objekty zacházeno jako s jinými objekty


OSNAPZ - systémová proměnná

O - systémové proměnné
OSNAPZ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje, zda je uchopení objektů automaticky promítáno na paralelu roviny s rovinou XY aktuálního USS při aktuálním zdvihu.

0 | Uchopení používá hodnotu Z zadaného bodu
1 | Uchopení nahrazuje hodnotu Z zadaného bodu zdvihem (ELEV) nastaveným pro aktuální USS


OBVOD - systémová proměnná

O - systémové proměnné
OBVOD - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0.0000

Ukládá poslední hodnotu obvodu vypočítanou příkazem AREA nebo LIST .

Ukládá také obvodové hodnoty vypočítané proměnnou DBLIST.


P - systémové proměnné
  • PLOCHA
  • PRO DIMTM
  • PALETTEOPAQUE
  • PAPERUPDATE
  • PDMODE
  • PDSIZE
  • PEDITACCEPT
  • PELLIPSE
  • PFACEVMAX
  • PICKADD
  • PICKAUTO
  • PICKDRAG
  • PICKFIRST
  • PICKSTYLE
  • PLATFORM
  • PLINEGEN
  • PLINETYPE
  • PLINEWID
  • PLOTOFFSET
  • PLOTROTMODE
  • PLQUIET
  • POLARADDANG
  • POLARANG
  • POLARDIST
  • POLARMODE
  • POLYSIDES
  • POPUPS
  • PREVIEWEFFECT
  • PREVIEWFILTER
  • PRODUCT
  • PROGRAM
  • PROJECTNAME
  • PROJMODE
  • PROXYGRAPHICS
  • PROXYNOTICE
  • PROXYSHOW
  • PROXYWEBSEARCH
  • PSLTSCALE
  • PSTYLEMODE
  • PSTYLEPOLICY
  • PSVPSCALE
  • PUCSBASE
  • PŘESKUPIT


PLOCHA - systémová proměnná

P - systémové proměnné
PLOCHA - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Nic

Ukládá poslední plochu vypočtenou příkazem PLOCHA. Vzhledem k tomu, že AREA představuje příkaz a systémovou proměnnou, je nutné pro přístup k systémové proměnné AREA použít příkaz SETVAR.


PRO DIMTM - systémová proměnná

P - systémové proměnné
PRO DIMTM - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje minimální (nebo dolní) hodnotu tolerance pro kótovací text, pokud je proměnná DIMTOL nebo DIMLIM zapnuta. DIMTM akceptuje hodnoty se znaménkem. Pokud je proměnná DIMTOL zapnutá a proměnné DIMTP a DIMTM mají stejnou hodnotu, bude vykreslena hodnota tolerance.

Pokud se hodnoty proměnných DIMTM a DIMTP liší, je horní tolerance nakreslena nad dolní a znaménko plus je přidáno k proměnné DIMTP, pokud je kladná.

Pro DIMTM program použije opačnou hodnotu k vámi zadané hodnotě (pokud zadáte kladné číslo, přidá k ní znaménko mínus a naopak).


PALETTEOPAQUE - systémová proměnná

P - systémové proměnné
PALETTEOPAQUE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda lze okna učinit průhledná. Jestliže je nedostupná průhlednost, palety jsou neprůhledné. Průhlednost je nedostupná, jestliže jsou palety nebo okna ukotveny, když není průhlednost podporována aktuálním operačním systémem nebo když jsou používány hardwarové akcelerátory.

Pokud je průhlednost dostupná a zapnutá, můžete pomocí položky místní nabídky Průhlednost nastavit jiný stupeň průhlednosti jednotlivých palet.

0 | Průhlednost je zapnuta uživatelem
1 | Vypnout průhlednost okna
2 | Průhlednost je nedostupná, i když je uživatelem zapnuta
3 | Průhlednost je nedostupná a je uživatelem vypnuta


PAPERUPDATE - systémová proměnná

P - systémové proměnné
PAPERUPDATE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje zobrazení dialogového okna s upozorněním v případě, že se pokusíte vytisknout rozvržení na papír o velikosti, která se liší od výchozí velikosti papíru zadané pro konfigurační soubor plotru.

0 | Zobrazí varovný dialog, když velikost papíru zadaná v rozvržení není podporována plotrem
1 | Nastaví velikost papíru na konfigurovanou velikost papíru v konfiguračním souboru plotru


PDMODE - systémová proměnná

P - systémové proměnné
PDMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí režim zobrazení bodů. Informace o zadávaných hodnotách naleznete v příkazu POINT.


PDSIZE - systémová proměnná

P - systémové proměnné
PDSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje velikost zobrazení bodu.

0 | Vytváří bod o velikosti 5 % výšky grafické oblasti.
>0 | Určuje absolutní velikost
<0 | Určuje procentuální velikost vzhledem k výřezu


PEDITACCEPT - systémová proměnná

P - systémové proměnné
PEDITACCEPT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Potlačuje zobrazení výzvy Vybraný objekt není křivka u příkazu KEDIT. Po výzvě následuje dotaz, zda chcete vybraný objekt převést. Křivka se nepřevádí na objekt typu spline. Jestliže je výzva potlačena, vybraný objekt je automaticky převeden na křivku.

0 | Je zobrazena následující výzva:
1 | Výzva je potlačena


PELLIPSE - systémová proměnná

P - systémové proměnné
PELLIPSE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí typ elipsy vytvořený pomocí příkazu ELIPSA.

0 | Vytvoří pravou elipsu.
1 | Vytvoří reprezentaci elipsy pomocí křivky


PFACEVMAX - systémová proměnná

P - systémové proměnné
PFACEVMAX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 4

Nastavuje maximální počet vrcholů připadající na plochu.


PICKADD - systémová proměnná

P - systémové proměnné
PICKADD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, jestli následující výběrová množina nahradí aktuální výběrovou množinu nebo jestli je k ní přidána.

0 | RASTR vypnut Výběrovou množinou se stanou objekty, které byly vybrány naposledy. Dříve vybrané objekty jsou z výběrové množiny odstraněny. Další objekty přidáte do výběrové množiny, když při jejich vybrání podržíte stisknutou klávesu SHIFT.
1 | RASTR zapnut Do aktuální výběrové množiny je přidán každý vybraný objekt, buď individuálně nebo pomocí okna. Objekty z výběrové množiny odstraníte tak, že je vyberete se stisknutou klávesou SHIFT.


PICKAUTO - systémová proměnná

P - systémové proměnné
PICKAUTO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí automatický výběr oknem při výzvě Vyberte objekty.

0 | Vypíná PICKAUTO.
1 | Automaticky použije výběrové okno (okno nebo křížení) při zobrazení výzvy Vyberte objekty


PICKDRAG - systémová proměnná

P - systémové proměnné
PICKDRAG - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí způsob kreslení výběrového okna.

0 | Kreslí výběrové okno za pomocí dvou bodů. Klepněte myší nebo digitizérem do jednoho rohu a pak do druhého.
1 | Kreslí výběrové okno pomocí tažení. Klepněte na roh a táhněte ukazovacím zařízením až k druhému rohu.


PICKFIRST - systémová proměnná

P - systémové proměnné
PICKFIRST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda můžete vybrat objekty před zadáním (výběr typu jméno-sloveso) nebo až po zadání příkazu.

0 | Vypne proměnnou PICKFIRST; vybíráte objekty až po zadání příkazu
1 | Zapne proměnnou PICKFIRST; vybíráte objekty před zadáním příkazu


PICKSTYLE - systémová proměnná

P - systémové proměnné
PICKSTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí použití skupiny výběru a výběr asociativních šraf.

0 | Nevybírají se skupiny ani asociativní šrafy
1 | Jméno skupiny
2 | Hranice asociativního šrafování
3 | Výběr skupin a asociativního šrafování


PLATFORM - systémová proměnná

P - systémové proměnné
PLATFORM - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Označuje používanou platformu.


PLINEGEN - systémová proměnná

P - systémové proměnné
PLINEGEN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje způsob generování vrcholů dvourozměrné křivky pomocí vzorů typu čáry. Neovlivňuje křivky se zužujícími se segmenty.

0 | Generuje křivky tak, aby každý segment začínal a končil čárkou ve vrcholu
1 | Generuje typ čáry křivky plnou dle vzoru bez ohledu na vrcholy křivky.


PLINETYPE - systémová proměnná

P - systémové proměnné
PLINETYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje, zda mají být používány optimalizované 2D křivky. Proměnná PLINETYPE určuje vytváření nových křivek pomocí příkazu PLINE a převod existujících křivek ve výkresech z předchozích verzí.

0 | Křivky nejsou při otevření starších výkresů převedeny; příkaz KŘIVKA vytvoří křivky ve starém formátu
1 | Křivky nejsou při otevření starších výkresů převedeny; příkaz KŘIVKA vytvoří optimalizované křivky
2 | Křivky ve výkresech AutoCADu verze 14 nebo starší budou při otevření převedeny; příkaz KŘIVKA vytvoří optimální křivky

Informace o těchto dvou formátech naleznete v příkazu CONVERT.

Proměnná PLINETYPE také určuje typ křivky vytvořený pomocí následujících příkazů: BOUNDARY (pokud je typ objektu nastaven na křivku), DONUT, PEDIT (při výběru čáry nebo oblouku), POLYGON a SKETCH (pokud je proměnná SKPOLY nastavena na hodnotu 1).


PLINEWID - systémová proměnná

P - systémové proměnné
PLINEWID - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Uchovává výchozí tloušťku křivky.


PLOTOFFSET - systémová proměnná

P - systémové proměnné
PLOTOFFSET - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda je odsazení vykreslení relativní k potisknutelné ploše nebo k okraji papíru.

0 | Nastavuje odsazení vzhledem k oblasti tisku.
1 | Nastaví odsazení vykreslení vzhledem k okraji papíru


PLOTROTMODE - systémová proměnná

P - systémové proměnné
PLOTROTMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Řídí orientaci vykreslovaného výkresu.

0 | Otáčí účinnou vykreslovanou plochu tak, že roh s ikonou rotace je přiřazen levému dolnímu rohu pro 0, levý horní pro 90, pravý horní pro 180 a levý dolní pro 270 stupňů. Vzdálenosti X a Y počátku jsou počítány relativně k levému dolnímu rohu.
1 | Srovná levý dolní roh účinné vykreslované plochy s levým dolním rohem papíru.
2 | Funguje stejně jako hodnota 0, ale s tím rozdílem, že jsou odsuny počátku X a Y vypočítávány vzhledem k otočené pozici počátku.


PLQUIET - systémová proměnná

P - systémové proměnné
PLQUIET - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje zobrazení volitelných dialogových oken souvisejících s vykreslováním a nekritických chyb skriptů.

0 | Zobrazí nepovinné dialogy a nekritické chyby
1 | Protokoluje nekritické chyby a nezobrazí tiskové dialogy


POLARADDANG - systémová proměnná

P - systémové proměnné
POLARADDANG - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | ""

Obsahuje uživatelem definované polární úhly. Můžete přidat až 10 úhlů. Každý úhel může mít až 25 znaků oddělených středníkem (;). Systémová proměnná AUNITS nastaví formát pro zobrazení úhlů.

Na rozdíl od proměnné POLARANG, proměnná POLARADDANG bude mít za výsledek úhly v násobcích jejich hodnot.

Když použijete necelé úhly, nastavte systémovou proměnnou AUPREC (úhlová přesnost) na vyšší hodnotu. Jinak bude hodnota proměnné POLARADDANG zaokrouhlena.


POLARANG - systémová proměnná

P - systémové proměnné
POLARANG - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Registr
Počáteční hodnota: | 90

Nastaví přírůstek polárního kroku. Platné hodnoty jsou 90, 45, 30, 22.5, 18, 15,10 a 5.


POLARDIST - systémová proměnná

P - systémové proměnné
POLARDIST - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Registr
Počáteční hodnota: | 0.0000

Nastaví přírůstek uchopení, pokud je systémová proměnná SNAPTYPE nastavena na hodnotu 1 (polární krok).


POLARMODE - systémová proměnná

P - systémové proměnné
POLARMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí nastavení pro polární krok a trasování objektů. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

Měření polárního úhlu

0 | Měří polární úhly vzhledem k aktuálnímu USS (absolutně)
1 | Měří polární úhly vzhledem k vybraným objektům (relativně)

Trasování objektů

0 | Pouze pravoúhlé trasování
2 | Řídí nastavení pro polární krok a trasování objektů.

Použití dalších úhlů polárního trasování

0 | Ne
4 | Ano

Získání bodů pro trasování objektů

0 | automatické připojení
8 | Stisknout SHIFT pro získání


POLYSIDES - systémová proměnná

P - systémové proměnné
POLYSIDES - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 4

Nastavuje výchozí počet stran pro příkaz POLYGON. Možný rozsah je od 3 do 32, 767.


POPUPS - systémová proměnná

P - systémové proměnné
POPUPS - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Zobrazuje stav aktuálně konfigurovaného ovladače displeje.

0 | Nepodporuje dialogy, nabídku a nástrojové panely
1 | podpora tiskárny


PREVIEWEFFECT - systémová proměnná

P - systémové proměnné
PREVIEWEFFECT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje vizuální efekty použité pro náhled výběru objektů.

0 | Přerušované čáry (výchozí zobrazení pro vybrané objekty)
1 | Zhuštěné čáry
2 | Přerušované a zhuštěné čáry


PREVIEWFILTER - systémová proměnná

P - systémové proměnné
PREVIEWFILTER - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Bitový kód
Uloženo v: | Registr
Počáteční hodnota: | 7

Vyloučí zadané typy objektů z náhledu výběru. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Nevyloučí nic
1 | Vyloučí objekty v uzamčených hladinách
2 | Vyloučí objekty v externích referencích
4 | Vyloučí tabulky
8 | Vyloučí objekty víceřádkového textu
16 | Vyloučí šrafované objekty
32 | Vyloučí objekty ve skupinách


PRODUCT - systémová proměnná

P - systémové proměnné
PRODUCT - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | "AutoCAD"

Vrací název produktu.


PROGRAM - systémová proměnná

P - systémové proměnné
PROGRAM - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | "acad"

Vrací název programu.


PROJECTNAME - systémová proměnná

P - systémové proměnné
PROJECTNAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | ""

Přiřazuje aktuálnímu výkresu název projektu. Používá se v případě, kdy nelze najít externí referenci nebo obrázek na předem daném místě. Názvy projektů poukazují na části registru, které mohou obsahovat jednu nebo více prohledávacích cest pro každý definovaný název projektu. Názvy projektů a jejich vyhledávacích adresářů jsou vytvořeny pomocí karty Soubory dialogu Možnosti.

Názvy projektů usnadňují uživatelům správu externích referencí a obrázků ve výkresech, které si předávají se zákazníky nebo pokud uživatelé používají pro stejné místo na serveru jiné mapování disků.

Pokud není externí reference nebo obrázek nalezen na předem daném místě, jsou prohledány cesty sdružené s názvem projektu. Pokud nejsou nalezeny tam, jsou prohledány prohledávané cesty AutoCADu.


PROJMODE - systémová proměnná

P - systémové proměnné
PROJMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Nastavuje aktuální režim promítání pro ořezávání a prodlužování.

0 | Pravý 3D režim (žádné promítání)
1 | Zobrazí jméno aktuálního nastavení USS.
2 | Určuje aktuální izometrickou rovinu


PROXYGRAPHICS - systémová proměnná

P - systémové proměnné
PROXYGRAPHICS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Udává, zda budou obrázky proxy objektů uloženy ve výkresu.

0 | Obrázek se neukládá s výkresem; místo toho se zobrazí hraniční obdélník.
1 | Obrázek se ukládá společně s výkresem


PROXYNOTICE - systémová proměnná

P - systémové proměnné
PROXYNOTICE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Při vytvoření proxy objektu zobrazí zprávu. Proxy objekt je vytvořen, když otevřete výkres, který obsahuje uživatelské objekty vytvořené v aplikaci, která není k dispozici. Proxy objekt je také vytvořen, když spustíte příkaz, který uvolní rodičovskou aplikaci uživatelského objektu.

0 | Není zobrazována varovná zpráva o vytvoření proxy objektu
1 | Je zobrazována varovná zpráva o vytvoření proxy objektu


PROXYSHOW - systémová proměnná

P - systémové proměnné
PROXYSHOW - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí zobrazení proxy objektů ve výkresu.

0 | Proxy objekty nejsou zobrazeny
1 | Jsou zobrazeny grafické obrázky všech proxy objektů
2 | Místo všech proxy objektů jsou zobrazeny pouze ohraničující kvádry


PROXYWEBSEARCH - systémová proměnná

P - systémové proměnné
PROXYWEBSEARCH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí ověřování Object enabler.

Object enablers vám umožňují zobrazovat ve výkresech vlastní objekty, i když je nedostupná aplikace ObjectARX, ve které byly vytvořeny. Proměnná PROXYWEBSEARCH je také řízena možnostmi Live Enabler na kartě Systém dialogu Možnosti.

0 | Zabraňuje kontrole objektových enablerů
1 | Ověřuje Object Enablery pouze pokud je k dispozici aktivní připojení k internetu.


PSLTSCALE - systémová proměnná

P - systémové proměnné
PSLTSCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje měřítko typu čáry ve výkresovém prostoru.

0 | Žádná změna měřítka typu čáry. Délky čárek u typu čáry vychází z výkresových jednotek prostoru (modelového nebo výkresového), ve kterém jsou objekty vytvářeny. Nastavení měřítka podle globálního faktoru TČMEŘ.
1 | Měřítko výřezu ovládá měřítko typu čáry. Pokud je proměnná TILEMODE nastavena na hodnotu 0, budou délky čar vycházet z jednotek výkresového prostoru, a to i u objektů v modelovém prostoru. V tomto režimu mohou mít výřezy různé zvětšení a přesto budou typy čar zobrazeny stejně. Pro určitý typ čáry jsou délky čárek ve výřezu stejné jako délky čárek ve výkresovém prostoru. Pomocí proměnné TČMEŘ můžete přesto určovat délku čárek

Změníte-li proměnnou PSLTSCALE nebo použijete příkaz, například ZOOM s proměnnou PSLTSCALE nastavenou na hodnotu 1, nebudou objekty ve výřezech automaticky regenerovány pomocí nového měřítka typu čáry. Pro aktualizaci měřítka typu čáry v jednotlivých výřezech použijte příkaz REGEN nebo REGENALL.


PSTYLEMODE - systémová proměnná

P - systémové proměnné
PSTYLEMODE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Označuje, jestli je aktuální výkres ve vykreslovacím režimu barevně závislého stylu vykreslování nebo pojmenovaného stylu vykreslování.

0 | Používá pojmenované tabulky stylů vykreslování v aktuálním výkrese
1 | Používá tabulku stylu vykreslování závislou na barvě v aktuálním výkrese


PSTYLEPOLICY - systémová proměnná

P - systémové proměnné
PSTYLEPOLICY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda je vlastnost barvy objektu asociována s příslušným stylem vykreslování. Nová hodnota, kterou přiřadíte, se projeví pouze u nově vytvořených výkresů a výkresů z verzí před aplikací AutoCAD 2000.

0 | Není vytvořena asociace mezi barvou a stylem vykreslování. Styl vykreslování pro nové hladiny je nastaven na výchozí definovaný systémovou proměnnou DEFPLSTYLE. Styl vykreslování pro nové hladiny je nastaven na výchozí definovaný systémovou proměnnou DEFLPLSTYLE.
1 | Styl vykreslování objektu je asociován s barvou objektu.


PSVPSCALE - systémová proměnná

P - systémové proměnné
PSVPSCALE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastaví měřítko pohledu pro nově vytvářené výřezy. Měřítko pohledu je definováno srovnáním koeficientu jednotek ve výkresovém prostoru vzhledem k jednotkám v nově vytvářeném výřezu modelového prostoru. Nastavené měřítko pohledu používá příkaz VPORTS. Hodnota 0 znamená, že měřítko bude nastaveno na Maximálně do plochy. Měřítko musí být kladné reálné číslo.


PUCSBASE - systémová proměnná

P - systémové proměnné
PUCSBASE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | ""

Ukládá jméno USS, které definuje počátek a orientaci nastavení ortogonálních USS pouze ve výkresovém prostoru.


PŘESKUPIT - systémová proměnná

P - systémové proměnné
PŘESKUPIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Znovu inicializuje tablet, port a soubor acad.pgp. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

1 | Nová inicializace portu digitizéru
4 | digitalizační tablety
16 | Nová inicializace souboru PGP (nové načtení)

Chcete-li provést více než jednu novou inicializaci, zadejte součet bitových hodnot. Zadáním hodnoty 5 například určíte port digitizéru (1)i opětovnou inicializaci digitizéru (4).


Q - systémové proměnné
  • QCSTATE
  • QTEXTMODE


QCSTATE - systémová proměnná

Q - systémové proměnné
QCSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Určuje, zda je či není kalkulačka QuickCalc aktivní.

0 | Není aktivní
1 | Aktivní


QTEXTMODE - systémová proměnná

Q - systémové proměnné
QTEXTMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí zobrazení textu.

0 | Vypíná režim rychlého textu; zobrazí znaky
1 | Zapíná režim rychlého textu; zobrazí místo textu rámeček


R - systémové proměnné
  • RASTERDPI
  • RASTERPREVIEW
  • RECOVERYMODE
  • REFEDITNAME
  • REGENMODE
  • REMEMBERFOLDERS
  • REPORTERROR (ACAD)
  • ROAMABLEROOTPREFIX
  • RTDISPLAY


RASTERDPI - systémová proměnná

R - systémové proměnné
RASTERDPI - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 300

Řídí velikost papíru a nastavení měřítka vykreslování při změně výstupního zařízení. Převede milimetry nebo palce na pixely a naopak. Jako platnou hodnotu akceptuje celé číslo mezi 100 a 32,767.


RASTERPREVIEW - systémová proměnná

R - systémové proměnné
RASTERPREVIEW - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda jsou náhledové obrázky BMP ukládány s výkresem.

0 | Nejsou vytvářeny žádné obrázky náhledu
1 | Obrázek náhledu


RECOVERYMODE - systémová proměnná

R - systémové proměnné
RECOVERYMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje, zda budou informace o restaurování výkresu zaznamenány po selhání systému.

0 | Informace o restaurování nebudou zaznamenány, okno Restaurování výkresu se po chybě systému automaticky nezobrazí a ze systémového registru budou odebrány všechny informace o restaurování
1 | Informace o restaurování budou zaznamenány, okno Restaurování výkresu se však po chybě systému automaticky nezobrazí
2 | Informace o restaurování budou zaznamenány a okno Restaurování výkresu se zobrazí automaticky při další relaci po chybě systému


REFEDITNAME - systémová proměnná

R - systémové proměnné
REFEDITNAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Zobrazí název upravované reference.


REGENMODE - systémová proměnná

R - systémové proměnné
REGENMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Řídí automatickou regeneraci výkresu.

0 | Vypne příkaz REGENAUTO.
1 | Zapne příkaz REGENAUTO.


REMEMBERFOLDERS - systémová proměnná

R - systémové proměnné
REMEMBERFOLDERS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje výchozí cestu zobrazovanou ve standardních dialogových oknech pro výběr souborů..

0 | Obnoví chování AutoCADu 2000 a předchozích verzí. Spustíte-li program poklepáním na ikonu zástupce a ve vlastnostech ikony bude zadána cesta Počáteční složka, bude pro všechna standardní dialogová okna pro výběr souborů použita tato cesta.
1 | Využívá standardní chování produktů společnosti Microsoft. Po prvním spuštění programu po instalaci bude výchozí cesta v každém standardním dialogovém okně pro výběr souboru Dokumenty Pokud otevřete nebo uložíte soubor v jiné složce, zobrazí se tato složka při dalších výběrech souborů. Počáteční složka zadaná pro ikonu zástupce nebí používána)


REPORTERROR (ACAD) - systémová proměnná

R - systémové proměnné
REPORTERROR (ACAD) - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda bude možné společnosti Autodesk v případě neočekávaného ukončení programu odeslat chybovou zprávu.

Chybová hlášení pomáhají společnosti Autodesk nalézt chybu v softwaru.

0 | Zpráva o chybě AutoCADu není zobrazena a společnosti Autodesk nelze odeslat žádnou zprávu.
1 | Zpráva o chybě je zobrazena a společnosti Autodesk lze odeslat zprávu

Pokud je systém Windows XP spuštěný, bude možné společnosti Microsoft odeslat chybovou zprávu v případě, že je proměnná REPORTERROR nastavena na hodnotu 0 a nastavení systému Windows vytváření chybových zpráv umožňuje.


ROAMABLEROOTPREFIX - systémová proměnná

R - systémové proměnné
ROAMABLEROOTPREFIX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "název_cesty"

Uchovává úplnou cestu ke kořenové složce, kde byly instalovány cestující upravitelné soubory. Jestliže pracujete na síti podporující cestování, při úpravě souborů v cestovním profilu jsou tyto soubory dostupné bez ohledu na počítač, na kterém právě pracujete.

Tyto souboru jsou uloženy do složky Application Data ve složce produktu, například C:\ Documents and Settings\jméno_uživatele\ Application Data\název_produktu\verze\jazyk.


RTDISPLAY - systémová proměnná

R - systémové proměnné
RTDISPLAY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje zobrazování rastrových obrázků a objektů OLE během provádění příkazů ZOOM nebo PAN v reálném čase.

0 | Zobrazuje rastrové obrázky a obsah OLE.
1 | Zobrazuje pouze obrys

Proměnná RTDISPLAY je uložena v aktuálním profilu.


S - systémové proměnné
  • SAVEFILE
  • SAVEFILEPATH
  • SAVENAME
  • SAVETIME
  • SCREENBOXES
  • SCREENMODE
  • SCREENSIZE
  • SDI
  • SELECTIONAREA
  • SELECTIONAREAOPACITY
  • SELECTIONPREVIEW
  • SHADEDGE
  • SHADEDIF
  • SHORTCUTMENU
  • SHOWLAYERUSAGE
  • SHPNAME
  • SIGWARN
  • SKETCHINC
  • SKPOLY
  • SNAPANG
  • SNAPBASE
  • SNAPISOPAIR
  • SNAPMODE
  • SNAPSTYL
  • SNAPTYPE
  • SNAPUNIT
  • SOLIDCHECK
  • SPLFRAME
  • SPLINESEGS
  • SPLINETYPE
  • SSFOUND
  • SSLOCATE
  • SSMAUTOOPEN
  • SSMPOLLTIME
  • SSMSHEETSTATUS
  • SSMSTATE
  • STANDARDSVIOLATION
  • STARTUP
  • SURFTAB1
  • SURFTAB2
  • SURFTYPE
  • SURFU
  • SURFV
  • SYSCODEPAGE
  • Systémová proměnná USERI1-5
  • Systémová proměnná USERR1-5


SAVEFILE - systémová proměnná

S - systémové proměnné
SAVEFILE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "C:\Documents and Settings\jméno_uživatele\Local Settings\TEMP\Výkres1.dwg"

Uchovává název aktuálního souboru pro automatické ukládání.


SAVEFILEPATH - systémová proměnná

S - systémové proměnné
SAVEFILEPATH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "C:\Documents and Settings\jméno_uživatele\Local Settings\TEMP\Výkres1.dwg"

Určuje cestu do složky pro všechny automaticky uložené výkresy v aktuálním sezení. Cestu můžete také změnit na kartě Soubory v dialogovém okně Možnosti.


SAVENAME - systémová proměnná

S - systémové proměnné
SAVENAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Ukládá název souboru a cestu k adresáři naposledy uloženého výkresu.


SAVETIME - systémová proměnná

S - systémové proměnné
SAVETIME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 10

Nastavuje interval automatického ukládání v minutách.

0 | Vypne automatické ukládání.
>0 | Automaticky ukládá výkres v časových intervalech určených nenulovou hodnotou

Časovač SAVETIME se spustí, jakmile provedete první změnu ve výkresu. Bude resetován a restartován ručně provedeným příkazem QSAVE, SAVE neboSAVEAS. Aktuální výkres bude uložen do cesty zadané systémovou proměnnou SAVEFILEPATH. Název souboru je ukládán v systémové proměnné SAVEFILE.


SCREENBOXES - systémová proměnná

S - systémové proměnné
SCREENBOXES - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Uchovává počet volných míst v obrazovkovém menu na grafické obrazovce. Pokud je obrazovkové menu vypnuté, je hodnota SCREENBOXES nulová. Na platformách, které připouští změnu velikosti grafické oblasti AutoCADu nebo přenastavení obrazovkového menu v průběhu editace, se může hodnota této proměnné během editace měnit.


SCREENMODE - systémová proměnná

S - systémové proměnné
SCREENMODE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 3

Označuje stav zobrazení. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Zobrazovaný text
1 | zobrazení v grafické oblasti
2 | Je nakonfigurována duální obrazovka


SCREENSIZE - systémová proměnná

S - systémové proměnné
SCREENSIZE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 2D bod
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Uchovává aktuální velikost výřezu v bodech (X a Y).


SDI - systémová proměnná

S - systémové proměnné
SDI - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, jestli program běží v jednodokumentovém nebo vícedokumentovém rozhraní.

0 | Zapne rozhraní více dokumentů.
1 | Vypne rozhraní více dokumentů.
2 | (pouze pro čtení) Rozhraní více výkresů je zakázáno, protože byla načtena aplikace, která více výkresů nepodporuje. Nastavení SDI na 2 se neukládá.
3 | (pouze pro čtení) Rozhraní více výkresů je zakázáno, protože uživatel nastavil proměnnou SDI na hodnotu 1 a byla načtena aplikace, která více výkresů nepodporuje. (SDI byla nastavena 1 před načtením aplikace.) Nastavení SDI na 3 se neukládá.

Pokud nastavíte proměnnou SDI na hodnotu 3, bude při uvolnění aplikace, která nepodporuje více výkresů, resetována na hodnotu 1.


SELECTIONAREA - systémová proměnná

S - systémové proměnné
SELECTIONAREA - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje zobrazení efektů v oblastech výběru. Oblasti výběru vytváří možnosti Okno, Křížení, OPolygon a KPolygon proměnné SELECT.

0 | Vypnuto
1 | Zapnuto


SELECTIONAREAOPACITY - systémová proměnná

S - systémové proměnné
SELECTIONAREAOPACITY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 25

Určuje průhlednost oblasti výběru při výběru v okně nebo křížovém výběru. Platný rozsah je 0 až 100. Čím nižší nastavení, tím vyšší průhlednost oblasti Hodnota 100 vytvoří neprůhlednou oblast. Systémová proměnná SELECTIONAREA musí být zapnutá.


SELECTIONPREVIEW - systémová proměnná

S - systémové proměnné
SELECTIONPREVIEW - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Bitový kód
Uloženo v: | Registr
Počáteční hodnota: | 3

Určuje zobrazení náhledu výběru. Objekty se zvýrazní při přechodu kurzoru terčíku nad objekty. Tento náhled výběru označuje, že by byl v případě klepnutí myší objekt vybrán. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Vypnuto
1 | Zapnuto, pokud nejsou aktivní žádné příkazy
2 | Zapnuto, pokud příkaz zobrazí výzvu k výběru objektu


SHADEDGE - systémová proměnná

S - systémové proměnné
SHADEDGE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 3

Řídí stínování hran při rendrování.

0 | Plochy stínovány, hrany nezvýrazněny
1 | Plochy stínovány, hrany kresleny barvou pozadí
2 | Plochy nejsou vyplněny, hrany v barvě objektu
3 | Plochy v barvě objektu, hrany v barvě pozadí


SHADEDIF - systémová proměnná

S - systémové proměnné
SHADEDIF - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 70

Nastaví poměr difúzně odraženého světla a okolního světla. Poměr je procentuální hodnota difúzně odraženého světla v případě, že je proměnná SHADEDGE nastavena na hodnotu 0 nebo 1


SHORTCUTMENU - systémová proměnná

S - systémové proměnné
SHORTCUTMENU - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 11

Určuje, jestli jsou dostupné místní nabídky v oblasti výkresové plochy v režimech výchozí, úprav a příkazu. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Zakáže všechny místní nabídky režimu Výchozí, Úpravy a Příkaz a obnoví chování AutoCADu verze 14.
1 | Povolí režim Výchozí místní nabídky.
2 | Zapne výchozí místní nabídku.
4 | Povoluje místní nabídky režimu Příkaz vždy, pokud je příkaz aktivní.
8 | Povolí režim Příkaz místní nabídky, pouze když jsou dostupné volby příkazu na příkazové řádce.
16 | Povolí zobrazení místní nabídky v případě, že pravé tlačítko ukazovacího zařízení stisknete na delší dobu


SHOWLAYERUSAGE - systémová proměnná

S - systémové proměnné
SHOWLAYERUSAGE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Zobrazí ikony ve Správci vlastností hladin a označí tak, zda se hladiny používají. Nastavením této systémové proměnné na hodnotu Ne zvýšíte výkon ve Správci vlastností hladin.

0 | Vypnuto
1 | Zapnuto


SHPNAME - systémová proměnná

S - systémové proměnné
SHPNAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Nastavuje výchozí název tvaru, který musí odpovídat konvencím názvů vytvářených pomocí symbolů. Pokud není nastavená výchozí hodnota, vrací "". Zadejte tečku (.) k nastavení žádné výchozí hodnoty.


SIGWARN - systémová proměnná

S - systémové proměnné
SIGWARN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda se při otevření souboru s připojeným digitálním podpisem zobrazí upozornění. Jestliže je tato systémová proměnná zapnuta a vy otevřete soubor s platným podpisem, zobrazí se stav digitálního podpisu. Jestliže je proměnná vypnuta a vy otevřete soubor, zobrazí se stav digitálního podpisu pouze když je podpis neplatný. Proměnnou lze nastavit pomocí volby Zobrazovat informace digitálního podpisu na kartě Otevřít a uložit v dialogu Možnosti.

0 | Pokud soubor obsahuje platný podpis, upozornění se nezobrazí
1 | Upozornění se zobrazí.


SKETCHINC - systémová proměnná

S - systémové proměnné
SKETCHINC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.1000

Nastaví přírůstek záznamu pro příkaz ODRUKY.


SKPOLY - systémová proměnná

S - systémové proměnné
SKPOLY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Určuje, zda příkaz ODRUKY generuje úsečky nebo křivky.

0 | Generuje stíny.
1 | generování křivek


SNAPANG - systémová proměnná

S - systémové proměnné
SNAPANG - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje úhel kroku a rastru pro aktuální výřez. Zadaný úhel je měřen vzhledem k aktuálnímu USS.

Změny této proměnné se neprojeví v zobrazeném rastru, dokud nebude provedeno překreslení.


SNAPBASE - systémová proměnná

S - systémové proměnné
SNAPBASE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 2D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000,0.0000

Nastavuje počátek kroku a rastru pro aktuální výřez relativně k USS.

Změny této proměnné se neprojeví v zobrazeném rastru, dokud nebude provedeno překreslení.


SNAPISOPAIR - systémová proměnná

S - systémové proměnné
SNAPISOPAIR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí aktuální izometrickou rovinu aktuálního výřezu.

0 | Levý
1 | Horní
2 | Vpravo


SNAPMODE - systémová proměnná

S - systémové proměnné
SNAPMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Zapíná a vypíná režim Krok.

0 | KROK
1 | Zapíná Krok pro aktuální výřez


SNAPSTYL - systémová proměnná

S - systémové proměnné
SNAPSTYL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastavuje styl kroku pro aktuální výřez.

0 | rastr kroku Standardní
1 | rastr kroku Izometrický


SNAPTYPE - systémová proměnná

S - systémové proměnné
SNAPTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | Počáteční hodnota: 0

Nastavuje typ uchopení pro aktuální výřez.

0 | Krok rastru
1 | Polární krok Krok vyhovuje přírůstkům polárního úhlu. Použijte polární krok ve spojení s polárním trasováním a trasováním uchopení objektu.


SNAPUNIT - systémová proměnná

S - systémové proměnné
SNAPUNIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | 2D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.5000,0.5000

Nastavuje rozteč kroku pro aktuální výřez. Pokud je proměnná SNAPSTYL nastavena na hodnotu 1, bude hodnota X proměnné SNAPUNIT automaticky přizpůsobena izometrickému uchopení.

Změny této proměnné se neprojeví v zobrazeném rastru, dokud nebude provedeno překreslení.


SOLIDCHECK - systémová proměnná

S - systémové proměnné
SOLIDCHECK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Zapíná a vypíná ověření platnosti těles pro aktuální relaci.

0 | Vypnuto
1 | Zapnuto


SPLFRAME - systémová proměnná

S - systémové proměnné
SPLFRAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí zobrazení objektů spline a vyhlazených křivek spline.

0 | Nebude zobrazovat řídicí polygon pro objekty spline a pro vyhlazené křivky spline. Zobrazí vyhlazenou plochu polygonové sítě, nikoli definiční síť. Nezobrazí neviditelné hrany 3D ploch nebo mnohoúhelníkové sítě.
1 | Zobrazí řídicí polygon pro objekty spline a pro vyhlazené křivky spline


SPLINESEGS - systémová proměnná

S - systémové proměnné
SPLINESEGS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 8

Nastavuje počet úsečkových segmentů vyhlazené křivky spline, které mají být generovány volbou Spline příkazu KEDIT.

Rozsah platných hodnot je od –32768 do 32767. Nastavíte-li proměnnou SPLINESEGS na zápornou hodnotu, budou segmenty generovány pomocí absolutní hodnoty nastavení a potom budou na tyto segmenty aplikovány interpolační křivky. Interpolační křivky používají oblouky jako aproximační segmenty. Specifikace menšího počtu segmentů přinese více vyhlazenou křivku, její vytvoření však zabere více času.


SPLINETYPE - systémová proměnná

S - systémové proměnné
SPLINETYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 6

Nastavuje typ křivky spline, která má být vytvořena volbou Spline příkazu KEDIT.

5 | kvadratická B-Spline
6 | kubická B-Spline


SSFOUND - systémová proměnná

S - systémové proměnné
SSFOUND - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Zobrazuje cestu k sadě listů a název souboru po úspěšném hledání sady listů.


SSLOCATE - systémová proměnná

S - systémové proměnné
SSLOCATE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Vyhledá a otevře sadu listů asociovanou s výkresem při jeho otevření.

0 | Neotevře sadu listů výkresu společně s výkresem.
1 | Otevře sadu listů výkresu společně s výkresem.

Chcete-li otevřít sadu listů automaticky ve Správci sady listů, musí být obě proměnné SSMAUTOOPEN a SSLOCATE nastaveny na hodnotu 1.


SSMAUTOOPEN - systémová proměnná

S - systémové proměnné
SSMAUTOOPEN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Pokud otevřete výkres asociovaný s listem, zobrazí Správce sady listů..

0 | Neotevře Správce sady listů automaticky
1 | Automaticky otevře Správce sady listů

Chcete-li otevřít sadu listů automaticky ve Správci sady listů, musí být obě proměnné SSMAUTOOPEN a SSLOCATE nastaveny na hodnotu.


SSMPOLLTIME - systémová proměnná

S - systémové proměnné
SSMPOLLTIME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 60

Určuje časový interval mezi automatickými obnoveními stavových dat v sadě listů..

Časovač SSMPOLLTIME nastavuje čas v sekundách mezi automatickými obnoveními stavových dat listů v sadě listů. Platné hodnoty jsou 20 až 600. Chcete-li, aby byl časovač funkční, musí být systémová proměnná SSMSHEETSTATUS nastavena na hodnotu 2.


SSMSHEETSTATUS - systémová proměnná

S - systémové proměnné
SSMSHEETSTATUS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje způsob obnovení stavových dat v sadě listů.

Stavová data listů v aktuální sadě listů zahrnují informace, zda je list uzamčený a zda nechybí (či zda se nenachází v neobvyklém umístění). Tato stavová data lze aktualizovat automaticky pro všechny listy.

Chcete-li obnovit sadu listů ručně, použijte tlačítko Aktualizovat stav listu na kartě Seznam listů Správce sady listů.

0 | Neobnovovat stavová data v sadě listů automaticky
1 | Obnovit stavová data při načtení nebo aktualizaci sady listů
2 | Kromě toho obnovuje stav dat v časovém intervalu nastaveném pomocí proměnné SSMPOLLTIME.


SSMSTATE - systémová proměnná

S - systémové proměnné
SSMSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Určuje, zda je či není okno Správce sady listů aktivní.

0 | Není aktivní
1 | Aktivní


STANDARDSVIOLATION - systémová proměnná

S - systémové proměnné
STANDARDSVIOLATION - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje, zda bude při vytvoření nebo změně nestandardního objektu uživatel upozorněn na narušení standardů v aktuálním výkresu.

Změna hodnoty této systémové proměnné bude mít vliv pouze pokud bude v dialogu Nastavení oznamování zapnutá volba Zobrazit ikony služeb. Chcete-li zobrazit dialog Nastavení oznamování, klepněte na šipku dolů v pravém konci oznamovací oblasti stavového řádku a potom vyberte z místní nabídky položku Nastavení oznamování.

0 | vypnutí
1 | Když dojde k porušení norem, zobrazí se varování
2 | Zobrazí se ikona ve stavovém řádku, jestliže otevřete soubor asociovaný se souborem norem nebo pokud vytvoříte nebo upravíte nestandardní objekty


STARTUP - systémová proměnná

S - systémové proměnné
STARTUP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda se po spuštění nového výkresu pomocí příkazu NOVÝ nebo RNOVÝ zobrazí dialogové okno Vytvořit nový výkres. Dále řídí, zda je při spuštění aplikace zobrazen dialog Při spuštění.

Nastavíte-li systémovou proměnnou FILEDIA na hodnotu 0, nezobrazí se kromě dialogového okna Upravit uživatelské rozhraní žádná další dialogová okna.

0 | Zobrazí dialog Vyberte šablonu nebo použije výchozí soubor šablony výkresu nastavený v dialogu Možnosti na kartě Soubory.
1 | Zobrazí dialogová okna Při spuštění a Vytvořit nový výkres


SURFTAB1 - systémová proměnná

S - systémové proměnné
SURFTAB1 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 6

Nastaví počet dělení generovaných příkazy PŘÍPL a TRAPL. Nastaví také hustotu sítě ve směru M pro příkazy REVSURF a EDGESURF.


SURFTAB2 - systémová proměnná

S - systémové proměnné
SURFTAB2 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 6

Nastaví hustotu sítě ve směru N pro příkazy ROTPL A HPLOCHA.


SURFTYPE - systémová proměnná

S - systémové proměnné
SURFTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 6

Řídí typ vyhlazení plochy prováděné volbou Hladká plocha příkazem KEDIT.

5 | kvadratická B-Spline
6 | kubická B-Spline
8 | Bezierova


SURFU - systémová proměnná

S - systémové proměnné
SURFU - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 6

Nastavuje hustotu plochy vyhlazené příkazem KEDIT volbou Hladká plocha ve směru M.


SURFV - systémová proměnná

S - systémové proměnné
SURFV - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 6

Nastaví hustotu plochy vyhlazené příkazem KEDIT volbou Hladká plocha ve směru N.


SYSCODEPAGE - systémová proměnná

S - systémové proměnné
SYSCODEPAGE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Označuje kódovou stránku systému, kterou určuje operační systém. Chcete-li změnit kódovou stránku, obraťte se na nápovědu v operačním systému.


Systémová proměnná USERI1-5 - systémová proměnná

S - systémové proměnné
Systémová proměnná USERI1-5 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Umožňuje ukládání a načítání hodnot s celými čísly. Existuje pět systémových proměnných: USERI1, USERI2, USERI3, USERI4 a USERI5.


Systémová proměnná USERR1-5 - systémová proměnná

S - systémové proměnné
Systémová proměnná USERR1-5 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Umožňuje ukládání a načítání reálných čísel. Existuje pět systémových proměnných: USERR1, USERR2, USERR3, USERR4 a USERR5.


T - systémové proměnné
  • TČMEŘ
  • TERČÍK
  • TABLEINDICATOR
  • TABMODE
  • TBCUSTOMIZE
  • TDCREATE
  • TDINDWG
  • TDUCREATE
  • TDUPDATE
  • TDUSRTIMER
  • TDUUPDATE
  • TEMPOVERRIDES
  • TEMPPREFIX
  • TEXTEVAL
  • TEXTFILL
  • TEXTQLTY
  • TEXTSIZE
  • TEXTSTYLE
  • TILEMODE
  • TOOLTIPMERGE
  • TPSTATE
  • TRACEWID
  • TRACKPATH
  • TRAYICONS
  • TRAYNOTIFY
  • TRAYTIMEOUT
  • TREEDEPTH
  • TREEMAX
  • TRIMMODE
  • TSPACEFAC
  • TSPACETYPE
  • TSTACKALIGN
  • TSTACKSIZE


TČMEŘ - systémová proměnná

T - systémové proměnné
TČMEŘ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000

Nastavuje globální měřítko pro typ čáry. Měřítko typu čáry nemůže být rovno nule.


TERČÍK - systémová proměnná

T - systémové proměnné
TERČÍK - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 3

Nastavuje velikost uchopovacího terčíku v bodech.

Poznámka Pokud je proměnná PICKBOX nastavena na hodnotu 0, nebude náhled výběru objektů k dispozici.


TABLEINDICATOR - systémová proměnná

T - systémové proměnné
TABLEINDICATOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 1

Určuje zobrazení čísel řádků a písmen sloupců při úpravách buňky tabulky v otevřeném lokálním textovém editoru .

0 | Vypnuto
1 | Zapnuto


TABMODE - systémová proměnná

T - systémové proměnné
TABMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Řídí použití tabletu. Další informace o použití a konfiguraci tabletu naleznete v příkazu TABLET.

0 | Vypnuto
1 | Zapnuto


TBCUSTOMIZE - systémová proměnná

T - systémové proměnné
TBCUSTOMIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda lze přizpůsobit panely nástrojů.

0 | Vypne výchozí místní nabídku.
1 | Zapne uživatelský panel nástrojů


TDCREATE - systémová proměnná

T - systémové proměnné
TDCREATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává lokální čas a datum vytvoření výkresu.


TDINDWG - systémová proměnná

T - systémové proměnné
TDINDWG - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává celkový čas editace; je to čas mezi uloženími aktuálního výkresu. Formát je:

<počet dnů>.<desetinná část data>

K výpočtu počtu vteřin, vynásobte desetinnou část v proměnné TDINDWG 86400 vteřinami.


TDUCREATE - systémová proměnná

T - systémové proměnné
TDUCREATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává univerzální čas a datum vytvoření výkresu.


TDUPDATE - systémová proměnná

T - systémové proměnné
TDUPDATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává lokální čas a datum poslední aktualizace/uložení.


TDUSRTIMER - systémová proměnná

T - systémové proměnné
TDUSRTIMER - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává uživatelem určený uplynulý čas.


TDUUPDATE - systémová proměnná

T - systémové proměnné
TDUUPDATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává univerzální čas a datum poslední aktualizace/uložení.


TEMPOVERRIDES - systémová proměnná

T - systémové proměnné
TEMPOVERRIDES - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Zapne nebo vypne dočasné přednostní klávesy. Dočasná přednostní klávesa je klávesa, po jejímž stisknutí můžete dočasně zapnout nebo vypnout jednu z výkresových pomůcek, které se nastavují v dialogovém okně Nastavení kreslení; například režim Tablet, uchopování objektů nebo režim Polární.

0 | Vypnuto
1 | Zapnuto


TEMPPREFIX - systémová proměnná

T - systémové proměnné
TEMPPREFIX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | "C:\Documents and Settings\jméno_uživatele\Local Settings\TEMP\"

Obsahuje název adresáře (pokud existuje) určeného pro ukládání dočasných souborů s připojeným oddělovačem cesty.


TEXTEVAL - systémová proměnná

T - systémové proměnné
TEXTEVAL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Určuje způsob vyhodnocení textových řetězců zadaných pomocí proměnné TEXT (pomocí AutoLISPu) nebo -TEXT.

0 | Všechny odpovědi na výzvy pro textové řetězce a hodnoty atributů jsou brány doslovně
1 | Všechny texty začínající úvodní kulatou závorkou [(] nebo vykřičníkem [!] jsou hodnoceny jako výrazy AutoLISPu, stejně jako netextový vstup.

Příkaz TEXT bere všechny vstupy doslovně, bez ohledu na nastavení proměnné TEXTEVAL, pokud není kompletně realizován skriptem nebo výrazem AutoLISPu. Příkaz -TEXT uznává nastavení proměnné TEXTEVAL.


TEXTFILL - systémová proměnná

T - systémové proměnné
TEXTFILL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí vyplnění písem TrueType při vykreslování a rendrování.

0 | Zobrazuje text jako obrysy
1 | Zobrazí vyplněné desky v objektech.


TEXTQLTY - systémová proměnná

T - systémové proměnné
TEXTQLTY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 50

Nastavuje rozlišení písem TrueType při vykreslování. Nastaví jemnost teselace rozlišení obrysů textu pro písmo True Type během vykreslování a rendrování. 0 představuje žádné další vyhlazení textu; 100 znamená maximální vyhlazení znaků textu. Nižší hodnoty snižují rozlišení a zvyšují rychlost vykreslování. Vyšší hodnoty zvyšují rozlišení a snižují rychlost vykreslování.

Nastavuje rozlišení písem TrueType při vykreslování. Používá hodnoty celých čísel od 0 do 100. Nižší hodnoty snižují rozlišení a zvyšují rychlost vykreslování. Vyšší hodnoty zvyšují rozlišení a snižují rychlost vykreslování.


TEXTSIZE - systémová proměnná

T - systémové proměnné
TEXTSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.2000

Nastavuje výchozí výšku pro nové textové objekty vykreslené aktuálním stylem textu. Pokud má aktuální styl textu pevnou výšku, nebude mít proměnná TEXTSIZE žádný vliv.


TEXTSTYLE - systémová proměnná

T - systémové proměnné
TEXTSTYLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | STANDARD

Obsahuje název aktuálního textového stylu.


TILEMODE - systémová proměnná

T - systémové proměnné
TILEMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Nastaví jako aktuální kartu Model nebo poslední aktivní kartu rozvržení.

0 | Nastaví poslední aktivní list rozvržení (výkresový prostor) jako aktuální
1 | Nastaví jako aktuální list Model


TOOLTIPMERGE - systémová proměnná

T - systémové proměnné
TOOLTIPMERGE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Přepínač
Uloženo v: | Uživatelská nastavení
Počáteční hodnota: | 0

Sloučí popisky tlačítek výkresu do jednoho popisku. Zobrazení spojených názvů tlačítek určuje nastavení v dialogovém okně Vzhled názvů tlačítek.

0 | Vypnuto
1 | Zapnuto


TPSTATE - systémová proměnná

T - systémové proměnné
TPSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Mění se

Určuje, zda je nebo není okno Palety nástrojů aktivní.

0 | Není aktivní
1 | Aktivní


TRACEWID - systémová proměnná

T - systémové proměnné
TRACEWID - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0500

Nastavuje výchozí šířku stopy.


TRACKPATH - systémová proměnná

T - systémové proměnné
TRACKPATH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí zobrazení konstrukčních čar polárního trasování a trasování uchopení objektů.

0 | Zobrazí konstrukční čáry polárního trasování a trasování uchopení objektů přes celou obrazovku
1 | Zobrazí konstrukční čáru polárního trasování přes celou obrazovku; konstrukční čára trasování uchopení objektů je zobrazena pouze mezi zarovnávacím bodem a výchozím bodem k pozici kurzoru.
2 | Zobrazí konstrukční čáru trasování uchopení objektů; nezobrazí konstrukční čáru polárního trasování.
3 | Nezobrazí konstrukční čáru polárního trasování; konstrukční čára trasování uchopení objektů je zobrazena pouze mezi bodem zarovnání a výchozím bodem k pozici kurzoru.


TRAYICONS - systémová proměnná

T - systémové proměnné
TRAYICONS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda se ve stavovém řádku zobrazí systémová část.

0 | Panel s ikonami není zobrazen.
1 | oznamování ve stavovém řádku


TRAYNOTIFY - systémová proměnná

T - systémové proměnné
TRAYNOTIFY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda se služba upozornění zobrazí v systémové části stavového řádku.

0 | Upozornění nejsou zobrazována.
1 | upozornění


TRAYTIMEOUT - systémová proměnná

T - systémové proměnné
TRAYTIMEOUT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje dobu (ve vteřinách), kdy je služba upozornění zobrazena. Platné hodnoty jsou 0 až 10.


TREEDEPTH - systémová proměnná

T - systémové proměnné
TREEDEPTH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 3020

Určuje maximální hloubku prostorového stromově strukturovaného indexu, což je počet, kolikrát se může stromová struktura rozdělit na větve.

0 | Úplně potlačuje prostorový index, potlačuje vyšší výkon, který nabízí při práci s velkými výkresy. Tato nastavení zajistí, že objekty budou vždy zpracovány v databázovém pořadí.
>0 | Zapíná prostorové indexování. Platná je celočíselná hodnota tvořená maximálně pěti číslicemi. První tři číslice se vztahují k modelovému prostoru, zbývající dvě k výkresovému prostoru.
<0 | S objekty modelového prostoru je zacházeno jako s dvourozměrnými (souřadnice Z jsou ignorovány), tak jako u objektů výkresového prostoru. Takové nastavení je vhodné pro dvourozměrné výkresy, přičemž efektivněji využívá paměť, aniž by docházelo ke ztrátě výkonu

Proměnnou TREEDEPTH nelze použít transparentně.


TREEMAX - systémová proměnná

T - systémové proměnné
TREEMAX - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 10000000

Omezením počtu uzlů v prostorovém indexu (stromu) omezí během regenerace výkresu spotřebu paměti.

Nastavíte-li vysokou pevnou mez pomocí proměnné TREEMAX, můžete načítat výkresy vytvořené v systémech s větším množstvím paměti, než má váš systém, a s vyšší hodnotou TREEDEPTH, než jaká je v systému k dispozici. Tyto výkresy, jestliže zůstaly nezkontrolovány, mají strom dostatečně velký na eventuelní větší spotřebu paměti, než jaká je k dispozici na vašem počítači. Proměnná TREEMAX poskytuje také bezpečnostní ochranu proti experimentování s příliš vysokou hodnotou TREEDEPTH.

Počáteční výchozí hodnota proměnné TREEMAX je 10000000 (deset milionů) a je dostatečně velká, aby efektivně potlačila řízení proměnné TREEDEPTH proměnnou TREEMAX. Hodnota, na kterou byste měli nastavit proměnnou TREEMAX, závisí na dostupné paměti RAM vašeho systému. Do jednoho megabytu RAM se vejde asi 15 000 uzlů stromu.

Pokud chcete, aby strom využíval maximálně 2 megabyty paměti RAM, nastavte hodnotu proměnné TREEMAX na 30000 (2 x 15,000). Dojde-li při alokaci uzlů stromu v programu k vyčerpání paměti, restartujte systém, nastavte proměnnou TREEMAX na nižší hodnotu a pokuste se načíst výkres znovu.

Program se může příležitostně přiblížit omezení nastavenému v proměnné TREEMAX. Postupujte podle zobrazených instrukcí. Schopnost zvýšení hodnoty proměnné TREEMAX závisí na dostupné paměti vašeho počítače.


TRIMMODE - systémová proměnná

T - systémové proměnné
TRIMMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda jsou ořezány vybrané hrany pro zkosení a zaoblení.

0 | Nechává vybrané hrany netknuté
1 | Ořezává vybrané hrany ke koncovým bodům čar zkosení a zaoblovacích oblouků


TSPACEFAC - systémová proměnná

T - systémové proměnné
TSPACEFAC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1.0

Určuje vzdálenost řádkování víceřádkového textu, která se měří jako faktor výšky textu. Platné hodnoty jsou od 0.25 do 4.0.


TSPACETYPE - systémová proměnná

T - systémové proměnné
TSPACETYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí typ řádkování použitého u víceřádkového textu. Možnost Nejméně upraví řádkování podle nejvyšších znaků na řádku. Používá přesně zadanou hodnotu řádkování bez ohledu na jednotlivé znaky.

1 | Nejméně
2 | Přesně


TSTACKALIGN - systémová proměnná

T - systémové proměnné
TSTACKALIGN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Řídí vertikální zarovnání zlomku.

0 | Dolní centr
1 | šikmá
2 | šikmá


TSTACKSIZE - systémová proměnná

T - systémové proměnné
TSTACKSIZE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 70

Určuje zobrazování výšku zlomkového textu vzhledem k aktuální výšce vybraného textu. Platné hodnoty jsou od 0.01 do 10.00.


U - systémové proměnné
  • UZLY
  • UCSAXISANG
  • UCSBASE
  • UCSFOLLOW
  • USSI
  • UCSNAME
  • UCSORG
  • UCSORTHO
  • UCSVIEW
  • UCSVP
  • UCSXDIR
  • UCSYDIR
  • UNDOCTL
  • UNDOMARKS
  • UNITMODE
  • UPDATETHUMBNAIL
  • USERS1-5


UZLY - systémová proměnná

U - systémové proměnné
UZLY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Řídí použití uzlů ve výběrové množině pro operace Protáhni, Posun, Rotace, Měřítko a Zrcadli.

0 | Vypne rastr.
1 | pro uzly

Chcete-li upravit velikost uzlů a účinnou oblast výběru používanou kurzorem při uchopování uzlů, použijte proměnnou GRIPSIZE.


UCSAXISANG - systémová proměnná

U - systémové proměnné
UCSAXISANG - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 90

Ukládá výchozí úhel při otáčení USS kolem jedné z os pomocí možnosti X, Y, Z příkazu USS . Její hodnoty musí být vloženy jako úhly ve stupních (platné hodnoty jsou: 5, 10, 15, 18, 22.5, 30, 45, 90, 180).


UCSBASE - systémová proměnná

U - systémové proměnné
UCSBASE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Výkres
Počáteční hodnota: | GLOBÁLNÍ

Ukládá název USS, které definuje počátek a orientaci nastavení ortogonálních USS. Platné hodnoty zahrnují některý z pojmenovaných USS.


UCSFOLLOW - systémová proměnná

U - systémové proměnné
UCSFOLLOW - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Nastaví půdorysný pohled vždy, když změníte USS na jiný. Nastavení UCSFOLLOW je pro každý výřez ukládáno samostatně. Pokud bude proměnná UCSFOLLOW pro konkrétní výřez zapnutá, vytvoří v tomto výřezu půdorysný pohled, kdykoliv změníte souřadný systém. Po vytvoření nového USS můžete pomocí příkazů DPOHLED, PLAN, POHLED nebo OKO změnit pohled na výkres. K opětovnému nastavení půdorysu dojde v okamžiku, kdy změníte USS.

0 | USS nemá vliv na pohled
1 | Jakákoli změna USS způsobí změnu půdorysu nového USS v aktuálním výřezu

Nastavení proměnné UCSFOLLOW je uchováváno odděleně pro výkresový a modelový prostor a je přístupné v obou z nich, ale ve výkresovém prostoru je nastavení ignorováno (je vždy považováno za nulové). Ačkoliv můžete ve výkresovém prostoru definovat neglobální USS, pohled zůstává v půdorysu pro Globální souřadný systém.


USSI - systémová proměnná

U - systémové proměnné
USSI - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 3

Zobrazí ikonu USS pro aktuální výřez nebo rozvržení.. Položka UCSICON je příkaz i systémová proměnná. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Není zobrazena žádní ikona
1 | Zapnuto; ikona je zobrazena v levém dolním rohu aktuálního výřezu nebo rozvržení.
2 | Počátek; pokud je ikona zapnuta, je zobrazena v počátku USS (pokud je to možné).

Příkaz UCSICON řídí viditelnost a umístění ikony USS. Vzhledem k tomu, že zadání příkazu ucsicon do příkazového řádku vyvolá příkaz UCSICON, je nutné pro přístup k systémové proměnné UCSICON použít příkaz SETVAR.

Nastavení této systémové proměnné je specifické pro výřez a rozvržení.


UCSNAME - systémová proměnná

U - systémové proměnné
UCSNAME - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Řetězec
Uloženo v: | Výkres

Uchovává název aktuálního souřadného systému pro aktuální výřez v aktuálním prostoru. Není-li aktuální USS pojmenovaný, vrací prázdný řetězec.


UCSORG - systémová proměnná

U - systémové proměnné
UCSORG - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres

Uchovává počátek aktuálního souřadného systému pro aktuální výřez v aktuálním prostoru. Tato hodnota je vždy uložena v globálních souřadnicích.


UCSORTHO - systémová proměnná

U - systémové proměnné
UCSORTHO - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Udává, jestli je obnoveno asociované ortogonální nastavení USS, když jsou obnoveny ortogonální pohledy.

0 | Udává, že nastavení USS zůstane nezměněno, když jsou obnoveny ortogonální pohledy
1 | Udává, že je obnoveno ortogonální nastavení USS, když jsou obnoveny ortogonální pohledy


UCSVIEW - systémová proměnná

U - systémové proměnné
UCSVIEW - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Udává, jestli je aktuální USS uložen s pojmenovaným pohledem.

0 | Neukládá aktuální USS s pojmenovaným pohledem
1 | Ukládá aktuální USS vždy, když je vytvořen pojmenovaný pohled


UCSVP - systémová proměnná

U - systémové proměnné
UCSVP - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje, zda USS v aktuálních výřezech zůstane pevné, nebo se změní v souladu s USS aktuálního výřezu.. Nastavení této systémové proměnné určuje výřez.

0 | Neuzamčený; USS odráží aktuální výřez USS
1 | Uzamčený; USS uložený ve výřezu je nezávislý na USS aktuálního výřezu


UCSXDIR - systémová proměnná

U - systémové proměnné
UCSXDIR - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | 1.0000,0.0000,0.0000

Uchovává směr osy X aktuálního USS pro aktuální výřez v aktuálním prostoru.

Nastavení této systémové proměnné určuje výřez.


UCSYDIR - systémová proměnná

U - systémové proměnné
UCSYDIR - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000,1.0000,0.0000

Uchovává směr osy Y aktuálního USS pro aktuální výřez v aktuálním prostoru.

Nastavení této systémové proměnné určuje výřez.


UNDOCTL - systémová proměnná

U - systémové proměnné
UNDOCTL - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 21

Označuje stav možností Auto, Řízení a Seskupit příkazu ZPĚT. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | RASTR vypnut
1 | RASTR zapnut
2 | Lze vrátit pouze jeden příkaz
4 | Režim Auto je zapnutý
8 | Právě je aktivní Skupina
16 | Operace zoomování a panorámování jsou seskupeny do jedné akce


UNDOMARKS - systémová proměnná

U - systémové proměnné
UNDOMARKS - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Uchovává počet značek, které byly umístěny do řídicího proudu příkazu ZPĚT volbou Označ. Volby Označ a Zpět jsou nepřístupné, je-li právě aktivní nějaká skupina.


UNITMODE - systémová proměnná

U - systémové proměnné
UNITMODE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí formát zobrazení jednotek.

0 | Zobrazuje zlomky, stopy-palce a zeměpisné úhly, jak bylo nastaveno dříve
1 | Zobrazuje zlomky, stopy-palce a zeměpisné úhly ve vstupním formátu AutoCADu


UPDATETHUMBNAIL - systémová proměnná

U - systémové proměnné
UPDATETHUMBNAIL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Bitový kód
Uloženo v: | Výkres
Počáteční hodnota: | 15

Řídí aktualizaci náhledů ve Správci sady listů. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | Neaktualizuje náhledy pohledů listu, pohledů modelového prostoru ani listů
1 | náhledy pohledů modelového prostoru
2 | náhledy pohledů listů
4 | náhledové obrázky
8 | Aktualizuje náhledy při vytvoření, úpravě nebo obnově listů nebo pohledů
16 | Aktualizuje náhledy při uložení výkresu


USERS1-5 - systémová proměnná

U - systémové proměnné
USERS1-5 - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | ""

Umožňuje ukládání a načítání textových řetězců dat. Existuje pět systémových proměnných: USERS1, USERS2, USERS3, USERS4 a USERS5.


V - systémové proměnné
  • VIZ DIMASSOC
  • VZDÁLENOST
  • VÝŠKA
  • VIEWCTR
  • VIEWDIR
  • VIEWMODE
  • VIEWSIZE
  • VIEWTWIST
  • VISRETAIN
  • VPMAXIMIZEDSTATE
  • VSMAX
  • VSMIN
  • VTENABLE
  • VTDURATION
  • VTFPS


VIZ DIMASSOC - systémová proměnná

V - systémové proměnné
VIZ DIMASSOC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 2

Řídí asociativní kótování objektů.

0 | Vytvoří lineární kóty Mezi prvky kóty není žádná asociativita. Úsečky, oblouky, šipky a texty kót jsou kresleny jako samostatné objekty.
1 | Vytváří neasociativní kótu objektů. Prvky kóty jsou zahrnuty do jednoho objektu. Jestliže dojde k posunutí definičního bodu objektu, hodnota kóty se aktualizuje.
2 | Vyberte objekt typu asociativní šrafa: Prvky kóty jsou zahrnuty do jednoho objektu a jeden či více definičních bodů kóty je spojeno s asociativními body na geometrických objektech. Jestliže dojde k posunutí asociativního bodu geometrického objektu, dojde k aktualizaci umístění, orientace a hodnoty kóty.

DIMASSOC není uložena v kótovacím stylu.

Výkresy uložené ve verzích předcházejících verzi AutoCAD 2002 si zachovají nastavení systémové proměnné DIMASSOC. Po otevření výkresu ve verzi AutoCAD 2002 nebo novější, bude nastavení asociativity kót znovu obnoveno. Pokud otevřete výkres z předchozí verze v AutoCADu 2002, převezme systémová proměnná DIMASSOC hodnotu systémové proměnné DIMASO výkresu z předchozí verze.


VZDÁLENOST - systémová proměnná

V - systémové proměnné
VZDÁLENOST - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Nic

Uchová vzdálenost vypočítanou příkazem DIST..


VÝŠKA - systémová proměnná

V - systémové proměnné
VÝŠKA - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Určuje tloušťku 3D objektu.


VIEWCTR - systémová proměnná

V - systémové proměnné
VIEWCTR - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Uchovává střed pohledu v aktuálním výřezu. Vyjádřené jako souřadnice USS.


VIEWDIR - systémová proměnná

V - systémové proměnné
VIEWDIR - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D vektor
Uloženo v: | Výkres
Počáteční hodnota: | Nic

Uchovává směr pohledu aktuálního výřezu vyjádřený v USS souřadnicích. Je popsán bodem kamery a 3D-vzdáleností od cílového bodu.


VIEWMODE - systémová proměnná

V - systémové proměnné
VIEWMODE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Ukládá režim zobrazení aktuálního výřezu. Nastavení je uloženo jako bitový kód pomocí součtu následujících hodnot:

0 | vypnutí
1 | perspektivní pohledy
2 | Zapnuté přední ořezávání
4 | Upravit zadní oříznutí
8 | Zapnutý režim následování USS.
16 | Přední ořezávání není v místě oka. Při zapnutí bude vzdálenost předního oříznutí (FRONTZ) určovat rovinu předního oříznutí. Pokud je vypnuté, je proměnná FRONTZ ignorována a přední ořezávací rovina je nastavena, jako by procházela bodem kamery (vektory za kamerou nebudou viditelné). Jestliže je bit předního ořezání (2) vypnutý, je tento příznak ignorován.


VIEWSIZE - systémová proměnná

V - systémové proměnné
VIEWSIZE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Ukládá výšku pohledu zobrazeného v aktuálním výřezu ve výkresových jednotkách.


VIEWTWIST - systémová proměnná

V - systémové proměnné
VIEWTWIST - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Ukládá úhel natočení aktuálního výřezu.


VISRETAIN - systémová proměnná

V - systémové proměnné
VISRETAIN - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje vlastnosti hladin závislých na externích referencích. Určuje viditelnost, barvu, typ čáry, tloušťku čáry a styly vykreslování (pokud je proměnná PSTYLEPOLICY nastavena na hodnotu 0).

0 | Přednost bude mít tabulka hladin uložená v referenčním výkresu (externí reference). Změny provedené na závislých hladinách Xref jsou platné pouze v aktuální relaci a nejsou uloženy s výkresem. Když je aktuální výkres znovu otevřen, tabulka hladin je znovu načtena z referenčního souboru a aktuální výkres odráží tato nastavení. Ovlivněná nastavení hladin jsou Ano, Ne, Zmraz, Rozmraz, Barva, Typ čáry, Tloušťka čáry, Styl vykreslování (pokud je PSTYLEPOLICY nastavena na 0).
1 | Změny provedené na závislých hladinách Xref v aktuálním výkrese mají přednost. Nastavení hladin je uloženo v tabulce hladin aktuálního výkresu a zachová se od relace k relaci.


VPMAXIMIZEDSTATE - systémová proměnná

V - systémové proměnné
VPMAXIMIZEDSTATE - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 0

Uchovává hodnotu, která označuje, zda je výřez maximalizován. Po spuštění příkazu PLOT bude maximalizovaný stav výřezu zrušen.

0 | přidání poznámek
1 | Maximalizováno


VSMAX - systémová proměnná

V - systémové proměnné
VSMAX - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Ukládá pravý horní roh obrazovky aktuálního výřezu. Vyjádřené jako souřadnice USS.


VSMIN - systémová proměnná

V - systémové proměnné
VSMIN - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | 3D bod
Uloženo v: | Výkres
Počáteční hodnota: | Mění se

Ukládá levý spodní roh obrazovky aktuálního výřezu. Vyjádřené jako souřadnice USS.


VTENABLE - systémová proměnná

V - systémové proměnné
VTENABLE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 3

Určuje, kdy budou použity plynulé přechody pohledů. Plynulé přechody pohledů lze pro panorámování a zoomování, změny úhlu zobrazení a skripty zapnout nebo vypnout. Platný rozsah je 0 až 7.

Nastavení hodnoty | Pro panorámování/zoomování | Pro otočení | Pro skripty
0 | Vypnuto | Vypnuto | Vypnuto
1 | Zapnuto | Vypnuto | Vypnuto
2 | Vypnuto | Zapnuto | Vypnuto
3 | Zapnuto | Zapnuto | Vypnuto
4 | Vypnuto | Vypnuto | Zapnuto
5 | Zapnuto | Vypnuto | Zapnuto
6 | Vypnuto | Zapnuto | Zapnuto
7 | Zapnuto | Zapnuto | Zapnuto


VTDURATION - systémová proměnná

V - systémové proměnné
VTDURATION - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 750

Nastavuje dobu plynulého přechodu pohledu v milisekundách. Platný rozsah je 0 až 5000.


VTFPS - systémová proměnná

V - systémové proměnné
VTFPS - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Registr
Počáteční hodnota: | 7.0

Nastavuje minimální rychlost plynulého přechodu pohledu ve snímcích za sekundu. Pokud se plynulému přechodu pohledu nepodaří tuto rychlost dodržet, bude použit okamžitý přechod Platný rozsah je 1,0 až 30,0.


W - systémové proměnné
  • WHIPARC
  • WHIPTHREAD
  • WMFBKGND
  • WMFFOREGND
  • WINDOWAREACOLOR
  • WORLDUCS
  • WORLDVIEW (ACAD)
  • WRITESTAT
  • WSCURRENT


WHIPARC - systémová proměnná

W - systémové proměnné
WHIPARC - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda zobrazení kružnic a oblouků je hladké.

0 | Kružnice a oblouky nejsou hladké, jsou zobrazeny jako série úseček
1 | Kružnice a oblouky jsou hladké, jsou zobrazeny jako pravé kružnice a oblouky


WHIPTHREAD - systémová proměnná

W - systémové proměnné
WHIPTHREAD - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 1

Určuje, zda bude používán další procesor pro zlepšení rychlosti operací, například příkazu ZOOM, který překresluje nebo regeneruje výkres. WHIPTHREAD nemá žádný účinek na jednoprocesorových počítačích.

0 | Bez multiprocesorového zpracování; regeneraci a překreslení provádí jeden procesor. Toto nastavení obnoví chování AutoCADu 2000 a předchozích verzí.
1 | Regenerace pomocí multiprocesorového zpracování; regenerace je rozdělena mezi dva procesory.
2 | Překreslení pomocí multiprocesorového zpracování; překreslení je rozděleno mezi dva procesory.
3 | Regenerace i překreslení pomocí multiprocesorového zpracování; regenerace i překreslení je rozděleno mezi dva procesory.

Pokud víceprocesorové zpracování používáte pro operace překreslení (hodnota 2 nebo 3), pořadí objektů je určeno příkazem POŘADÍ. Není poskytnuta garance, aby pořadí bylo uchováno pro zobrazení, ale je uchováno pro překreslení.


WMFBKGND - systémová proměnná

W - systémové proměnné
WMFBKGND - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Vypnuto

Řídí zobrazení pozadí při vkládání objektů do formátu metasouboru systému Windows (WMF). Objekt lze vložit libovolnou z následujících metod:

  • Výstup do metasouboru systému Windows pomocí proměnné WMFOUT.
  • zkopírování do schránky a vložení ve formě metasouboru systému Windows,
  • přetažení ve formě metasouboru systému Windows.
Vypnuto | Pozadí je průhledné. Barva popředí závisí na nastavení proměnné WMFFOREGND.
Zapnuto | Barva pozadí je stejná jako aktuální barva pozadí výkresu, ať již se jedná o modelový prostor nebo rozvržení. Barva popředí zůstává nezměněna.


WMFFOREGND - systémová proměnná

W - systémové proměnné
WMFFOREGND - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | Vypnuto

Určuje přiřazení barvy popředí při vkládání objektů do formátu metasouboru systému Windows (WMF). Objekt lze vložit libovolnou z následujících metod:

  • Výstup do metasouboru systému Windows pomocí proměnné WMFOUT.
  • zkopírování do schránky a vložení ve formě metasouboru systému Windows,
  • přetažení ve formě metasouboru systému Windows.

Proměnná WMFFOREGND je platná pouze při vypnutí proměnné WMFBKGND.

Vypnuto | Barva pozadí a popředí jsou v případě potřeby zaměněny, což zajišťuje, aby byla barva popředí tmavší než barva pozadí.
Zapnuto | Barva pozadí a popředí jsou v případě potřeby zaměněny, což zajišťuje, aby byla barva popředí světlejší než barva pozadí.


WINDOWAREACOLOR - systémová proměnná

W - systémové proměnné
WINDOWAREACOLOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 5 (modrá)

Určuje barvu průhledné oblasti výběru ve výběrovém okně.. Platný rozsah je 1 až 255. Proměnná SELECTIONAREA musí být zapnutá.


WORLDUCS - systémová proměnná

W - systémové proměnné
WORLDUCS - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Udává, zda je aktuální USS stejný jako GSS.

0 | Aktuální USS je jiný než GSS
1 | Aktuální USS je stejný jako GSS


WORLDVIEW (ACAD) - systémová proměnná

W - systémové proměnné
WORLDVIEW (ACAD) - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje, zda zadání pro příkazy 3DORBIT, DPOHLED a OKO platí vzhledem k GSS (výchozí nastavení) či aktuálnímu USS.

Určuje, zda zadání pro příkazy DPOHLED a OKO platí vzhledem k GSS (výchozí nastavení) či aktuálnímu USS.

0 | USS zůstane nezměněn
1 | USS se během provádění příkazu změní na GSS; vstup příkazu je relativní vůči aktuálnímu USS


WRITESTAT - systémová proměnná

W - systémové proměnné
WRITESTAT - systémová proměnná
Koncepce Postupy Příkazy

(Jen pro čtení)
Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Označuje, jestli je výkres určen pouze pro čtení, nebo do něj může být zapisováno. Určena pro vývojáře, kteří potřebují zjistit stav prostřednictvím AutoLISPu.

0 | Nelze zapisovat do výkresu
1 | Lze zapisovat do výkresu


WSCURRENT - systémová proměnná

W - systémové proměnné
WSCURRENT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Neuloženo
Počáteční hodnota: | Výchozí hodnota AutoCADu

Vrátí název aktuálního pracovního prostoru v rozhraní příkazového řádku a nastaví pracovní prostor jako aktuální..


X - systémové proměnné
  • XCLIPFRAME
  • XEDIT
  • XFADECTL
  • XLOADCTL
  • XLOADPATH
  • XREFCTL
  • XREFNOTIFY
  • XREFTYPE


XCLIPFRAME - systémová proměnná

X - systémové proměnné
XCLIPFRAME - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0

Řídí viditelnost ořezávajících hranic externích referencí.

0 | Není zobrazeno
1 | Zobrazeno


XEDIT - systémová proměnná

X - systémové proměnné
XEDIT - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Výkres
Počáteční hodnota: | 1

Určuje, jestli aktuální výkres může být editován na místě, když je připojen jako externí reference do jiného výkresu.

0 | Nelze použít editaci reference na místě
1 | Lze použít editaci reference na místě


XFADECTL - systémová proměnná

X - systémové proměnné
XFADECTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 50

Řídí intenzity ztlumení barvy objektů v procentech během úpravy referencí a bloků na místě. Platné hodnoty jsou od 0.01 do 10.00.


XLOADCTL - systémová proměnná

X - systémové proměnné
XLOADCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Zapíná a vypíná načtení externí reference na požádání a určuje, zda otevře odkazovaný výkres nebo kopii.

0 | Vypne načítání na požádání; je načten celý výkres.
1 | Zapne načítání na požádání; odkazované výkresy jsou otevřeny a uzamčeny.
2 | Zapne načítání na požádání; Kopie odkazovaných výkresů jsou otevřené a uzamčené; odkazované výkresy nejsou uzamčené

Pokud je proměnná XLOADCTL nastavena na hodnotu 2, bude do složky zadané pomocí systémové proměnné XLOADPATH nebo složky s dočasnými soubory (nastavené v dialogovém okně Možnosti) uložena kopie každého odkazovaného souboru výkresu. Kromě toho se externí reference načítají rychleji při práci na síti: zlepšení výkonu se nejvíce projeví, když otevřete výkres s mnoha externími referencemi.


XLOADPATH - systémová proměnná

X - systémové proměnné
XLOADPATH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Řetězec
Uloženo v: | Registr
Počáteční hodnota: | "název_cesty"

Definuje cestu pro ukládání dočasných kopií souborů externích referencí načtených na požádání. Více informací nabízí XLOADCTL.


XREFCTL - systémová proměnná

X - systémové proměnné
XREFCTL - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda jsou vytvořeny protokolové soubory externích referencí (XLG).

0 | Protokolové soubory externí reference (XLG) nebudou vytvářeny
1 | soubory protokolu


XREFNOTIFY - systémová proměnná

X - systémové proměnné
XREFNOTIFY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 2

Určuje oznámení o aktualizovaných nebo chybějících externích referencích..

0 | upozornění na soubory
1 | upozornění na soubory Upozorní vás na externí reference připojené k aktuálnímu výkresu zobrazením ikony externí reference v pravém dolním rohu okna aplikace (oblast pro upozornění v panelu ikon). Když otevřete výkres, upozorní vás na chybějící externí reference zobrazením ikony externí reference se žlutým vykřičníkem (!).
2 | Zapne upozornění externích referencí a zprávy Zobrazí ikonu externí reference stejně jako u hodnoty 1 výše. Také zobrazí zprávy ve stejné oblasti, když jsou upraveny externí reference. Počet minut mezi intervaly kontroly změněných externích referencí určuje proměnná systémového registru XNOTIFYTIME.


XREFTYPE - systémová proměnná

X - systémové proměnné
XREFTYPE - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Řídí typ výchozí reference při připojení nebo překrytí externí reference.

0 | Výchozí hodnota je 4.0.
1 | Výchozí hodnota je 4.0.


Z - systémové proměnné
  • ZNAČKY
  • ZKOSENÍ
  • ZDVIH
  • ZVÝRAZNĚNÍ
  • ZOOMFACTOR


ZNAČKY - systémová proměnná

Z - systémové proměnné
ZNAČKY - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 0

Určuje, zda jsou viditelné pomocné značky. BLIPMODE je příkaz i systémová proměnná. Pro přístup k této proměnné použijte příkaz SYSPAR.

0 | Vypíná pomocné značky
1 | Zapíná pomocné značky


ZKOSENÍ - systémová proměnná

Z - systémové proměnné
ZKOSENÍ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Nastavuje první vzdálenost zkosení.


ZDVIH - systémová proměnná

Z - systémové proměnné
ZDVIH - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Reálné číslo
Uloženo v: | Výkres
Počáteční hodnota: | 0.0000

Uchovává aktuální nastavení zdvihu nových objektů vzhledem k aktuálnímu USS..


ZVÝRAZNĚNÍ - systémová proměnná

Z - systémové proměnné
ZVÝRAZNĚNÍ - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Neuloženo
Počáteční hodnota: | 1

Řídí zvýraznění objektu, nemá vliv na objekty vybrané pomocí uzlů.

0 | Vypíná zvýraznění vybraných objektů
1 | Zapíná zvýraznění vybraných objektů


ZOOMFACTOR - systémová proměnná

Z - systémové proměnné
ZOOMFACTOR - systémová proměnná
Koncepce Postupy Příkazy

Typ: | Celé číslo
Uloženo v: | Registr
Počáteční hodnota: | 60

Určuje míru změny zvětšení při pohybu kolečkem myši dopředu nebo dozadu.. Jako platnou hodnotu akceptuje celé číslo mezi 3 a 100. Čím vyšší číslo, tím větší změna.


Dávková kontrola standardů
  • Dávková kontrola standardů
  • knihovny
  • u digitálních podpisů


Dávková kontrola standardů - příkaz

Dávková kontrola standardů
Dávková kontrola standardů
Dávková kontrola standardů - příkaz
Koncepce Postupy Příkazy

Kontroluje porušení standardů ve skupině výkresů

Nabídka Start (Windows): Programy [image] Autodesk [image] AutoCAD [image] Dávková kontrola standardů

Zobrazí se Dávková kontrola standardů.

Témata v této části:

  • Dávková kontrola standardů


Dávková kontrola standardů
Dávková kontrola standardů
Dávková kontrola standardů
Koncepce Postupy Příkazy

Pomůcka Dávková kontrola standardů kontroluje porušení standardů ve skupinách výkresů a vytváří souhrnný výpis XML o podrobnostech všech porušení. Chcete-li použít pomůcku Dávková kontrola standardů, nejdříve je nutné vytvořit soubor kontroly standardů, který určí výkresy ke kontrole a soubor standardů použitý k jejich ověření.

Pomůcka Dávková kontrola standard obsahuje následující karty:

  • Výkresy
  • Standardy
  • Plug-in moduly
  • Poznámky
  • Postup

Nástrojová lišta Dávková kontrola standardů obsahuje další volby.

Karta Výkresy (Dávková kontrola standardů)
Karta Výkresy (Dávková kontrola standardů)

Umožňuje vytvořit seznam výkresů, ve kterých se provede kontrola porušení standardů.

Výkresy pro kontrolu

Vypíše výkresy, ve kterých se provede kontrola porušení standardů. Chcete-li přidat výkres, stiskněte tlačítko Přidat výkres. Chcete-li odstranit výkres, stiskněte tlačítko Odstranit výkres. Před každým souborem, který nemůže Dávková kontrola standardů najít, se nachází otazník. Výkresy jsou kontrolovány v pořadí, v jakém jsou uvedeny v seznamu. Chcete-li změnit pořadí, v jakém jsou uvedeny v seznamu, stiskněte tlačítko Posunout nahoru nebo Posunout dolů.

Přidat soubor standardu

Otevře standardní dialog výběru souboru, kde můžete nalézt a vybrat soubor kontroly standardů.

Odstranit výkres

Odstraní výkres ze seznamu Výkresy pro kontrolu.

Nahoru

Posune aktuálně zvolený výkres o jednu pozici výš v seznamu Výkresy pro kontrolu.

Dolů

Posune soubor standardů o jednu pozici dolů v seznamu Standardy použité pro kontrolu všech výkresů.

Popis

Nabízí souhrnné informace o aktuálně vybraném výkresu v seznamu Výkresy pro kontrolu.

Kontrola externích referencí ve vyjmenovaných výkresech

Určuje zda jsou externí reference přidány do seznamu Výkresy pro kontrolu. Pokud je tato volba zapnutá, externí reference jsou přidány do seznamu, jakmile spustíte dávkovou kontrolu standardů.
Karta Standardy (Dávková kontrola standardů)
Karta Standardy (Dávková kontrola standardů)

Umožňuje určit, které soubory standardů jsou používány k ověření pojmenovaných objektů v průběhu dávkové kontroly standardů.

Zkontrolovat každý výkres s asociovanými soubory standardů

Určí kontrolu každého výkresu dle jemu příslušejících souborů standardů. Pokud je tato volba vybrána, zbývající volby na kartě nejsou dostupné.

Zkontrolovat všechny soubory s použitím následujících souborů standardů

Soubory standardů příslušné k jednotlivým výkresům jsou ignorovány, namísto nich se použijí ty, které byly vybrány v poli Standardy použité pro kontrolu všech výkresů.

Standardy použité pro kontrolu všech výkresů

Vypisuje soubory standardů používané ke kontrole výkresů. Přidání souboru standardů provedete stiskem tlačítka Přidat soubor standardu. Odebrání souboru standardů provedete stiskem tlačítka Odstranit soubor standardu. Pokud nastane konflikt mezi více standardy v seznamu (například určují-li dva soubory standardů hladiny stejných názvů, ale s různými vlastnostmi), má přednost standard uvedený v seznamu dříve. Chcete-li změnit pozici souboru standardů v seznamu, vyberte ho a stiskněte tlačítko Posunout nahoru nebo Posunout dolů.

Přidat soubor standardu

Přidá soubor standardů do seznamu Standardy použité pro kontrolu všech výkresů.

Odstranit soubor standardu

Odstraní soubor standardů ze seznamu Standardy použité pro kontrolu všech výkresů.

Nahoru

Posune soubor standardů o jednu pozici výš v seznamu Standardy použité pro kontrolu všech výkresů.

Dolů

Posune soubor standardů o jednu pozici dolů v seznamu Standardy použité pro kontrolu všech výkresů.

Popis

Nabízí souhrnné informace o aktuálně vybraném souboru standardů.
Karta Plug-in moduly (Dávková kontrola standardů)
Karta Plug-in moduly (Dávková kontrola standardů)

Vypisuje standardní přídavné moduly instalované na aktuálním systému. Instalován je přídavný modul pro každý pojmenovaný objekt, pro který mohou být definovány standardy (hladiny, kótovací styly, typy čar a styly textu). Do budoucna se předpokládá možnost instalace dalších přídavných modulů aplikacemi nezávislých dodavatelů.

Plug-in moduly použité při kontrole standardů

Zobrazuje seznam všech standardních přídavných modulů na aktuálním systému. Výběrem ze seznamu můžete určit nejméně jeden plug-in modul, který chcete použít při diagnostice výkresu. Vybrané plug-in moduly se používají při kontrole standardů celé sady výkresů.

Popis

Nabízí souhrnné informace o aktuálně vybraném přídavném modulu.
Karta Poznámky (Dávková kontrola standardů)
Karta Poznámky (Dávková kontrola standardů)

Umožňuje přidat do výpisu XML poznámky.

Zadejte poznámku, která bude zahrnuta ve výpisu

Umožňuje zadat další poznámky pro zařazení do výpisu.
Karta Postup (Dávková kontrola standardů)
Karta Postup (Dávková kontrola standardů)

Nabízí souhrnné informace o stavu aktuální dávkové kontroly standardů.

Panel nástrojů pomůcky Dávková kontrola standardů
Panel nástrojů pomůcky Dávková kontrola standardů
nOvá | Vytváří nový soubor kontroly standardů s příponou .Přípona názvu souboru chx. Soubory kontroly standardů určují, jaké výkresy a soubory standardů používá dávková kontrola.
Otevřít | Zobrazí standardní dialog pro výběr souboru, kde můžete vybrat soubor kontroly standardů.
Uložit | Uloží aktuální soubor kontroly standardů.
Uložit jako | Otevře standardní dialog uložení souboru, kde můžete zadat název a umístění souboru kontroly standardů.
Spustit kontrolu | Spustí dávkovou kontrolu používající aktuálně načtený soubor kontroly standardů. Toto tlačítko je dostupné pouze po přidání výkresů, připojených souborů standardů a výběru nejméně jednoho doplňku, který chcete použít při kontrole porušení standardů.
Zastavit kontrolu | Zastaví předešlou spuštěnou operaci dávkové kontroly. Toto tlačítko je dostupné jen při spuštěné dávkové kontrole.
Zobrazit zprávu | Zobrazí zprávu HTML s výsledky dávkové kontroly. Tlačítko je dostupné, jen když je zpráva dávkové kontroly dostupná k prohlížení. Obsah zprávy je připojen k souboru výsledků kontroly standardů.
Export zprávy | Exportuje zprávu HTML, která může být distribuována k ostatním uživatelům. Toto tlačítko je dostupné, jen pokud je dokončena dávková kontrola a výpis je možné exportovat. Tlačítko také umožňuje optimalizovat existující zprávy XML vytvořené staršími verzemi nástroje CAD standardy a zlepšit tak kvalitu tisku zprávy.
Zobrazit veškerý skrytý text na této stránce. Připomínky?


knihovny - příkaz

Dávková kontrola standardů
Dávková kontrola standardů
knihovny - příkaz
Koncepce Postupy Příkazy

slučuje soubory snímků vypsané v souboru ASCII do souboru knihovny snímků.

Knihovnu snímků (SLB) můžete sestavit ze souborů snímků (SLD) pomocí podprogramu SLIDELIB v hlavní programové složce. použijte u voleb a vlastností příkazového řádku následující syntaxi:

knihovny

kde

kinhovna určuje soubor knihovny snímků (přípona .slb, kam se přidávají soubory snímků (přípona .sld. slidelist určuje seznam souborů snímků. Pokud chcete určit příponu souboru, musí to být .sld.

Dialog Zvolte soubor snímku, Tento seznam bývá někdy nahrazován přesměrováním seznamu souborů (soubor vytvořený pomocí textového editoru nebo uživatelské programu, obsahující na každém řádky jedno jméno souboru) na standardní vstup.

níže uvedené příkazy operačního systému vytvoří soubor slidelist , který můžete použít s příkazem SLIDELIB. Všechny požadované snímky, které chcete kompilovat do knihovny, by měly mít soubory v jednom adresáři. V systému MS-DOS (verze 5.0 nebo vyšší) zadejte:

dir *.sld /b > mylist

Tím vytvoříte soubor mylist , který můžete předat příkazu SLIDELIB. Soubor mylist můžete také vytvořit pomocí textového editoru vypsáním názvů souborů snímků (a cest, pokud je to nutné), jako například lobby, d:\slides\office, a \aec\slides\stairs. Název souboru se snímkem se uloží do souboru knihovny (ne však informace o disku a adresáři). Protože se vkládají pouze názvy souborů, jedna knihovna může obsahovat snímky stejných názvů z různých adresářů, a z nich lze vstoupit pouze od jednoho snímku.

Chcete-li vygenerovat knihovnu snímků mlib ze seznamu mylist, zadejte toto:

knihovny

Tento údaj vytvoří soubor mlib.slb, který bude obsahovat názvy a definice snímků vypsaných v seznamu mylist.

Upozornění Nemažte své původní snímky. Pomůcka SLIDELIB se nestará o aktualizaci již vytvořeného souboru knihovny. Pokud chcete přidat nebo vyřadit snímek, aktualizujte soubor slidelist a znovu vytvořte knihovnu pomocí pomůcky SLIDELIB. Všechny původní snímky přitom musí být k dispozici.


u digitálních podpisů - příkaz

Dávková kontrola standardů
Dávková kontrola standardů
u digitálních podpisů - příkaz
Koncepce Postupy Příkazy

Připojí digitální podpis k souborům

Nabídka Start (Windows): Programy [image] Autodesk [image] AutoCAD [image] Připojit digitální podpisy

Příkazový řádek: (MS-DOS) AcSignApply.exe

Zobrazí se dialog Připojit digitální podpisy.

Témata v této části:

  • Dialog Připojit digitální podpisy
  • Dialog Prohledat složky


Dialog Připojit digitální podpisy

Dávková kontrola standardů
Dávková kontrola standardů
Dialog Připojit digitální podpisy
Koncepce Postupy Příkazy

Vyberte soubory, k nimž chcete připojit digitální podpisy.

Soubory pro podepsání

Vypíše název souborů, které budou podepsány, složku, v níž se soubory nacházejí a aktuální stav souboru.

Přidat soubory

Zobrazí dialog Vybrat soubor, kde můžete vybrat soubory, které chcete digitálně podepsat.

Prohledat složky

Otevře Dialog Prohledat složkydialog Prohledat složky, kde můžete hledat soubory ve složce,kterou určíte.

Odstranit

Odstraní vybrané soubory ze seznamu Soubory pro podepsání.

Smazat seznam

Odstraní ze seznamu Soubory pro podepsání všechny soubory.

Počet souborů k podpisu

Zobrazí počet souborů, které se program Připojit digitální podpisy pokusí podepsat.

Vyberte digitální ID (certifikát)

Zobrazí seznam digitálních ID, které můžete použít k podpisu souborů. Vloží informace o společnosti nebo jednotlivci, kterému byla digitální identifikace vydána, digitální ID dodavatele, který digitální ID vydal a platnost digitálního ID.

Informace o podpisu

Nabízí seznam časových služeb, které můžete použít k přidání časového razítka k digitálnímu podpisu, stav připojení časového serveru a pole Komentáře (určené ke vložení důležitých informací o digitálním podpisu nebo o souborech, které podepisujete).

Časové razítko získat z

Nabízí seznam časových serverů, pomocí kterých můžete k digitálnímu podpisu vložit časové razítko a stav připojení časového serveru.

Stav časové služby

Zobrazí stav připojení (Úspěšně kontaktován časový server nebo Nelze kontaktovat časový server) časové služby.

Komentář

Místo k vložení informací týkajících se digitálního podpisu nebo souborů, které podepisujete.

Podepsat soubory

Připojí digitální podpis ke každému souboru, který byl prohlížen v tomto dialogu.


Dialog Prohledat složky

Dávková kontrola standardů
Dávková kontrola standardů
Dialog Prohledat složky
Koncepce Postupy Příkazy

Prohledá složky obsahující soubory, které chcete digitálně podepsat.

Začít ve složce

Zadá název složky, kde chcete začít vyhledávat soubory, které chcete podepsat.

Včetně vnořených složek

Prohledává vnořené složky v rámci složky zadané v dialogu Prohledat složky.

Procházet

Zobrazí dialog Procházet složku, kde můžete vybrat složku, kterou chcete prohledat.

Hledat soubory pojmenované

Vyhledá určené typy souborů.

Určit můžete soubory DWG, DWS a DWT a také soubory EXE a ZIP vytvořené pomocí funkce eTransmit.


Připomínky?

Pomocí tohoto formuláře můžete své připomínky odeslat do oddělení dokumentace společnosti Autodesk, které tuto dokumentaci zpracovává.

Název a pozice tématu (neměňte):
Název (volitelné):
E-mail (volitelné):
Připomínky:

Poznámka: Tento formulář neslouží pro technickou podporu samotného produktu. Odeslané informace budou použity ke zlepšení budoucích aktuálních dokumentací. Děkujeme!